!MNH_LIC Copyright 1994-2014 CNRS, Meteo-France and Universite Paul Sabatier
!MNH_LIC This is part of the Meso-NH software governed by the CeCILL-C licence
!MNH_LIC version 1. See LICENSE, CeCILL-C_V1-en.txt and CeCILL-C_V1-fr.txt  
!MNH_LIC for details. version 1.
!-----------------------------------------------------------------
!--------------- special set of characters for RCS information
!-----------------------------------------------------------------
! $Source$ $Revision$
! MASDEV4_7 init 2006/05/18 13:07:25
!-----------------------------------------------------------------
!     ###########################
      MODULE MODI_LIMA_READ_XKER_SDRYG
!     ###########################
!
INTERFACE
      SUBROUTINE LIMA_READ_XKER_SDRYG (KDRYLBDAG,KDRYLBDAS,KND,                 &
                    PALPHAG,PNUG,PALPHAS,PNUS,PEGS,PBS,PCG,PDG,PCS,PDS,PFVELOS, &
                    PDRYLBDAG_MAX,PDRYLBDAS_MAX,PDRYLBDAG_MIN,PDRYLBDAS_MIN,    &
                    PFDINFTY,PKER_SDRYG                                         )
!
INTEGER, INTENT(OUT) :: KND,KDRYLBDAG,KDRYLBDAS
REAL,    INTENT(OUT) :: PALPHAG
REAL,    INTENT(OUT) :: PNUG
REAL,    INTENT(OUT) :: PALPHAS
REAL,    INTENT(OUT) :: PNUS
REAL,    INTENT(OUT) :: PEGS
REAL,    INTENT(OUT) :: PBS
REAL,    INTENT(OUT) :: PCG
REAL,    INTENT(OUT) :: PDG
REAL,    INTENT(OUT) :: PCS
REAL,    INTENT(OUT) :: PDS
REAL,    INTENT(OUT) :: PFVELOS
REAL,    INTENT(OUT) :: PDRYLBDAG_MAX
REAL,    INTENT(OUT) :: PDRYLBDAS_MAX
REAL,    INTENT(OUT) :: PDRYLBDAG_MIN
REAL,    INTENT(OUT) :: PDRYLBDAS_MIN
REAL,    INTENT(OUT) :: PFDINFTY
REAL, DIMENSION(:,:), INTENT(OUT), OPTIONAL :: PKER_SDRYG 
!
END SUBROUTINE LIMA_READ_XKER_SDRYG
!
END INTERFACE
!
END MODULE MODI_LIMA_READ_XKER_SDRYG
!     ########################################################################
      SUBROUTINE LIMA_READ_XKER_SDRYG (KDRYLBDAG,KDRYLBDAS,KND,                 &
                    PALPHAG,PNUG,PALPHAS,PNUS,PEGS,PBS,PCG,PDG,PCS,PDS,PFVELOS, &
                    PDRYLBDAG_MAX,PDRYLBDAS_MAX,PDRYLBDAG_MIN,PDRYLBDAS_MIN,    &
                    PFDINFTY,PKER_SDRYG                                         )
!     ########################################################################
!
!!****  * * - initialize the kernels for the snow-graupel dry growth process
!!
!!    PURPOSE
!!    -------
!!      The purpose of this routine is to initialize the kernels PKER_SDRYG
!!    prepared from a previous run of the routine INI_RAIN_ICE. The reading
!!    of the kernels is optional after checking for the dimensions of the
!!    arrays.
!!
!!**  METHOD
!!    ------
!!      
!!
!!    EXTERNAL
!!    --------
!!      None
!!     
!!
!!    IMPLICIT ARGUMENTS
!!    ------------------
!!      None
!!
!!    REFERENCE
!!    ---------
!!      Book2 of documentation ( routine READ_XKER_SDRYG )
!!
!!    AUTHOR
!!    ------
!!      J.-P. Pinty      * Laboratoire d'Aerologie*
!!
!!    MODIFICATIONS
!!    -------------
!!      Original    09/04/96
!!
!-------------------------------------------------------------------------------
!
!*       0.    DECLARATIONS
!              ------------
!
!*       0.2   Declarations of local variables :
!
!  
INTEGER, INTENT(OUT) :: KND,KDRYLBDAG,KDRYLBDAS
REAL,    INTENT(OUT) :: PALPHAG
REAL,    INTENT(OUT) :: PNUG
REAL,    INTENT(OUT) :: PALPHAS
REAL,    INTENT(OUT) :: PNUS
REAL,    INTENT(OUT) :: PEGS
REAL,    INTENT(OUT) :: PBS
REAL,    INTENT(OUT) :: PCG
REAL,    INTENT(OUT) :: PDG
REAL,    INTENT(OUT) :: PCS
REAL,    INTENT(OUT) :: PDS
REAL,    INTENT(OUT) :: PFVELOS
REAL,    INTENT(OUT) :: PDRYLBDAG_MAX
REAL,    INTENT(OUT) :: PDRYLBDAS_MAX
REAL,    INTENT(OUT) :: PDRYLBDAG_MIN
REAL,    INTENT(OUT) :: PDRYLBDAS_MIN
REAL,    INTENT(OUT) :: PFDINFTY
REAL, DIMENSION(:,:), INTENT(OUT), OPTIONAL :: PKER_SDRYG 
!
! ###################################################################
! #INSERT HERE THE OUTPUT OF INI_RAIN_ICE IF THE KERNELS ARE UPDATED#
! ###################################################################
!
KND= 50
KDRYLBDAG= 40
KDRYLBDAS= 80
PALPHAG= 0.100000E+01
PNUG= 0.100000E+01
PALPHAS= 0.100000E+01
PNUS= 0.100000E+01
PEGS= 0.100000E+01
PBS= 0.190000E+01
PCG= 0.122000E+03
PDG= 0.660000E+00
PCS= 0.500000E+01
PDS= 0.270000E+00
PFVELOS= 0.000000E+00
PDRYLBDAG_MAX= 0.100000E+08
PDRYLBDAS_MAX= 0.100000E+06
PDRYLBDAG_MIN= 0.100000E+04
PDRYLBDAS_MIN= 0.500000E+03
PFDINFTY= 0.200000E+02
!
IF( PRESENT(PKER_SDRYG) ) THEN
PKER_SDRYG(  1,  1) =  0.666685E+00
PKER_SDRYG(  1,  2) =  0.672365E+00
PKER_SDRYG(  1,  3) =  0.679829E+00
PKER_SDRYG(  1,  4) =  0.688824E+00
PKER_SDRYG(  1,  5) =  0.699333E+00
PKER_SDRYG(  1,  6) =  0.711679E+00
PKER_SDRYG(  1,  7) =  0.725422E+00
PKER_SDRYG(  1,  8) =  0.740971E+00
PKER_SDRYG(  1,  9) =  0.757968E+00
PKER_SDRYG(  1, 10) =  0.776729E+00
PKER_SDRYG(  1, 11) =  0.796890E+00
PKER_SDRYG(  1, 12) =  0.818787E+00
PKER_SDRYG(  1, 13) =  0.842128E+00
PKER_SDRYG(  1, 14) =  0.866900E+00
PKER_SDRYG(  1, 15) =  0.893208E+00
PKER_SDRYG(  1, 16) =  0.920851E+00
PKER_SDRYG(  1, 17) =  0.949726E+00
PKER_SDRYG(  1, 18) =  0.979745E+00
PKER_SDRYG(  1, 19) =  0.101079E+01
PKER_SDRYG(  1, 20) =  0.104275E+01
PKER_SDRYG(  1, 21) =  0.107554E+01
PKER_SDRYG(  1, 22) =  0.110893E+01
PKER_SDRYG(  1, 23) =  0.114279E+01
PKER_SDRYG(  1, 24) =  0.117697E+01
PKER_SDRYG(  1, 25) =  0.121145E+01
PKER_SDRYG(  1, 26) =  0.124599E+01
PKER_SDRYG(  1, 27) =  0.128045E+01
PKER_SDRYG(  1, 28) =  0.131481E+01
PKER_SDRYG(  1, 29) =  0.134894E+01
PKER_SDRYG(  1, 30) =  0.138265E+01
PKER_SDRYG(  1, 31) =  0.141603E+01
PKER_SDRYG(  1, 32) =  0.144885E+01
PKER_SDRYG(  1, 33) =  0.148112E+01
PKER_SDRYG(  1, 34) =  0.151275E+01
PKER_SDRYG(  1, 35) =  0.154370E+01
PKER_SDRYG(  1, 36) =  0.157390E+01
PKER_SDRYG(  1, 37) =  0.160336E+01
PKER_SDRYG(  1, 38) =  0.163198E+01
PKER_SDRYG(  1, 39) =  0.165979E+01
PKER_SDRYG(  1, 40) =  0.168675E+01
PKER_SDRYG(  1, 41) =  0.171285E+01
PKER_SDRYG(  1, 42) =  0.173807E+01
PKER_SDRYG(  1, 43) =  0.176242E+01
PKER_SDRYG(  1, 44) =  0.178590E+01
PKER_SDRYG(  1, 45) =  0.180853E+01
PKER_SDRYG(  1, 46) =  0.183030E+01
PKER_SDRYG(  1, 47) =  0.185124E+01
PKER_SDRYG(  1, 48) =  0.187137E+01
PKER_SDRYG(  1, 49) =  0.189071E+01
PKER_SDRYG(  1, 50) =  0.190929E+01
PKER_SDRYG(  1, 51) =  0.192714E+01
PKER_SDRYG(  1, 52) =  0.194427E+01
PKER_SDRYG(  1, 53) =  0.196074E+01
PKER_SDRYG(  1, 54) =  0.197655E+01
PKER_SDRYG(  1, 55) =  0.199175E+01
PKER_SDRYG(  1, 56) =  0.200636E+01
PKER_SDRYG(  1, 57) =  0.202041E+01
PKER_SDRYG(  1, 58) =  0.203393E+01
PKER_SDRYG(  1, 59) =  0.204694E+01
PKER_SDRYG(  1, 60) =  0.205946E+01
PKER_SDRYG(  1, 61) =  0.207153E+01
PKER_SDRYG(  1, 62) =  0.208317E+01
PKER_SDRYG(  1, 63) =  0.209438E+01
PKER_SDRYG(  1, 64) =  0.210521E+01
PKER_SDRYG(  1, 65) =  0.211566E+01
PKER_SDRYG(  1, 66) =  0.212575E+01
PKER_SDRYG(  1, 67) =  0.213550E+01
PKER_SDRYG(  1, 68) =  0.214493E+01
PKER_SDRYG(  1, 69) =  0.215405E+01
PKER_SDRYG(  1, 70) =  0.216288E+01
PKER_SDRYG(  1, 71) =  0.217143E+01
PKER_SDRYG(  1, 72) =  0.217971E+01
PKER_SDRYG(  1, 73) =  0.218774E+01
PKER_SDRYG(  1, 74) =  0.219553E+01
PKER_SDRYG(  1, 75) =  0.220308E+01
PKER_SDRYG(  1, 76) =  0.221041E+01
PKER_SDRYG(  1, 77) =  0.221753E+01
PKER_SDRYG(  1, 78) =  0.222445E+01
PKER_SDRYG(  1, 79) =  0.223117E+01
PKER_SDRYG(  1, 80) =  0.223771E+01
PKER_SDRYG(  2,  1) =  0.591409E+00
PKER_SDRYG(  2,  2) =  0.587347E+00
PKER_SDRYG(  2,  3) =  0.584431E+00
PKER_SDRYG(  2,  4) =  0.583238E+00
PKER_SDRYG(  2,  5) =  0.583302E+00
PKER_SDRYG(  2,  6) =  0.584855E+00
PKER_SDRYG(  2,  7) =  0.587852E+00
PKER_SDRYG(  2,  8) =  0.592353E+00
PKER_SDRYG(  2,  9) =  0.598391E+00
PKER_SDRYG(  2, 10) =  0.605935E+00
PKER_SDRYG(  2, 11) =  0.614955E+00
PKER_SDRYG(  2, 12) =  0.625617E+00
PKER_SDRYG(  2, 13) =  0.637665E+00
PKER_SDRYG(  2, 14) =  0.651266E+00
PKER_SDRYG(  2, 15) =  0.666361E+00
PKER_SDRYG(  2, 16) =  0.682821E+00
PKER_SDRYG(  2, 17) =  0.700830E+00
PKER_SDRYG(  2, 18) =  0.720073E+00
PKER_SDRYG(  2, 19) =  0.740744E+00
PKER_SDRYG(  2, 20) =  0.762619E+00
PKER_SDRYG(  2, 21) =  0.785651E+00
PKER_SDRYG(  2, 22) =  0.809891E+00
PKER_SDRYG(  2, 23) =  0.835118E+00
PKER_SDRYG(  2, 24) =  0.861263E+00
PKER_SDRYG(  2, 25) =  0.888230E+00
PKER_SDRYG(  2, 26) =  0.915921E+00
PKER_SDRYG(  2, 27) =  0.944168E+00
PKER_SDRYG(  2, 28) =  0.972844E+00
PKER_SDRYG(  2, 29) =  0.100186E+01
PKER_SDRYG(  2, 30) =  0.103109E+01
PKER_SDRYG(  2, 31) =  0.106035E+01
PKER_SDRYG(  2, 32) =  0.108954E+01
PKER_SDRYG(  2, 33) =  0.111856E+01
PKER_SDRYG(  2, 34) =  0.114738E+01
PKER_SDRYG(  2, 35) =  0.117581E+01
PKER_SDRYG(  2, 36) =  0.120379E+01
PKER_SDRYG(  2, 37) =  0.123136E+01
PKER_SDRYG(  2, 38) =  0.125835E+01
PKER_SDRYG(  2, 39) =  0.128475E+01
PKER_SDRYG(  2, 40) =  0.131057E+01
PKER_SDRYG(  2, 41) =  0.133569E+01
PKER_SDRYG(  2, 42) =  0.136020E+01
PKER_SDRYG(  2, 43) =  0.138397E+01
PKER_SDRYG(  2, 44) =  0.140710E+01
PKER_SDRYG(  2, 45) =  0.142949E+01
PKER_SDRYG(  2, 46) =  0.145119E+01
PKER_SDRYG(  2, 47) =  0.147218E+01
PKER_SDRYG(  2, 48) =  0.149246E+01
PKER_SDRYG(  2, 49) =  0.151206E+01
PKER_SDRYG(  2, 50) =  0.153097E+01
PKER_SDRYG(  2, 51) =  0.154921E+01
PKER_SDRYG(  2, 52) =  0.156679E+01
PKER_SDRYG(  2, 53) =  0.158372E+01
PKER_SDRYG(  2, 54) =  0.160002E+01
PKER_SDRYG(  2, 55) =  0.161572E+01
PKER_SDRYG(  2, 56) =  0.163083E+01
PKER_SDRYG(  2, 57) =  0.164537E+01
PKER_SDRYG(  2, 58) =  0.165936E+01
PKER_SDRYG(  2, 59) =  0.167283E+01
PKER_SDRYG(  2, 60) =  0.168579E+01
PKER_SDRYG(  2, 61) =  0.169828E+01
PKER_SDRYG(  2, 62) =  0.171031E+01
PKER_SDRYG(  2, 63) =  0.172190E+01
PKER_SDRYG(  2, 64) =  0.173307E+01
PKER_SDRYG(  2, 65) =  0.174385E+01
PKER_SDRYG(  2, 66) =  0.175425E+01
PKER_SDRYG(  2, 67) =  0.176430E+01
PKER_SDRYG(  2, 68) =  0.177400E+01
PKER_SDRYG(  2, 69) =  0.178338E+01
PKER_SDRYG(  2, 70) =  0.179244E+01
PKER_SDRYG(  2, 71) =  0.180121E+01
PKER_SDRYG(  2, 72) =  0.180971E+01
PKER_SDRYG(  2, 73) =  0.181793E+01
PKER_SDRYG(  2, 74) =  0.182589E+01
PKER_SDRYG(  2, 75) =  0.183362E+01
PKER_SDRYG(  2, 76) =  0.184111E+01
PKER_SDRYG(  2, 77) =  0.184837E+01
PKER_SDRYG(  2, 78) =  0.185543E+01
PKER_SDRYG(  2, 79) =  0.186228E+01
PKER_SDRYG(  2, 80) =  0.186893E+01
PKER_SDRYG(  3,  1) =  0.582819E+00
PKER_SDRYG(  3,  2) =  0.570782E+00
PKER_SDRYG(  3,  3) =  0.559789E+00
PKER_SDRYG(  3,  4) =  0.550024E+00
PKER_SDRYG(  3,  5) =  0.541462E+00
PKER_SDRYG(  3,  6) =  0.534177E+00
PKER_SDRYG(  3,  7) =  0.528114E+00
PKER_SDRYG(  3,  8) =  0.523441E+00
PKER_SDRYG(  3,  9) =  0.520015E+00
PKER_SDRYG(  3, 10) =  0.517884E+00
PKER_SDRYG(  3, 11) =  0.517144E+00
PKER_SDRYG(  3, 12) =  0.517734E+00
PKER_SDRYG(  3, 13) =  0.519790E+00
PKER_SDRYG(  3, 14) =  0.523238E+00
PKER_SDRYG(  3, 15) =  0.527991E+00
PKER_SDRYG(  3, 16) =  0.534220E+00
PKER_SDRYG(  3, 17) =  0.541957E+00
PKER_SDRYG(  3, 18) =  0.551025E+00
PKER_SDRYG(  3, 19) =  0.561409E+00
PKER_SDRYG(  3, 20) =  0.573252E+00
PKER_SDRYG(  3, 21) =  0.586445E+00
PKER_SDRYG(  3, 22) =  0.600830E+00
PKER_SDRYG(  3, 23) =  0.616630E+00
PKER_SDRYG(  3, 24) =  0.633503E+00
PKER_SDRYG(  3, 25) =  0.651554E+00
PKER_SDRYG(  3, 26) =  0.670618E+00
PKER_SDRYG(  3, 27) =  0.690703E+00
PKER_SDRYG(  3, 28) =  0.711611E+00
PKER_SDRYG(  3, 29) =  0.733416E+00
PKER_SDRYG(  3, 30) =  0.755855E+00
PKER_SDRYG(  3, 31) =  0.778915E+00
PKER_SDRYG(  3, 32) =  0.802540E+00
PKER_SDRYG(  3, 33) =  0.826537E+00
PKER_SDRYG(  3, 34) =  0.850812E+00
PKER_SDRYG(  3, 35) =  0.875262E+00
PKER_SDRYG(  3, 36) =  0.899782E+00
PKER_SDRYG(  3, 37) =  0.924265E+00
PKER_SDRYG(  3, 38) =  0.948667E+00
PKER_SDRYG(  3, 39) =  0.972838E+00
PKER_SDRYG(  3, 40) =  0.996697E+00
PKER_SDRYG(  3, 41) =  0.102018E+01
PKER_SDRYG(  3, 42) =  0.104327E+01
PKER_SDRYG(  3, 43) =  0.106589E+01
PKER_SDRYG(  3, 44) =  0.108798E+01
PKER_SDRYG(  3, 45) =  0.110953E+01
PKER_SDRYG(  3, 46) =  0.113055E+01
PKER_SDRYG(  3, 47) =  0.115095E+01
PKER_SDRYG(  3, 48) =  0.117080E+01
PKER_SDRYG(  3, 49) =  0.119006E+01
PKER_SDRYG(  3, 50) =  0.120872E+01
PKER_SDRYG(  3, 51) =  0.122681E+01
PKER_SDRYG(  3, 52) =  0.124431E+01
PKER_SDRYG(  3, 53) =  0.126125E+01
PKER_SDRYG(  3, 54) =  0.127763E+01
PKER_SDRYG(  3, 55) =  0.129345E+01
PKER_SDRYG(  3, 56) =  0.130876E+01
PKER_SDRYG(  3, 57) =  0.132353E+01
PKER_SDRYG(  3, 58) =  0.133779E+01
PKER_SDRYG(  3, 59) =  0.135156E+01
PKER_SDRYG(  3, 60) =  0.136485E+01
PKER_SDRYG(  3, 61) =  0.137767E+01
PKER_SDRYG(  3, 62) =  0.139004E+01
PKER_SDRYG(  3, 63) =  0.140197E+01
PKER_SDRYG(  3, 64) =  0.141349E+01
PKER_SDRYG(  3, 65) =  0.142459E+01
PKER_SDRYG(  3, 66) =  0.143532E+01
PKER_SDRYG(  3, 67) =  0.144566E+01
PKER_SDRYG(  3, 68) =  0.145566E+01
PKER_SDRYG(  3, 69) =  0.146531E+01
PKER_SDRYG(  3, 70) =  0.147464E+01
PKER_SDRYG(  3, 71) =  0.148365E+01
PKER_SDRYG(  3, 72) =  0.149237E+01
PKER_SDRYG(  3, 73) =  0.150081E+01
PKER_SDRYG(  3, 74) =  0.150897E+01
PKER_SDRYG(  3, 75) =  0.151688E+01
PKER_SDRYG(  3, 76) =  0.152455E+01
PKER_SDRYG(  3, 77) =  0.153198E+01
PKER_SDRYG(  3, 78) =  0.153919E+01
PKER_SDRYG(  3, 79) =  0.154618E+01
PKER_SDRYG(  3, 80) =  0.155297E+01
PKER_SDRYG(  4,  1) =  0.621592E+00
PKER_SDRYG(  4,  2) =  0.603510E+00
PKER_SDRYG(  4,  3) =  0.586372E+00
PKER_SDRYG(  4,  4) =  0.570290E+00
PKER_SDRYG(  4,  5) =  0.555055E+00
PKER_SDRYG(  4,  6) =  0.540968E+00
PKER_SDRYG(  4,  7) =  0.527929E+00
PKER_SDRYG(  4,  8) =  0.515868E+00
PKER_SDRYG(  4,  9) =  0.504933E+00
PKER_SDRYG(  4, 10) =  0.495015E+00
PKER_SDRYG(  4, 11) =  0.486393E+00
PKER_SDRYG(  4, 12) =  0.478851E+00
PKER_SDRYG(  4, 13) =  0.472378E+00
PKER_SDRYG(  4, 14) =  0.467306E+00
PKER_SDRYG(  4, 15) =  0.463389E+00
PKER_SDRYG(  4, 16) =  0.460623E+00
PKER_SDRYG(  4, 17) =  0.459283E+00
PKER_SDRYG(  4, 18) =  0.459095E+00
PKER_SDRYG(  4, 19) =  0.460303E+00
PKER_SDRYG(  4, 20) =  0.462694E+00
PKER_SDRYG(  4, 21) =  0.466531E+00
PKER_SDRYG(  4, 22) =  0.471576E+00
PKER_SDRYG(  4, 23) =  0.478020E+00
PKER_SDRYG(  4, 24) =  0.485639E+00
PKER_SDRYG(  4, 25) =  0.494505E+00
PKER_SDRYG(  4, 26) =  0.504731E+00
PKER_SDRYG(  4, 27) =  0.516072E+00
PKER_SDRYG(  4, 28) =  0.528481E+00
PKER_SDRYG(  4, 29) =  0.542123E+00
PKER_SDRYG(  4, 30) =  0.556704E+00
PKER_SDRYG(  4, 31) =  0.572221E+00
PKER_SDRYG(  4, 32) =  0.588686E+00
PKER_SDRYG(  4, 33) =  0.605819E+00
PKER_SDRYG(  4, 34) =  0.623811E+00
PKER_SDRYG(  4, 35) =  0.642281E+00
PKER_SDRYG(  4, 36) =  0.661399E+00
PKER_SDRYG(  4, 37) =  0.680867E+00
PKER_SDRYG(  4, 38) =  0.700713E+00
PKER_SDRYG(  4, 39) =  0.720816E+00
PKER_SDRYG(  4, 40) =  0.741069E+00
PKER_SDRYG(  4, 41) =  0.761417E+00
PKER_SDRYG(  4, 42) =  0.781787E+00
PKER_SDRYG(  4, 43) =  0.802062E+00
PKER_SDRYG(  4, 44) =  0.822176E+00
PKER_SDRYG(  4, 45) =  0.842061E+00
PKER_SDRYG(  4, 46) =  0.861674E+00
PKER_SDRYG(  4, 47) =  0.880971E+00
PKER_SDRYG(  4, 48) =  0.899879E+00
PKER_SDRYG(  4, 49) =  0.918359E+00
PKER_SDRYG(  4, 50) =  0.936383E+00
PKER_SDRYG(  4, 51) =  0.953982E+00
PKER_SDRYG(  4, 52) =  0.971082E+00
PKER_SDRYG(  4, 53) =  0.987675E+00
PKER_SDRYG(  4, 54) =  0.100381E+01
PKER_SDRYG(  4, 55) =  0.101944E+01
PKER_SDRYG(  4, 56) =  0.103457E+01
PKER_SDRYG(  4, 57) =  0.104926E+01
PKER_SDRYG(  4, 58) =  0.106346E+01
PKER_SDRYG(  4, 59) =  0.107722E+01
PKER_SDRYG(  4, 60) =  0.109052E+01
PKER_SDRYG(  4, 61) =  0.110340E+01
PKER_SDRYG(  4, 62) =  0.111585E+01
PKER_SDRYG(  4, 63) =  0.112791E+01
PKER_SDRYG(  4, 64) =  0.113956E+01
PKER_SDRYG(  4, 65) =  0.115083E+01
PKER_SDRYG(  4, 66) =  0.116174E+01
PKER_SDRYG(  4, 67) =  0.117229E+01
PKER_SDRYG(  4, 68) =  0.118249E+01
PKER_SDRYG(  4, 69) =  0.119236E+01
PKER_SDRYG(  4, 70) =  0.120191E+01
PKER_SDRYG(  4, 71) =  0.121115E+01
PKER_SDRYG(  4, 72) =  0.122009E+01
PKER_SDRYG(  4, 73) =  0.122874E+01
PKER_SDRYG(  4, 74) =  0.123711E+01
PKER_SDRYG(  4, 75) =  0.124522E+01
PKER_SDRYG(  4, 76) =  0.125307E+01
PKER_SDRYG(  4, 77) =  0.126068E+01
PKER_SDRYG(  4, 78) =  0.126805E+01
PKER_SDRYG(  4, 79) =  0.127520E+01
PKER_SDRYG(  4, 80) =  0.128214E+01
PKER_SDRYG(  5,  1) =  0.689528E+00
PKER_SDRYG(  5,  2) =  0.667460E+00
PKER_SDRYG(  5,  3) =  0.646101E+00
PKER_SDRYG(  5,  4) =  0.625570E+00
PKER_SDRYG(  5,  5) =  0.605850E+00
PKER_SDRYG(  5,  6) =  0.586882E+00
PKER_SDRYG(  5,  7) =  0.568764E+00
PKER_SDRYG(  5,  8) =  0.551406E+00
PKER_SDRYG(  5,  9) =  0.535073E+00
PKER_SDRYG(  5, 10) =  0.519503E+00
PKER_SDRYG(  5, 11) =  0.504847E+00
PKER_SDRYG(  5, 12) =  0.491093E+00
PKER_SDRYG(  5, 13) =  0.478354E+00
PKER_SDRYG(  5, 14) =  0.466461E+00
PKER_SDRYG(  5, 15) =  0.455713E+00
PKER_SDRYG(  5, 16) =  0.445935E+00
PKER_SDRYG(  5, 17) =  0.437223E+00
PKER_SDRYG(  5, 18) =  0.429500E+00
PKER_SDRYG(  5, 19) =  0.422957E+00
PKER_SDRYG(  5, 20) =  0.417493E+00
PKER_SDRYG(  5, 21) =  0.413209E+00
PKER_SDRYG(  5, 22) =  0.409997E+00
PKER_SDRYG(  5, 23) =  0.408058E+00
PKER_SDRYG(  5, 24) =  0.407302E+00
PKER_SDRYG(  5, 25) =  0.407744E+00
PKER_SDRYG(  5, 26) =  0.409399E+00
PKER_SDRYG(  5, 27) =  0.412171E+00
PKER_SDRYG(  5, 28) =  0.416232E+00
PKER_SDRYG(  5, 29) =  0.421358E+00
PKER_SDRYG(  5, 30) =  0.427793E+00
PKER_SDRYG(  5, 31) =  0.435282E+00
PKER_SDRYG(  5, 32) =  0.443818E+00
PKER_SDRYG(  5, 33) =  0.453426E+00
PKER_SDRYG(  5, 34) =  0.464054E+00
PKER_SDRYG(  5, 35) =  0.475597E+00
PKER_SDRYG(  5, 36) =  0.487969E+00
PKER_SDRYG(  5, 37) =  0.501167E+00
PKER_SDRYG(  5, 38) =  0.515120E+00
PKER_SDRYG(  5, 39) =  0.529635E+00
PKER_SDRYG(  5, 40) =  0.544770E+00
PKER_SDRYG(  5, 41) =  0.560353E+00
PKER_SDRYG(  5, 42) =  0.576316E+00
PKER_SDRYG(  5, 43) =  0.592609E+00
PKER_SDRYG(  5, 44) =  0.609106E+00
PKER_SDRYG(  5, 45) =  0.625771E+00
PKER_SDRYG(  5, 46) =  0.642527E+00
PKER_SDRYG(  5, 47) =  0.659265E+00
PKER_SDRYG(  5, 48) =  0.676002E+00
PKER_SDRYG(  5, 49) =  0.692637E+00
PKER_SDRYG(  5, 50) =  0.709111E+00
PKER_SDRYG(  5, 51) =  0.725379E+00
PKER_SDRYG(  5, 52) =  0.741399E+00
PKER_SDRYG(  5, 53) =  0.757134E+00
PKER_SDRYG(  5, 54) =  0.772549E+00
PKER_SDRYG(  5, 55) =  0.787642E+00
PKER_SDRYG(  5, 56) =  0.802370E+00
PKER_SDRYG(  5, 57) =  0.816707E+00
PKER_SDRYG(  5, 58) =  0.830644E+00
PKER_SDRYG(  5, 59) =  0.844197E+00
PKER_SDRYG(  5, 60) =  0.857362E+00
PKER_SDRYG(  5, 61) =  0.870118E+00
PKER_SDRYG(  5, 62) =  0.882476E+00
PKER_SDRYG(  5, 63) =  0.894477E+00
PKER_SDRYG(  5, 64) =  0.906086E+00
PKER_SDRYG(  5, 65) =  0.917334E+00
PKER_SDRYG(  5, 66) =  0.928238E+00
PKER_SDRYG(  5, 67) =  0.938787E+00
PKER_SDRYG(  5, 68) =  0.949025E+00
PKER_SDRYG(  5, 69) =  0.958929E+00
PKER_SDRYG(  5, 70) =  0.968541E+00
PKER_SDRYG(  5, 71) =  0.977849E+00
PKER_SDRYG(  5, 72) =  0.986872E+00
PKER_SDRYG(  5, 73) =  0.995625E+00
PKER_SDRYG(  5, 74) =  0.100411E+01
PKER_SDRYG(  5, 75) =  0.101233E+01
PKER_SDRYG(  5, 76) =  0.102032E+01
PKER_SDRYG(  5, 77) =  0.102806E+01
PKER_SDRYG(  5, 78) =  0.103557E+01
PKER_SDRYG(  5, 79) =  0.104286E+01
PKER_SDRYG(  5, 80) =  0.104993E+01
PKER_SDRYG(  6,  1) =  0.771103E+00
PKER_SDRYG(  6,  2) =  0.746650E+00
PKER_SDRYG(  6,  3) =  0.722877E+00
PKER_SDRYG(  6,  4) =  0.699666E+00
PKER_SDRYG(  6,  5) =  0.677055E+00
PKER_SDRYG(  6,  6) =  0.655147E+00
PKER_SDRYG(  6,  7) =  0.633838E+00
PKER_SDRYG(  6,  8) =  0.613131E+00
PKER_SDRYG(  6,  9) =  0.593174E+00
PKER_SDRYG(  6, 10) =  0.573822E+00
PKER_SDRYG(  6, 11) =  0.555201E+00
PKER_SDRYG(  6, 12) =  0.537215E+00
PKER_SDRYG(  6, 13) =  0.520079E+00
PKER_SDRYG(  6, 14) =  0.503587E+00
PKER_SDRYG(  6, 15) =  0.487912E+00
PKER_SDRYG(  6, 16) =  0.472993E+00
PKER_SDRYG(  6, 17) =  0.458846E+00
PKER_SDRYG(  6, 18) =  0.445678E+00
PKER_SDRYG(  6, 19) =  0.433263E+00
PKER_SDRYG(  6, 20) =  0.421739E+00
PKER_SDRYG(  6, 21) =  0.411187E+00
PKER_SDRYG(  6, 22) =  0.401494E+00
PKER_SDRYG(  6, 23) =  0.392805E+00
PKER_SDRYG(  6, 24) =  0.385176E+00
PKER_SDRYG(  6, 25) =  0.378444E+00
PKER_SDRYG(  6, 26) =  0.372855E+00
PKER_SDRYG(  6, 27) =  0.368192E+00
PKER_SDRYG(  6, 28) =  0.364790E+00
PKER_SDRYG(  6, 29) =  0.362372E+00
PKER_SDRYG(  6, 30) =  0.361018E+00
PKER_SDRYG(  6, 31) =  0.360835E+00
PKER_SDRYG(  6, 32) =  0.361746E+00
PKER_SDRYG(  6, 33) =  0.363671E+00
PKER_SDRYG(  6, 34) =  0.366816E+00
PKER_SDRYG(  6, 35) =  0.370929E+00
PKER_SDRYG(  6, 36) =  0.376087E+00
PKER_SDRYG(  6, 37) =  0.382210E+00
PKER_SDRYG(  6, 38) =  0.389318E+00
PKER_SDRYG(  6, 39) =  0.397327E+00
PKER_SDRYG(  6, 40) =  0.406225E+00
PKER_SDRYG(  6, 41) =  0.415835E+00
PKER_SDRYG(  6, 42) =  0.426173E+00
PKER_SDRYG(  6, 43) =  0.437264E+00
PKER_SDRYG(  6, 44) =  0.448881E+00
PKER_SDRYG(  6, 45) =  0.460962E+00
PKER_SDRYG(  6, 46) =  0.473559E+00
PKER_SDRYG(  6, 47) =  0.486498E+00
PKER_SDRYG(  6, 48) =  0.499685E+00
PKER_SDRYG(  6, 49) =  0.513183E+00
PKER_SDRYG(  6, 50) =  0.526761E+00
PKER_SDRYG(  6, 51) =  0.540489E+00
PKER_SDRYG(  6, 52) =  0.554210E+00
PKER_SDRYG(  6, 53) =  0.567959E+00
PKER_SDRYG(  6, 54) =  0.581597E+00
PKER_SDRYG(  6, 55) =  0.595183E+00
PKER_SDRYG(  6, 56) =  0.608601E+00
PKER_SDRYG(  6, 57) =  0.621835E+00
PKER_SDRYG(  6, 58) =  0.634901E+00
PKER_SDRYG(  6, 59) =  0.647728E+00
PKER_SDRYG(  6, 60) =  0.660297E+00
PKER_SDRYG(  6, 61) =  0.672592E+00
PKER_SDRYG(  6, 62) =  0.684598E+00
PKER_SDRYG(  6, 63) =  0.696308E+00
PKER_SDRYG(  6, 64) =  0.707731E+00
PKER_SDRYG(  6, 65) =  0.718838E+00
PKER_SDRYG(  6, 66) =  0.729625E+00
PKER_SDRYG(  6, 67) =  0.740093E+00
PKER_SDRYG(  6, 68) =  0.750276E+00
PKER_SDRYG(  6, 69) =  0.760149E+00
PKER_SDRYG(  6, 70) =  0.769716E+00
PKER_SDRYG(  6, 71) =  0.779003E+00
PKER_SDRYG(  6, 72) =  0.788016E+00
PKER_SDRYG(  6, 73) =  0.796745E+00
PKER_SDRYG(  6, 74) =  0.805231E+00
PKER_SDRYG(  6, 75) =  0.813458E+00
PKER_SDRYG(  6, 76) =  0.821446E+00
PKER_SDRYG(  6, 77) =  0.829203E+00
PKER_SDRYG(  6, 78) =  0.836737E+00
PKER_SDRYG(  6, 79) =  0.844055E+00
PKER_SDRYG(  6, 80) =  0.851171E+00
PKER_SDRYG(  7,  1) =  0.854539E+00
PKER_SDRYG(  7,  2) =  0.829014E+00
PKER_SDRYG(  7,  3) =  0.804002E+00
PKER_SDRYG(  7,  4) =  0.779460E+00
PKER_SDRYG(  7,  5) =  0.755444E+00
PKER_SDRYG(  7,  6) =  0.731897E+00
PKER_SDRYG(  7,  7) =  0.708916E+00
PKER_SDRYG(  7,  8) =  0.686397E+00
PKER_SDRYG(  7,  9) =  0.664435E+00
PKER_SDRYG(  7, 10) =  0.642951E+00
PKER_SDRYG(  7, 11) =  0.621997E+00
PKER_SDRYG(  7, 12) =  0.601596E+00
PKER_SDRYG(  7, 13) =  0.581719E+00
PKER_SDRYG(  7, 14) =  0.562434E+00
PKER_SDRYG(  7, 15) =  0.543705E+00
PKER_SDRYG(  7, 16) =  0.525584E+00
PKER_SDRYG(  7, 17) =  0.508020E+00
PKER_SDRYG(  7, 18) =  0.491158E+00
PKER_SDRYG(  7, 19) =  0.474872E+00
PKER_SDRYG(  7, 20) =  0.459237E+00
PKER_SDRYG(  7, 21) =  0.444288E+00
PKER_SDRYG(  7, 22) =  0.430124E+00
PKER_SDRYG(  7, 23) =  0.416603E+00
PKER_SDRYG(  7, 24) =  0.403876E+00
PKER_SDRYG(  7, 25) =  0.391893E+00
PKER_SDRYG(  7, 26) =  0.380791E+00
PKER_SDRYG(  7, 27) =  0.370505E+00
PKER_SDRYG(  7, 28) =  0.361051E+00
PKER_SDRYG(  7, 29) =  0.352493E+00
PKER_SDRYG(  7, 30) =  0.344908E+00
PKER_SDRYG(  7, 31) =  0.338147E+00
PKER_SDRYG(  7, 32) =  0.332454E+00
PKER_SDRYG(  7, 33) =  0.327740E+00
PKER_SDRYG(  7, 34) =  0.323979E+00
PKER_SDRYG(  7, 35) =  0.321202E+00
PKER_SDRYG(  7, 36) =  0.319424E+00
PKER_SDRYG(  7, 37) =  0.318708E+00
PKER_SDRYG(  7, 38) =  0.318968E+00
PKER_SDRYG(  7, 39) =  0.320117E+00
PKER_SDRYG(  7, 40) =  0.322385E+00
PKER_SDRYG(  7, 41) =  0.325548E+00
PKER_SDRYG(  7, 42) =  0.329587E+00
PKER_SDRYG(  7, 43) =  0.334559E+00
PKER_SDRYG(  7, 44) =  0.340259E+00
PKER_SDRYG(  7, 45) =  0.346838E+00
PKER_SDRYG(  7, 46) =  0.354033E+00
PKER_SDRYG(  7, 47) =  0.362033E+00
PKER_SDRYG(  7, 48) =  0.370564E+00
PKER_SDRYG(  7, 49) =  0.379654E+00
PKER_SDRYG(  7, 50) =  0.389192E+00
PKER_SDRYG(  7, 51) =  0.399158E+00
PKER_SDRYG(  7, 52) =  0.409501E+00
PKER_SDRYG(  7, 53) =  0.420112E+00
PKER_SDRYG(  7, 54) =  0.430929E+00
PKER_SDRYG(  7, 55) =  0.441974E+00
PKER_SDRYG(  7, 56) =  0.453089E+00
PKER_SDRYG(  7, 57) =  0.464283E+00
PKER_SDRYG(  7, 58) =  0.475511E+00
PKER_SDRYG(  7, 59) =  0.486683E+00
PKER_SDRYG(  7, 60) =  0.497845E+00
PKER_SDRYG(  7, 61) =  0.508872E+00
PKER_SDRYG(  7, 62) =  0.519816E+00
PKER_SDRYG(  7, 63) =  0.530597E+00
PKER_SDRYG(  7, 64) =  0.541212E+00
PKER_SDRYG(  7, 65) =  0.551662E+00
PKER_SDRYG(  7, 66) =  0.561914E+00
PKER_SDRYG(  7, 67) =  0.571960E+00
PKER_SDRYG(  7, 68) =  0.581790E+00
PKER_SDRYG(  7, 69) =  0.591397E+00
PKER_SDRYG(  7, 70) =  0.600766E+00
PKER_SDRYG(  7, 71) =  0.609897E+00
PKER_SDRYG(  7, 72) =  0.618798E+00
PKER_SDRYG(  7, 73) =  0.627466E+00
PKER_SDRYG(  7, 74) =  0.635892E+00
PKER_SDRYG(  7, 75) =  0.644076E+00
PKER_SDRYG(  7, 76) =  0.652030E+00
PKER_SDRYG(  7, 77) =  0.659772E+00
PKER_SDRYG(  7, 78) =  0.667285E+00
PKER_SDRYG(  7, 79) =  0.674576E+00
PKER_SDRYG(  7, 80) =  0.681680E+00
PKER_SDRYG(  8,  1) =  0.932489E+00
PKER_SDRYG(  8,  2) =  0.906619E+00
PKER_SDRYG(  8,  3) =  0.881182E+00
PKER_SDRYG(  8,  4) =  0.856190E+00
PKER_SDRYG(  8,  5) =  0.831649E+00
PKER_SDRYG(  8,  6) =  0.807528E+00
PKER_SDRYG(  8,  7) =  0.783827E+00
PKER_SDRYG(  8,  8) =  0.760550E+00
PKER_SDRYG(  8,  9) =  0.737690E+00
PKER_SDRYG(  8, 10) =  0.715286E+00
PKER_SDRYG(  8, 11) =  0.693289E+00
PKER_SDRYG(  8, 12) =  0.671702E+00
PKER_SDRYG(  8, 13) =  0.650551E+00
PKER_SDRYG(  8, 14) =  0.629824E+00
PKER_SDRYG(  8, 15) =  0.609541E+00
PKER_SDRYG(  8, 16) =  0.589715E+00
PKER_SDRYG(  8, 17) =  0.570311E+00
PKER_SDRYG(  8, 18) =  0.551395E+00
PKER_SDRYG(  8, 19) =  0.532896E+00
PKER_SDRYG(  8, 20) =  0.514940E+00
PKER_SDRYG(  8, 21) =  0.497439E+00
PKER_SDRYG(  8, 22) =  0.480424E+00
PKER_SDRYG(  8, 23) =  0.464002E+00
PKER_SDRYG(  8, 24) =  0.448088E+00
PKER_SDRYG(  8, 25) =  0.432715E+00
PKER_SDRYG(  8, 26) =  0.417983E+00
PKER_SDRYG(  8, 27) =  0.403837E+00
PKER_SDRYG(  8, 28) =  0.390333E+00
PKER_SDRYG(  8, 29) =  0.377416E+00
PKER_SDRYG(  8, 30) =  0.365283E+00
PKER_SDRYG(  8, 31) =  0.353813E+00
PKER_SDRYG(  8, 32) =  0.343099E+00
PKER_SDRYG(  8, 33) =  0.333143E+00
PKER_SDRYG(  8, 34) =  0.323903E+00
PKER_SDRYG(  8, 35) =  0.315664E+00
PKER_SDRYG(  8, 36) =  0.308142E+00
PKER_SDRYG(  8, 37) =  0.301508E+00
PKER_SDRYG(  8, 38) =  0.295768E+00
PKER_SDRYG(  8, 39) =  0.290915E+00
PKER_SDRYG(  8, 40) =  0.286917E+00
PKER_SDRYG(  8, 41) =  0.283956E+00
PKER_SDRYG(  8, 42) =  0.281817E+00
PKER_SDRYG(  8, 43) =  0.280653E+00
PKER_SDRYG(  8, 44) =  0.280292E+00
PKER_SDRYG(  8, 45) =  0.280925E+00
PKER_SDRYG(  8, 46) =  0.282355E+00
PKER_SDRYG(  8, 47) =  0.284632E+00
PKER_SDRYG(  8, 48) =  0.287687E+00
PKER_SDRYG(  8, 49) =  0.291537E+00
PKER_SDRYG(  8, 50) =  0.296088E+00
PKER_SDRYG(  8, 51) =  0.301346E+00
PKER_SDRYG(  8, 52) =  0.307195E+00
PKER_SDRYG(  8, 53) =  0.313580E+00
PKER_SDRYG(  8, 54) =  0.320495E+00
PKER_SDRYG(  8, 55) =  0.327837E+00
PKER_SDRYG(  8, 56) =  0.335630E+00
PKER_SDRYG(  8, 57) =  0.343748E+00
PKER_SDRYG(  8, 58) =  0.352109E+00
PKER_SDRYG(  8, 59) =  0.360724E+00
PKER_SDRYG(  8, 60) =  0.369567E+00
PKER_SDRYG(  8, 61) =  0.378523E+00
PKER_SDRYG(  8, 62) =  0.387543E+00
PKER_SDRYG(  8, 63) =  0.396650E+00
PKER_SDRYG(  8, 64) =  0.405786E+00
PKER_SDRYG(  8, 65) =  0.414869E+00
PKER_SDRYG(  8, 66) =  0.423962E+00
PKER_SDRYG(  8, 67) =  0.432953E+00
PKER_SDRYG(  8, 68) =  0.441864E+00
PKER_SDRYG(  8, 69) =  0.450659E+00
PKER_SDRYG(  8, 70) =  0.459336E+00
PKER_SDRYG(  8, 71) =  0.467863E+00
PKER_SDRYG(  8, 72) =  0.476261E+00
PKER_SDRYG(  8, 73) =  0.484485E+00
PKER_SDRYG(  8, 74) =  0.492552E+00
PKER_SDRYG(  8, 75) =  0.500466E+00
PKER_SDRYG(  8, 76) =  0.508202E+00
PKER_SDRYG(  8, 77) =  0.515759E+00
PKER_SDRYG(  8, 78) =  0.523137E+00
PKER_SDRYG(  8, 79) =  0.530334E+00
PKER_SDRYG(  8, 80) =  0.537348E+00
PKER_SDRYG(  9,  1) =  0.100155E+01
PKER_SDRYG(  9,  2) =  0.975693E+00
PKER_SDRYG(  9,  3) =  0.950261E+00
PKER_SDRYG(  9,  4) =  0.925247E+00
PKER_SDRYG(  9,  5) =  0.900634E+00
PKER_SDRYG(  9,  6) =  0.876429E+00
PKER_SDRYG(  9,  7) =  0.852618E+00
PKER_SDRYG(  9,  8) =  0.829188E+00
PKER_SDRYG(  9,  9) =  0.806140E+00
PKER_SDRYG(  9, 10) =  0.783483E+00
PKER_SDRYG(  9, 11) =  0.761183E+00
PKER_SDRYG(  9, 12) =  0.739242E+00
PKER_SDRYG(  9, 13) =  0.717671E+00
PKER_SDRYG(  9, 14) =  0.696477E+00
PKER_SDRYG(  9, 15) =  0.675628E+00
PKER_SDRYG(  9, 16) =  0.655124E+00
PKER_SDRYG(  9, 17) =  0.634983E+00
PKER_SDRYG(  9, 18) =  0.615213E+00
PKER_SDRYG(  9, 19) =  0.595797E+00
PKER_SDRYG(  9, 20) =  0.576751E+00
PKER_SDRYG(  9, 21) =  0.558045E+00
PKER_SDRYG(  9, 22) =  0.539727E+00
PKER_SDRYG(  9, 23) =  0.521777E+00
PKER_SDRYG(  9, 24) =  0.504250E+00
PKER_SDRYG(  9, 25) =  0.487099E+00
PKER_SDRYG(  9, 26) =  0.470385E+00
PKER_SDRYG(  9, 27) =  0.454072E+00
PKER_SDRYG(  9, 28) =  0.438169E+00
PKER_SDRYG(  9, 29) =  0.422784E+00
PKER_SDRYG(  9, 30) =  0.407827E+00
PKER_SDRYG(  9, 31) =  0.393375E+00
PKER_SDRYG(  9, 32) =  0.379484E+00
PKER_SDRYG(  9, 33) =  0.366122E+00
PKER_SDRYG(  9, 34) =  0.353283E+00
PKER_SDRYG(  9, 35) =  0.341123E+00
PKER_SDRYG(  9, 36) =  0.329509E+00
PKER_SDRYG(  9, 37) =  0.318574E+00
PKER_SDRYG(  9, 38) =  0.308264E+00
PKER_SDRYG(  9, 39) =  0.298774E+00
PKER_SDRYG(  9, 40) =  0.289917E+00
PKER_SDRYG(  9, 41) =  0.281846E+00
PKER_SDRYG(  9, 42) =  0.274514E+00
PKER_SDRYG(  9, 43) =  0.267992E+00
PKER_SDRYG(  9, 44) =  0.262331E+00
PKER_SDRYG(  9, 45) =  0.257442E+00
PKER_SDRYG(  9, 46) =  0.253372E+00
PKER_SDRYG(  9, 47) =  0.250185E+00
PKER_SDRYG(  9, 48) =  0.247736E+00
PKER_SDRYG(  9, 49) =  0.246184E+00
PKER_SDRYG(  9, 50) =  0.245463E+00
PKER_SDRYG(  9, 51) =  0.245467E+00
PKER_SDRYG(  9, 52) =  0.246263E+00
PKER_SDRYG(  9, 53) =  0.247727E+00
PKER_SDRYG(  9, 54) =  0.250006E+00
PKER_SDRYG(  9, 55) =  0.252889E+00
PKER_SDRYG(  9, 56) =  0.256335E+00
PKER_SDRYG(  9, 57) =  0.260447E+00
PKER_SDRYG(  9, 58) =  0.265064E+00
PKER_SDRYG(  9, 59) =  0.270110E+00
PKER_SDRYG(  9, 60) =  0.275671E+00
PKER_SDRYG(  9, 61) =  0.281550E+00
PKER_SDRYG(  9, 62) =  0.287794E+00
PKER_SDRYG(  9, 63) =  0.294279E+00
PKER_SDRYG(  9, 64) =  0.301060E+00
PKER_SDRYG(  9, 65) =  0.308013E+00
PKER_SDRYG(  9, 66) =  0.315158E+00
PKER_SDRYG(  9, 67) =  0.322377E+00
PKER_SDRYG(  9, 68) =  0.329679E+00
PKER_SDRYG(  9, 69) =  0.337092E+00
PKER_SDRYG(  9, 70) =  0.344496E+00
PKER_SDRYG(  9, 71) =  0.351870E+00
PKER_SDRYG(  9, 72) =  0.359276E+00
PKER_SDRYG(  9, 73) =  0.366611E+00
PKER_SDRYG(  9, 74) =  0.373874E+00
PKER_SDRYG(  9, 75) =  0.381088E+00
PKER_SDRYG(  9, 76) =  0.388175E+00
PKER_SDRYG(  9, 77) =  0.395202E+00
PKER_SDRYG(  9, 78) =  0.402085E+00
PKER_SDRYG(  9, 79) =  0.408884E+00
PKER_SDRYG(  9, 80) =  0.415539E+00
PKER_SDRYG( 10,  1) =  0.106109E+01
PKER_SDRYG( 10,  2) =  0.103536E+01
PKER_SDRYG( 10,  3) =  0.101006E+01
PKER_SDRYG( 10,  4) =  0.985170E+00
PKER_SDRYG( 10,  5) =  0.960687E+00
PKER_SDRYG( 10,  6) =  0.936599E+00
PKER_SDRYG( 10,  7) =  0.912899E+00
PKER_SDRYG( 10,  8) =  0.889578E+00
PKER_SDRYG( 10,  9) =  0.866628E+00
PKER_SDRYG( 10, 10) =  0.844041E+00
PKER_SDRYG( 10, 11) =  0.821805E+00
PKER_SDRYG( 10, 12) =  0.799925E+00
PKER_SDRYG( 10, 13) =  0.778379E+00
PKER_SDRYG( 10, 14) =  0.757163E+00
PKER_SDRYG( 10, 15) =  0.736284E+00
PKER_SDRYG( 10, 16) =  0.715722E+00
PKER_SDRYG( 10, 17) =  0.695469E+00
PKER_SDRYG( 10, 18) =  0.675539E+00
PKER_SDRYG( 10, 19) =  0.655917E+00
PKER_SDRYG( 10, 20) =  0.636588E+00
PKER_SDRYG( 10, 21) =  0.617558E+00
PKER_SDRYG( 10, 22) =  0.598845E+00
PKER_SDRYG( 10, 23) =  0.580429E+00
PKER_SDRYG( 10, 24) =  0.562306E+00
PKER_SDRYG( 10, 25) =  0.544475E+00
PKER_SDRYG( 10, 26) =  0.526942E+00
PKER_SDRYG( 10, 27) =  0.509758E+00
PKER_SDRYG( 10, 28) =  0.492862E+00
PKER_SDRYG( 10, 29) =  0.476288E+00
PKER_SDRYG( 10, 30) =  0.460033E+00
PKER_SDRYG( 10, 31) =  0.444125E+00
PKER_SDRYG( 10, 32) =  0.428554E+00
PKER_SDRYG( 10, 33) =  0.413395E+00
PKER_SDRYG( 10, 34) =  0.398570E+00
PKER_SDRYG( 10, 35) =  0.384197E+00
PKER_SDRYG( 10, 36) =  0.370186E+00
PKER_SDRYG( 10, 37) =  0.356648E+00
PKER_SDRYG( 10, 38) =  0.343559E+00
PKER_SDRYG( 10, 39) =  0.330927E+00
PKER_SDRYG( 10, 40) =  0.318871E+00
PKER_SDRYG( 10, 41) =  0.307316E+00
PKER_SDRYG( 10, 42) =  0.296341E+00
PKER_SDRYG( 10, 43) =  0.285947E+00
PKER_SDRYG( 10, 44) =  0.276214E+00
PKER_SDRYG( 10, 45) =  0.267088E+00
PKER_SDRYG( 10, 46) =  0.258592E+00
PKER_SDRYG( 10, 47) =  0.250824E+00
PKER_SDRYG( 10, 48) =  0.243801E+00
PKER_SDRYG( 10, 49) =  0.237446E+00
PKER_SDRYG( 10, 50) =  0.231860E+00
PKER_SDRYG( 10, 51) =  0.226960E+00
PKER_SDRYG( 10, 52) =  0.222939E+00
PKER_SDRYG( 10, 53) =  0.219601E+00
PKER_SDRYG( 10, 54) =  0.217000E+00
PKER_SDRYG( 10, 55) =  0.215125E+00
PKER_SDRYG( 10, 56) =  0.214017E+00
PKER_SDRYG( 10, 57) =  0.213518E+00
PKER_SDRYG( 10, 58) =  0.213799E+00
PKER_SDRYG( 10, 59) =  0.214699E+00
PKER_SDRYG( 10, 60) =  0.216203E+00
PKER_SDRYG( 10, 61) =  0.218238E+00
PKER_SDRYG( 10, 62) =  0.220847E+00
PKER_SDRYG( 10, 63) =  0.223948E+00
PKER_SDRYG( 10, 64) =  0.227504E+00
PKER_SDRYG( 10, 65) =  0.231421E+00
PKER_SDRYG( 10, 66) =  0.235772E+00
PKER_SDRYG( 10, 67) =  0.240443E+00
PKER_SDRYG( 10, 68) =  0.245394E+00
PKER_SDRYG( 10, 69) =  0.250604E+00
PKER_SDRYG( 10, 70) =  0.255979E+00
PKER_SDRYG( 10, 71) =  0.261572E+00
PKER_SDRYG( 10, 72) =  0.267254E+00
PKER_SDRYG( 10, 73) =  0.273124E+00
PKER_SDRYG( 10, 74) =  0.279043E+00
PKER_SDRYG( 10, 75) =  0.285007E+00
PKER_SDRYG( 10, 76) =  0.291003E+00
PKER_SDRYG( 10, 77) =  0.297030E+00
PKER_SDRYG( 10, 78) =  0.303050E+00
PKER_SDRYG( 10, 79) =  0.309033E+00
PKER_SDRYG( 10, 80) =  0.314984E+00
PKER_SDRYG( 11,  1) =  0.111185E+01
PKER_SDRYG( 11,  2) =  0.108625E+01
PKER_SDRYG( 11,  3) =  0.106109E+01
PKER_SDRYG( 11,  4) =  0.103634E+01
PKER_SDRYG( 11,  5) =  0.101201E+01
PKER_SDRYG( 11,  6) =  0.988077E+00
PKER_SDRYG( 11,  7) =  0.964538E+00
PKER_SDRYG( 11,  8) =  0.941382E+00
PKER_SDRYG( 11,  9) =  0.918600E+00
PKER_SDRYG( 11, 10) =  0.896184E+00
PKER_SDRYG( 11, 11) =  0.874125E+00
PKER_SDRYG( 11, 12) =  0.852414E+00
PKER_SDRYG( 11, 13) =  0.831043E+00
PKER_SDRYG( 11, 14) =  0.810005E+00
PKER_SDRYG( 11, 15) =  0.789289E+00
PKER_SDRYG( 11, 16) =  0.768890E+00
PKER_SDRYG( 11, 17) =  0.748798E+00
PKER_SDRYG( 11, 18) =  0.729008E+00
PKER_SDRYG( 11, 19) =  0.709510E+00
PKER_SDRYG( 11, 20) =  0.690297E+00
PKER_SDRYG( 11, 21) =  0.671372E+00
PKER_SDRYG( 11, 22) =  0.652712E+00
PKER_SDRYG( 11, 23) =  0.634323E+00
PKER_SDRYG( 11, 24) =  0.616205E+00
PKER_SDRYG( 11, 25) =  0.598339E+00
PKER_SDRYG( 11, 26) =  0.580725E+00
PKER_SDRYG( 11, 27) =  0.563381E+00
PKER_SDRYG( 11, 28) =  0.546277E+00
PKER_SDRYG( 11, 29) =  0.529412E+00
PKER_SDRYG( 11, 30) =  0.512803E+00
PKER_SDRYG( 11, 31) =  0.496467E+00
PKER_SDRYG( 11, 32) =  0.480372E+00
PKER_SDRYG( 11, 33) =  0.464522E+00
PKER_SDRYG( 11, 34) =  0.448939E+00
PKER_SDRYG( 11, 35) =  0.433627E+00
PKER_SDRYG( 11, 36) =  0.418613E+00
PKER_SDRYG( 11, 37) =  0.403885E+00
PKER_SDRYG( 11, 38) =  0.389434E+00
PKER_SDRYG( 11, 39) =  0.375309E+00
PKER_SDRYG( 11, 40) =  0.361507E+00
PKER_SDRYG( 11, 41) =  0.348077E+00
PKER_SDRYG( 11, 42) =  0.335019E+00
PKER_SDRYG( 11, 43) =  0.322349E+00
PKER_SDRYG( 11, 44) =  0.310097E+00
PKER_SDRYG( 11, 45) =  0.298235E+00
PKER_SDRYG( 11, 46) =  0.286905E+00
PKER_SDRYG( 11, 47) =  0.276018E+00
PKER_SDRYG( 11, 48) =  0.265635E+00
PKER_SDRYG( 11, 49) =  0.255857E+00
PKER_SDRYG( 11, 50) =  0.246619E+00
PKER_SDRYG( 11, 51) =  0.237934E+00
PKER_SDRYG( 11, 52) =  0.229935E+00
PKER_SDRYG( 11, 53) =  0.222522E+00
PKER_SDRYG( 11, 54) =  0.215777E+00
PKER_SDRYG( 11, 55) =  0.209630E+00
PKER_SDRYG( 11, 56) =  0.204263E+00
PKER_SDRYG( 11, 57) =  0.199506E+00
PKER_SDRYG( 11, 58) =  0.195454E+00
PKER_SDRYG( 11, 59) =  0.192053E+00
PKER_SDRYG( 11, 60) =  0.189286E+00
PKER_SDRYG( 11, 61) =  0.187302E+00
PKER_SDRYG( 11, 62) =  0.185866E+00
PKER_SDRYG( 11, 63) =  0.185043E+00
PKER_SDRYG( 11, 64) =  0.184857E+00
PKER_SDRYG( 11, 65) =  0.185184E+00
PKER_SDRYG( 11, 66) =  0.186050E+00
PKER_SDRYG( 11, 67) =  0.187483E+00
PKER_SDRYG( 11, 68) =  0.189302E+00
PKER_SDRYG( 11, 69) =  0.191608E+00
PKER_SDRYG( 11, 70) =  0.194223E+00
PKER_SDRYG( 11, 71) =  0.197302E+00
PKER_SDRYG( 11, 72) =  0.200645E+00
PKER_SDRYG( 11, 73) =  0.204253E+00
PKER_SDRYG( 11, 74) =  0.208136E+00
PKER_SDRYG( 11, 75) =  0.212247E+00
PKER_SDRYG( 11, 76) =  0.216515E+00
PKER_SDRYG( 11, 77) =  0.220994E+00
PKER_SDRYG( 11, 78) =  0.225569E+00
PKER_SDRYG( 11, 79) =  0.230248E+00
PKER_SDRYG( 11, 80) =  0.235003E+00
PKER_SDRYG( 12,  1) =  0.115499E+01
PKER_SDRYG( 12,  2) =  0.112950E+01
PKER_SDRYG( 12,  3) =  0.110445E+01
PKER_SDRYG( 12,  4) =  0.107982E+01
PKER_SDRYG( 12,  5) =  0.105561E+01
PKER_SDRYG( 12,  6) =  0.103181E+01
PKER_SDRYG( 12,  7) =  0.100841E+01
PKER_SDRYG( 12,  8) =  0.985396E+00
PKER_SDRYG( 12,  9) =  0.962767E+00
PKER_SDRYG( 12, 10) =  0.940511E+00
PKER_SDRYG( 12, 11) =  0.918620E+00
PKER_SDRYG( 12, 12) =  0.897084E+00
PKER_SDRYG( 12, 13) =  0.875896E+00
PKER_SDRYG( 12, 14) =  0.855047E+00
PKER_SDRYG( 12, 15) =  0.834529E+00
PKER_SDRYG( 12, 16) =  0.814333E+00
PKER_SDRYG( 12, 17) =  0.794451E+00
PKER_SDRYG( 12, 18) =  0.774873E+00
PKER_SDRYG( 12, 19) =  0.755596E+00
PKER_SDRYG( 12, 20) =  0.736607E+00
PKER_SDRYG( 12, 21) =  0.717900E+00
PKER_SDRYG( 12, 22) =  0.699469E+00
PKER_SDRYG( 12, 23) =  0.681304E+00
PKER_SDRYG( 12, 24) =  0.663398E+00
PKER_SDRYG( 12, 25) =  0.645746E+00
PKER_SDRYG( 12, 26) =  0.628338E+00
PKER_SDRYG( 12, 27) =  0.611172E+00
PKER_SDRYG( 12, 28) =  0.594236E+00
PKER_SDRYG( 12, 29) =  0.577532E+00
PKER_SDRYG( 12, 30) =  0.561051E+00
PKER_SDRYG( 12, 31) =  0.544780E+00
PKER_SDRYG( 12, 32) =  0.528733E+00
PKER_SDRYG( 12, 33) =  0.512895E+00
PKER_SDRYG( 12, 34) =  0.497260E+00
PKER_SDRYG( 12, 35) =  0.481839E+00
PKER_SDRYG( 12, 36) =  0.466635E+00
PKER_SDRYG( 12, 37) =  0.451626E+00
PKER_SDRYG( 12, 38) =  0.436823E+00
PKER_SDRYG( 12, 39) =  0.422247E+00
PKER_SDRYG( 12, 40) =  0.407905E+00
PKER_SDRYG( 12, 41) =  0.393778E+00
PKER_SDRYG( 12, 42) =  0.379873E+00
PKER_SDRYG( 12, 43) =  0.366217E+00
PKER_SDRYG( 12, 44) =  0.352856E+00
PKER_SDRYG( 12, 45) =  0.339752E+00
PKER_SDRYG( 12, 46) =  0.326945E+00
PKER_SDRYG( 12, 47) =  0.314420E+00
PKER_SDRYG( 12, 48) =  0.302243E+00
PKER_SDRYG( 12, 49) =  0.290393E+00
PKER_SDRYG( 12, 50) =  0.278976E+00
PKER_SDRYG( 12, 51) =  0.267921E+00
PKER_SDRYG( 12, 52) =  0.257324E+00
PKER_SDRYG( 12, 53) =  0.247133E+00
PKER_SDRYG( 12, 54) =  0.237409E+00
PKER_SDRYG( 12, 55) =  0.228211E+00
PKER_SDRYG( 12, 56) =  0.219497E+00
PKER_SDRYG( 12, 57) =  0.211359E+00
PKER_SDRYG( 12, 58) =  0.203782E+00
PKER_SDRYG( 12, 59) =  0.196798E+00
PKER_SDRYG( 12, 60) =  0.190362E+00
PKER_SDRYG( 12, 61) =  0.184610E+00
PKER_SDRYG( 12, 62) =  0.179405E+00
PKER_SDRYG( 12, 63) =  0.174802E+00
PKER_SDRYG( 12, 64) =  0.170803E+00
PKER_SDRYG( 12, 65) =  0.167491E+00
PKER_SDRYG( 12, 66) =  0.164695E+00
PKER_SDRYG( 12, 67) =  0.162507E+00
PKER_SDRYG( 12, 68) =  0.160843E+00
PKER_SDRYG( 12, 69) =  0.159780E+00
PKER_SDRYG( 12, 70) =  0.159236E+00
PKER_SDRYG( 12, 71) =  0.159152E+00
PKER_SDRYG( 12, 72) =  0.159532E+00
PKER_SDRYG( 12, 73) =  0.160381E+00
PKER_SDRYG( 12, 74) =  0.161566E+00
PKER_SDRYG( 12, 75) =  0.163193E+00
PKER_SDRYG( 12, 76) =  0.165165E+00
PKER_SDRYG( 12, 77) =  0.167420E+00
PKER_SDRYG( 12, 78) =  0.169949E+00
PKER_SDRYG( 12, 79) =  0.172717E+00
PKER_SDRYG( 12, 80) =  0.175750E+00
PKER_SDRYG( 13,  1) =  0.119167E+01
PKER_SDRYG( 13,  2) =  0.116626E+01
PKER_SDRYG( 13,  3) =  0.114129E+01
PKER_SDRYG( 13,  4) =  0.111675E+01
PKER_SDRYG( 13,  5) =  0.109263E+01
PKER_SDRYG( 13,  6) =  0.106892E+01
PKER_SDRYG( 13,  7) =  0.104562E+01
PKER_SDRYG( 13,  8) =  0.102272E+01
PKER_SDRYG( 13,  9) =  0.100021E+01
PKER_SDRYG( 13, 10) =  0.978077E+00
PKER_SDRYG( 13, 11) =  0.956315E+00
PKER_SDRYG( 13, 12) =  0.934918E+00
PKER_SDRYG( 13, 13) =  0.913875E+00
PKER_SDRYG( 13, 14) =  0.893180E+00
PKER_SDRYG( 13, 15) =  0.872824E+00
PKER_SDRYG( 13, 16) =  0.852799E+00
PKER_SDRYG( 13, 17) =  0.833098E+00
PKER_SDRYG( 13, 18) =  0.813711E+00
PKER_SDRYG( 13, 19) =  0.794632E+00
PKER_SDRYG( 13, 20) =  0.775851E+00
PKER_SDRYG( 13, 21) =  0.757363E+00
PKER_SDRYG( 13, 22) =  0.739158E+00
PKER_SDRYG( 13, 23) =  0.721228E+00
PKER_SDRYG( 13, 24) =  0.703567E+00
PKER_SDRYG( 13, 25) =  0.686167E+00
PKER_SDRYG( 13, 26) =  0.669019E+00
PKER_SDRYG( 13, 27) =  0.652116E+00
PKER_SDRYG( 13, 28) =  0.635452E+00
PKER_SDRYG( 13, 29) =  0.619018E+00
PKER_SDRYG( 13, 30) =  0.602808E+00
PKER_SDRYG( 13, 31) =  0.586816E+00
PKER_SDRYG( 13, 32) =  0.571032E+00
PKER_SDRYG( 13, 33) =  0.555454E+00
PKER_SDRYG( 13, 34) =  0.540072E+00
PKER_SDRYG( 13, 35) =  0.524884E+00
PKER_SDRYG( 13, 36) =  0.509883E+00
PKER_SDRYG( 13, 37) =  0.495061E+00
PKER_SDRYG( 13, 38) =  0.480429E+00
PKER_SDRYG( 13, 39) =  0.465964E+00
PKER_SDRYG( 13, 40) =  0.451670E+00
PKER_SDRYG( 13, 41) =  0.437562E+00
PKER_SDRYG( 13, 42) =  0.423620E+00
PKER_SDRYG( 13, 43) =  0.409843E+00
PKER_SDRYG( 13, 44) =  0.396264E+00
PKER_SDRYG( 13, 45) =  0.382858E+00
PKER_SDRYG( 13, 46) =  0.369623E+00
PKER_SDRYG( 13, 47) =  0.356589E+00
PKER_SDRYG( 13, 48) =  0.343780E+00
PKER_SDRYG( 13, 49) =  0.331178E+00
PKER_SDRYG( 13, 50) =  0.318794E+00
PKER_SDRYG( 13, 51) =  0.306644E+00
PKER_SDRYG( 13, 52) =  0.294750E+00
PKER_SDRYG( 13, 53) =  0.283178E+00
PKER_SDRYG( 13, 54) =  0.271884E+00
PKER_SDRYG( 13, 55) =  0.260890E+00
PKER_SDRYG( 13, 56) =  0.250243E+00
PKER_SDRYG( 13, 57) =  0.239957E+00
PKER_SDRYG( 13, 58) =  0.230064E+00
PKER_SDRYG( 13, 59) =  0.220616E+00
PKER_SDRYG( 13, 60) =  0.211570E+00
PKER_SDRYG( 13, 61) =  0.203017E+00
PKER_SDRYG( 13, 62) =  0.194881E+00
PKER_SDRYG( 13, 63) =  0.187304E+00
PKER_SDRYG( 13, 64) =  0.180204E+00
PKER_SDRYG( 13, 65) =  0.173608E+00
PKER_SDRYG( 13, 66) =  0.167615E+00
PKER_SDRYG( 13, 67) =  0.162140E+00
PKER_SDRYG( 13, 68) =  0.157198E+00
PKER_SDRYG( 13, 69) =  0.152843E+00
PKER_SDRYG( 13, 70) =  0.149028E+00
PKER_SDRYG( 13, 71) =  0.145738E+00
PKER_SDRYG( 13, 72) =  0.142917E+00
PKER_SDRYG( 13, 73) =  0.140686E+00
PKER_SDRYG( 13, 74) =  0.138929E+00
PKER_SDRYG( 13, 75) =  0.137637E+00
PKER_SDRYG( 13, 76) =  0.136795E+00
PKER_SDRYG( 13, 77) =  0.136328E+00
PKER_SDRYG( 13, 78) =  0.136399E+00
PKER_SDRYG( 13, 79) =  0.136769E+00
PKER_SDRYG( 13, 80) =  0.137493E+00
PKER_SDRYG( 14,  1) =  0.122289E+01
PKER_SDRYG( 14,  2) =  0.119753E+01
PKER_SDRYG( 14,  3) =  0.117262E+01
PKER_SDRYG( 14,  4) =  0.114814E+01
PKER_SDRYG( 14,  5) =  0.112409E+01
PKER_SDRYG( 14,  6) =  0.110045E+01
PKER_SDRYG( 14,  7) =  0.107723E+01
PKER_SDRYG( 14,  8) =  0.105440E+01
PKER_SDRYG( 14,  9) =  0.103197E+01
PKER_SDRYG( 14, 10) =  0.100993E+01
PKER_SDRYG( 14, 11) =  0.988262E+00
PKER_SDRYG( 14, 12) =  0.966964E+00
PKER_SDRYG( 14, 13) =  0.946029E+00
PKER_SDRYG( 14, 14) =  0.925447E+00
PKER_SDRYG( 14, 15) =  0.905211E+00
PKER_SDRYG( 14, 16) =  0.885313E+00
PKER_SDRYG( 14, 17) =  0.865747E+00
PKER_SDRYG( 14, 18) =  0.846504E+00
PKER_SDRYG( 14, 19) =  0.827577E+00
PKER_SDRYG( 14, 20) =  0.808958E+00
PKER_SDRYG( 14, 21) =  0.790639E+00
PKER_SDRYG( 14, 22) =  0.772615E+00
PKER_SDRYG( 14, 23) =  0.754876E+00
PKER_SDRYG( 14, 24) =  0.737415E+00
PKER_SDRYG( 14, 25) =  0.720226E+00
PKER_SDRYG( 14, 26) =  0.703301E+00
PKER_SDRYG( 14, 27) =  0.686631E+00
PKER_SDRYG( 14, 28) =  0.670211E+00
PKER_SDRYG( 14, 29) =  0.654033E+00
PKER_SDRYG( 14, 30) =  0.638089E+00
PKER_SDRYG( 14, 31) =  0.622373E+00
PKER_SDRYG( 14, 32) =  0.606876E+00
PKER_SDRYG( 14, 33) =  0.591592E+00
PKER_SDRYG( 14, 34) =  0.576515E+00
PKER_SDRYG( 14, 35) =  0.561635E+00
PKER_SDRYG( 14, 36) =  0.546949E+00
PKER_SDRYG( 14, 37) =  0.532447E+00
PKER_SDRYG( 14, 38) =  0.518125E+00
PKER_SDRYG( 14, 39) =  0.503976E+00
PKER_SDRYG( 14, 40) =  0.489996E+00
PKER_SDRYG( 14, 41) =  0.476174E+00
PKER_SDRYG( 14, 42) =  0.462515E+00
PKER_SDRYG( 14, 43) =  0.449005E+00
PKER_SDRYG( 14, 44) =  0.435648E+00
PKER_SDRYG( 14, 45) =  0.422434E+00
PKER_SDRYG( 14, 46) =  0.409368E+00
PKER_SDRYG( 14, 47) =  0.396451E+00
PKER_SDRYG( 14, 48) =  0.383668E+00
PKER_SDRYG( 14, 49) =  0.371039E+00
PKER_SDRYG( 14, 50) =  0.358562E+00
PKER_SDRYG( 14, 51) =  0.346232E+00
PKER_SDRYG( 14, 52) =  0.334061E+00
PKER_SDRYG( 14, 53) =  0.322081E+00
PKER_SDRYG( 14, 54) =  0.310260E+00
PKER_SDRYG( 14, 55) =  0.298617E+00
PKER_SDRYG( 14, 56) =  0.287186E+00
PKER_SDRYG( 14, 57) =  0.276001E+00
PKER_SDRYG( 14, 58) =  0.265035E+00
PKER_SDRYG( 14, 59) =  0.254303E+00
PKER_SDRYG( 14, 60) =  0.243848E+00
PKER_SDRYG( 14, 61) =  0.233707E+00
PKER_SDRYG( 14, 62) =  0.223885E+00
PKER_SDRYG( 14, 63) =  0.214404E+00
PKER_SDRYG( 14, 64) =  0.205248E+00
PKER_SDRYG( 14, 65) =  0.196483E+00
PKER_SDRYG( 14, 66) =  0.188114E+00
PKER_SDRYG( 14, 67) =  0.180201E+00
PKER_SDRYG( 14, 68) =  0.172717E+00
PKER_SDRYG( 14, 69) =  0.165704E+00
PKER_SDRYG( 14, 70) =  0.159136E+00
PKER_SDRYG( 14, 71) =  0.153007E+00
PKER_SDRYG( 14, 72) =  0.147428E+00
PKER_SDRYG( 14, 73) =  0.142282E+00
PKER_SDRYG( 14, 74) =  0.137636E+00
PKER_SDRYG( 14, 75) =  0.133523E+00
PKER_SDRYG( 14, 76) =  0.129879E+00
PKER_SDRYG( 14, 77) =  0.126669E+00
PKER_SDRYG( 14, 78) =  0.123991E+00
PKER_SDRYG( 14, 79) =  0.121704E+00
PKER_SDRYG( 14, 80) =  0.119863E+00
PKER_SDRYG( 15,  1) =  0.124949E+01
PKER_SDRYG( 15,  2) =  0.122417E+01
PKER_SDRYG( 15,  3) =  0.119929E+01
PKER_SDRYG( 15,  4) =  0.117486E+01
PKER_SDRYG( 15,  5) =  0.115085E+01
PKER_SDRYG( 15,  6) =  0.112727E+01
PKER_SDRYG( 15,  7) =  0.110409E+01
PKER_SDRYG( 15,  8) =  0.108133E+01
PKER_SDRYG( 15,  9) =  0.105896E+01
PKER_SDRYG( 15, 10) =  0.103698E+01
PKER_SDRYG( 15, 11) =  0.101538E+01
PKER_SDRYG( 15, 12) =  0.994149E+00
PKER_SDRYG( 15, 13) =  0.973289E+00
PKER_SDRYG( 15, 14) =  0.952788E+00
PKER_SDRYG( 15, 15) =  0.932638E+00
PKER_SDRYG( 15, 16) =  0.912832E+00
PKER_SDRYG( 15, 17) =  0.893363E+00
PKER_SDRYG( 15, 18) =  0.874223E+00
PKER_SDRYG( 15, 19) =  0.855405E+00
PKER_SDRYG( 15, 20) =  0.836903E+00
PKER_SDRYG( 15, 21) =  0.818709E+00
PKER_SDRYG( 15, 22) =  0.800816E+00
PKER_SDRYG( 15, 23) =  0.783217E+00
PKER_SDRYG( 15, 24) =  0.765905E+00
PKER_SDRYG( 15, 25) =  0.748873E+00
PKER_SDRYG( 15, 26) =  0.732115E+00
PKER_SDRYG( 15, 27) =  0.715623E+00
PKER_SDRYG( 15, 28) =  0.699390E+00
PKER_SDRYG( 15, 29) =  0.683410E+00
PKER_SDRYG( 15, 30) =  0.667676E+00
PKER_SDRYG( 15, 31) =  0.652180E+00
PKER_SDRYG( 15, 32) =  0.636917E+00
PKER_SDRYG( 15, 33) =  0.621879E+00
PKER_SDRYG( 15, 34) =  0.607058E+00
PKER_SDRYG( 15, 35) =  0.592449E+00
PKER_SDRYG( 15, 36) =  0.578045E+00
PKER_SDRYG( 15, 37) =  0.563838E+00
PKER_SDRYG( 15, 38) =  0.549822E+00
PKER_SDRYG( 15, 39) =  0.535990E+00
PKER_SDRYG( 15, 40) =  0.522336E+00
PKER_SDRYG( 15, 41) =  0.508852E+00
PKER_SDRYG( 15, 42) =  0.495534E+00
PKER_SDRYG( 15, 43) =  0.482373E+00
PKER_SDRYG( 15, 44) =  0.469364E+00
PKER_SDRYG( 15, 45) =  0.456505E+00
PKER_SDRYG( 15, 46) =  0.443784E+00
PKER_SDRYG( 15, 47) =  0.431200E+00
PKER_SDRYG( 15, 48) =  0.418751E+00
PKER_SDRYG( 15, 49) =  0.406429E+00
PKER_SDRYG( 15, 50) =  0.394232E+00
PKER_SDRYG( 15, 51) =  0.382160E+00
PKER_SDRYG( 15, 52) =  0.370208E+00
PKER_SDRYG( 15, 53) =  0.358380E+00
PKER_SDRYG( 15, 54) =  0.346670E+00
PKER_SDRYG( 15, 55) =  0.335098E+00
PKER_SDRYG( 15, 56) =  0.323648E+00
PKER_SDRYG( 15, 57) =  0.312324E+00
PKER_SDRYG( 15, 58) =  0.301156E+00
PKER_SDRYG( 15, 59) =  0.290133E+00
PKER_SDRYG( 15, 60) =  0.279260E+00
PKER_SDRYG( 15, 61) =  0.268577E+00
PKER_SDRYG( 15, 62) =  0.258082E+00
PKER_SDRYG( 15, 63) =  0.247768E+00
PKER_SDRYG( 15, 64) =  0.237666E+00
PKER_SDRYG( 15, 65) =  0.227828E+00
PKER_SDRYG( 15, 66) =  0.218248E+00
PKER_SDRYG( 15, 67) =  0.208926E+00
PKER_SDRYG( 15, 68) =  0.199881E+00
PKER_SDRYG( 15, 69) =  0.191143E+00
PKER_SDRYG( 15, 70) =  0.182799E+00
PKER_SDRYG( 15, 71) =  0.174778E+00
PKER_SDRYG( 15, 72) =  0.167122E+00
PKER_SDRYG( 15, 73) =  0.159834E+00
PKER_SDRYG( 15, 74) =  0.152955E+00
PKER_SDRYG( 15, 75) =  0.146470E+00
PKER_SDRYG( 15, 76) =  0.140472E+00
PKER_SDRYG( 15, 77) =  0.134851E+00
PKER_SDRYG( 15, 78) =  0.129715E+00
PKER_SDRYG( 15, 79) =  0.124950E+00
PKER_SDRYG( 15, 80) =  0.120643E+00
PKER_SDRYG( 16,  1) =  0.127216E+01
PKER_SDRYG( 16,  2) =  0.124687E+01
PKER_SDRYG( 16,  3) =  0.122203E+01
PKER_SDRYG( 16,  4) =  0.119762E+01
PKER_SDRYG( 16,  5) =  0.117365E+01
PKER_SDRYG( 16,  6) =  0.115010E+01
PKER_SDRYG( 16,  7) =  0.112696E+01
PKER_SDRYG( 16,  8) =  0.110424E+01
PKER_SDRYG( 16,  9) =  0.108191E+01
PKER_SDRYG( 16, 10) =  0.105997E+01
PKER_SDRYG( 16, 11) =  0.103842E+01
PKER_SDRYG( 16, 12) =  0.101724E+01
PKER_SDRYG( 16, 13) =  0.996438E+00
PKER_SDRYG( 16, 14) =  0.975994E+00
PKER_SDRYG( 16, 15) =  0.955906E+00
PKER_SDRYG( 16, 16) =  0.936165E+00
PKER_SDRYG( 16, 17) =  0.916764E+00
PKER_SDRYG( 16, 18) =  0.897698E+00
PKER_SDRYG( 16, 19) =  0.878959E+00
PKER_SDRYG( 16, 20) =  0.860539E+00
PKER_SDRYG( 16, 21) =  0.842433E+00
PKER_SDRYG( 16, 22) =  0.824634E+00
PKER_SDRYG( 16, 23) =  0.807135E+00
PKER_SDRYG( 16, 24) =  0.789930E+00
PKER_SDRYG( 16, 25) =  0.773011E+00
PKER_SDRYG( 16, 26) =  0.756373E+00
PKER_SDRYG( 16, 27) =  0.740008E+00
PKER_SDRYG( 16, 28) =  0.723911E+00
PKER_SDRYG( 16, 29) =  0.708076E+00
PKER_SDRYG( 16, 30) =  0.692494E+00
PKER_SDRYG( 16, 31) =  0.677161E+00
PKER_SDRYG( 16, 32) =  0.662070E+00
PKER_SDRYG( 16, 33) =  0.647215E+00
PKER_SDRYG( 16, 34) =  0.632588E+00
PKER_SDRYG( 16, 35) =  0.618184E+00
PKER_SDRYG( 16, 36) =  0.603996E+00
PKER_SDRYG( 16, 37) =  0.590018E+00
PKER_SDRYG( 16, 38) =  0.576244E+00
PKER_SDRYG( 16, 39) =  0.562666E+00
PKER_SDRYG( 16, 40) =  0.549280E+00
PKER_SDRYG( 16, 41) =  0.536077E+00
PKER_SDRYG( 16, 42) =  0.523052E+00
PKER_SDRYG( 16, 43) =  0.510198E+00
PKER_SDRYG( 16, 44) =  0.497510E+00
PKER_SDRYG( 16, 45) =  0.484980E+00
PKER_SDRYG( 16, 46) =  0.472603E+00
PKER_SDRYG( 16, 47) =  0.460373E+00
PKER_SDRYG( 16, 48) =  0.448283E+00
PKER_SDRYG( 16, 49) =  0.436328E+00
PKER_SDRYG( 16, 50) =  0.424503E+00
PKER_SDRYG( 16, 51) =  0.412803E+00
PKER_SDRYG( 16, 52) =  0.401221E+00
PKER_SDRYG( 16, 53) =  0.389757E+00
PKER_SDRYG( 16, 54) =  0.378404E+00
PKER_SDRYG( 16, 55) =  0.367159E+00
PKER_SDRYG( 16, 56) =  0.356021E+00
PKER_SDRYG( 16, 57) =  0.344989E+00
PKER_SDRYG( 16, 58) =  0.334060E+00
PKER_SDRYG( 16, 59) =  0.323240E+00
PKER_SDRYG( 16, 60) =  0.312525E+00
PKER_SDRYG( 16, 61) =  0.301923E+00
PKER_SDRYG( 16, 62) =  0.291433E+00
PKER_SDRYG( 16, 63) =  0.281062E+00
PKER_SDRYG( 16, 64) =  0.270836E+00
PKER_SDRYG( 16, 65) =  0.260729E+00
PKER_SDRYG( 16, 66) =  0.250775E+00
PKER_SDRYG( 16, 67) =  0.240994E+00
PKER_SDRYG( 16, 68) =  0.231377E+00
PKER_SDRYG( 16, 69) =  0.221942E+00
PKER_SDRYG( 16, 70) =  0.212741E+00
PKER_SDRYG( 16, 71) =  0.203744E+00
PKER_SDRYG( 16, 72) =  0.194967E+00
PKER_SDRYG( 16, 73) =  0.186455E+00
PKER_SDRYG( 16, 74) =  0.178256E+00
PKER_SDRYG( 16, 75) =  0.170333E+00
PKER_SDRYG( 16, 76) =  0.162696E+00
PKER_SDRYG( 16, 77) =  0.155380E+00
PKER_SDRYG( 16, 78) =  0.148405E+00
PKER_SDRYG( 16, 79) =  0.141822E+00
PKER_SDRYG( 16, 80) =  0.135586E+00
PKER_SDRYG( 17,  1) =  0.129151E+01
PKER_SDRYG( 17,  2) =  0.126624E+01
PKER_SDRYG( 17,  3) =  0.124141E+01
PKER_SDRYG( 17,  4) =  0.121703E+01
PKER_SDRYG( 17,  5) =  0.119308E+01
PKER_SDRYG( 17,  6) =  0.116956E+01
PKER_SDRYG( 17,  7) =  0.114645E+01
PKER_SDRYG( 17,  8) =  0.112375E+01
PKER_SDRYG( 17,  9) =  0.110145E+01
PKER_SDRYG( 17, 10) =  0.107955E+01
PKER_SDRYG( 17, 11) =  0.105803E+01
PKER_SDRYG( 17, 12) =  0.103689E+01
PKER_SDRYG( 17, 13) =  0.101612E+01
PKER_SDRYG( 17, 14) =  0.995720E+00
PKER_SDRYG( 17, 15) =  0.975675E+00
PKER_SDRYG( 17, 16) =  0.955980E+00
PKER_SDRYG( 17, 17) =  0.936629E+00
PKER_SDRYG( 17, 18) =  0.917615E+00
PKER_SDRYG( 17, 19) =  0.898931E+00
PKER_SDRYG( 17, 20) =  0.880571E+00
PKER_SDRYG( 17, 21) =  0.862528E+00
PKER_SDRYG( 17, 22) =  0.844796E+00
PKER_SDRYG( 17, 23) =  0.827368E+00
PKER_SDRYG( 17, 24) =  0.810238E+00
PKER_SDRYG( 17, 25) =  0.793400E+00
PKER_SDRYG( 17, 26) =  0.776847E+00
PKER_SDRYG( 17, 27) =  0.760573E+00
PKER_SDRYG( 17, 28) =  0.744573E+00
PKER_SDRYG( 17, 29) =  0.728840E+00
PKER_SDRYG( 17, 30) =  0.713368E+00
PKER_SDRYG( 17, 31) =  0.698152E+00
PKER_SDRYG( 17, 32) =  0.683184E+00
PKER_SDRYG( 17, 33) =  0.668459E+00
PKER_SDRYG( 17, 34) =  0.653972E+00
PKER_SDRYG( 17, 35) =  0.639716E+00
PKER_SDRYG( 17, 36) =  0.625686E+00
PKER_SDRYG( 17, 37) =  0.611875E+00
PKER_SDRYG( 17, 38) =  0.598278E+00
PKER_SDRYG( 17, 39) =  0.584888E+00
PKER_SDRYG( 17, 40) =  0.571700E+00
PKER_SDRYG( 17, 41) =  0.558708E+00
PKER_SDRYG( 17, 42) =  0.545905E+00
PKER_SDRYG( 17, 43) =  0.533287E+00
PKER_SDRYG( 17, 44) =  0.520846E+00
PKER_SDRYG( 17, 45) =  0.508577E+00
PKER_SDRYG( 17, 46) =  0.496475E+00
PKER_SDRYG( 17, 47) =  0.484532E+00
PKER_SDRYG( 17, 48) =  0.472744E+00
PKER_SDRYG( 17, 49) =  0.461103E+00
PKER_SDRYG( 17, 50) =  0.449606E+00
PKER_SDRYG( 17, 51) =  0.438244E+00
PKER_SDRYG( 17, 52) =  0.427014E+00
PKER_SDRYG( 17, 53) =  0.415910E+00
PKER_SDRYG( 17, 54) =  0.404926E+00
PKER_SDRYG( 17, 55) =  0.394057E+00
PKER_SDRYG( 17, 56) =  0.383298E+00
PKER_SDRYG( 17, 57) =  0.372646E+00
PKER_SDRYG( 17, 58) =  0.362095E+00
PKER_SDRYG( 17, 59) =  0.351645E+00
PKER_SDRYG( 17, 60) =  0.341290E+00
PKER_SDRYG( 17, 61) =  0.331027E+00
PKER_SDRYG( 17, 62) =  0.320860E+00
PKER_SDRYG( 17, 63) =  0.310784E+00
PKER_SDRYG( 17, 64) =  0.300799E+00
PKER_SDRYG( 17, 65) =  0.290912E+00
PKER_SDRYG( 17, 66) =  0.281122E+00
PKER_SDRYG( 17, 67) =  0.271430E+00
PKER_SDRYG( 17, 68) =  0.261851E+00
PKER_SDRYG( 17, 69) =  0.252381E+00
PKER_SDRYG( 17, 70) =  0.243037E+00
PKER_SDRYG( 17, 71) =  0.233820E+00
PKER_SDRYG( 17, 72) =  0.224753E+00
PKER_SDRYG( 17, 73) =  0.215842E+00
PKER_SDRYG( 17, 74) =  0.207082E+00
PKER_SDRYG( 17, 75) =  0.198519E+00
PKER_SDRYG( 17, 76) =  0.190149E+00
PKER_SDRYG( 17, 77) =  0.181983E+00
PKER_SDRYG( 17, 78) =  0.174047E+00
PKER_SDRYG( 17, 79) =  0.166374E+00
PKER_SDRYG( 17, 80) =  0.158930E+00
PKER_SDRYG( 18,  1) =  0.130802E+01
PKER_SDRYG( 18,  2) =  0.128276E+01
PKER_SDRYG( 18,  3) =  0.125796E+01
PKER_SDRYG( 18,  4) =  0.123359E+01
PKER_SDRYG( 18,  5) =  0.120966E+01
PKER_SDRYG( 18,  6) =  0.118615E+01
PKER_SDRYG( 18,  7) =  0.116306E+01
PKER_SDRYG( 18,  8) =  0.114038E+01
PKER_SDRYG( 18,  9) =  0.111811E+01
PKER_SDRYG( 18, 10) =  0.109623E+01
PKER_SDRYG( 18, 11) =  0.107473E+01
PKER_SDRYG( 18, 12) =  0.105362E+01
PKER_SDRYG( 18, 13) =  0.103288E+01
PKER_SDRYG( 18, 14) =  0.101251E+01
PKER_SDRYG( 18, 15) =  0.992493E+00
PKER_SDRYG( 18, 16) =  0.972831E+00
PKER_SDRYG( 18, 17) =  0.953516E+00
PKER_SDRYG( 18, 18) =  0.934539E+00
PKER_SDRYG( 18, 19) =  0.915895E+00
PKER_SDRYG( 18, 20) =  0.897577E+00
PKER_SDRYG( 18, 21) =  0.879579E+00
PKER_SDRYG( 18, 22) =  0.861895E+00
PKER_SDRYG( 18, 23) =  0.844517E+00
PKER_SDRYG( 18, 24) =  0.827441E+00
PKER_SDRYG( 18, 25) =  0.810660E+00
PKER_SDRYG( 18, 26) =  0.794169E+00
PKER_SDRYG( 18, 27) =  0.777960E+00
PKER_SDRYG( 18, 28) =  0.762029E+00
PKER_SDRYG( 18, 29) =  0.746369E+00
PKER_SDRYG( 18, 30) =  0.730975E+00
PKER_SDRYG( 18, 31) =  0.715841E+00
PKER_SDRYG( 18, 32) =  0.700961E+00
PKER_SDRYG( 18, 33) =  0.686330E+00
PKER_SDRYG( 18, 34) =  0.671942E+00
PKER_SDRYG( 18, 35) =  0.657792E+00
PKER_SDRYG( 18, 36) =  0.643874E+00
PKER_SDRYG( 18, 37) =  0.630183E+00
PKER_SDRYG( 18, 38) =  0.616712E+00
PKER_SDRYG( 18, 39) =  0.603457E+00
PKER_SDRYG( 18, 40) =  0.590412E+00
PKER_SDRYG( 18, 41) =  0.577572E+00
PKER_SDRYG( 18, 42) =  0.564930E+00
PKER_SDRYG( 18, 43) =  0.552483E+00
PKER_SDRYG( 18, 44) =  0.540224E+00
PKER_SDRYG( 18, 45) =  0.528147E+00
PKER_SDRYG( 18, 46) =  0.516247E+00
PKER_SDRYG( 18, 47) =  0.504520E+00
PKER_SDRYG( 18, 48) =  0.492958E+00
PKER_SDRYG( 18, 49) =  0.481557E+00
PKER_SDRYG( 18, 50) =  0.470312E+00
PKER_SDRYG( 18, 51) =  0.459216E+00
PKER_SDRYG( 18, 52) =  0.448264E+00
PKER_SDRYG( 18, 53) =  0.437451E+00
PKER_SDRYG( 18, 54) =  0.426771E+00
PKER_SDRYG( 18, 55) =  0.416219E+00
PKER_SDRYG( 18, 56) =  0.405790E+00
PKER_SDRYG( 18, 57) =  0.395479E+00
PKER_SDRYG( 18, 58) =  0.385280E+00
PKER_SDRYG( 18, 59) =  0.375188E+00
PKER_SDRYG( 18, 60) =  0.365201E+00
PKER_SDRYG( 18, 61) =  0.355312E+00
PKER_SDRYG( 18, 62) =  0.345518E+00
PKER_SDRYG( 18, 63) =  0.335816E+00
PKER_SDRYG( 18, 64) =  0.326203E+00
PKER_SDRYG( 18, 65) =  0.316675E+00
PKER_SDRYG( 18, 66) =  0.307233E+00
PKER_SDRYG( 18, 67) =  0.297874E+00
PKER_SDRYG( 18, 68) =  0.288600E+00
PKER_SDRYG( 18, 69) =  0.279408E+00
PKER_SDRYG( 18, 70) =  0.270301E+00
PKER_SDRYG( 18, 71) =  0.261287E+00
PKER_SDRYG( 18, 72) =  0.252363E+00
PKER_SDRYG( 18, 73) =  0.243535E+00
PKER_SDRYG( 18, 74) =  0.234815E+00
PKER_SDRYG( 18, 75) =  0.226202E+00
PKER_SDRYG( 18, 76) =  0.217712E+00
PKER_SDRYG( 18, 77) =  0.209350E+00
PKER_SDRYG( 18, 78) =  0.201128E+00
PKER_SDRYG( 18, 79) =  0.193055E+00
PKER_SDRYG( 18, 80) =  0.185138E+00
PKER_SDRYG( 19,  1) =  0.132212E+01
PKER_SDRYG( 19,  2) =  0.129687E+01
PKER_SDRYG( 19,  3) =  0.127208E+01
PKER_SDRYG( 19,  4) =  0.124772E+01
PKER_SDRYG( 19,  5) =  0.122380E+01
PKER_SDRYG( 19,  6) =  0.120031E+01
PKER_SDRYG( 19,  7) =  0.117724E+01
PKER_SDRYG( 19,  8) =  0.115457E+01
PKER_SDRYG( 19,  9) =  0.113231E+01
PKER_SDRYG( 19, 10) =  0.111045E+01
PKER_SDRYG( 19, 11) =  0.108897E+01
PKER_SDRYG( 19, 12) =  0.106788E+01
PKER_SDRYG( 19, 13) =  0.104716E+01
PKER_SDRYG( 19, 14) =  0.102681E+01
PKER_SDRYG( 19, 15) =  0.100681E+01
PKER_SDRYG( 19, 16) =  0.987177E+00
PKER_SDRYG( 19, 17) =  0.967887E+00
PKER_SDRYG( 19, 18) =  0.948938E+00
PKER_SDRYG( 19, 19) =  0.930322E+00
PKER_SDRYG( 19, 20) =  0.912035E+00
PKER_SDRYG( 19, 21) =  0.894069E+00
PKER_SDRYG( 19, 22) =  0.876419E+00
PKER_SDRYG( 19, 23) =  0.859078E+00
PKER_SDRYG( 19, 24) =  0.842041E+00
PKER_SDRYG( 19, 25) =  0.825301E+00
PKER_SDRYG( 19, 26) =  0.808853E+00
PKER_SDRYG( 19, 27) =  0.792690E+00
PKER_SDRYG( 19, 28) =  0.776808E+00
PKER_SDRYG( 19, 29) =  0.761201E+00
PKER_SDRYG( 19, 30) =  0.745862E+00
PKER_SDRYG( 19, 31) =  0.730787E+00
PKER_SDRYG( 19, 32) =  0.715971E+00
PKER_SDRYG( 19, 33) =  0.701406E+00
PKER_SDRYG( 19, 34) =  0.687090E+00
PKER_SDRYG( 19, 35) =  0.673015E+00
PKER_SDRYG( 19, 36) =  0.659177E+00
PKER_SDRYG( 19, 37) =  0.645570E+00
PKER_SDRYG( 19, 38) =  0.632190E+00
PKER_SDRYG( 19, 39) =  0.619032E+00
PKER_SDRYG( 19, 40) =  0.606089E+00
PKER_SDRYG( 19, 41) =  0.593357E+00
PKER_SDRYG( 19, 42) =  0.580831E+00
PKER_SDRYG( 19, 43) =  0.568506E+00
PKER_SDRYG( 19, 44) =  0.556377E+00
PKER_SDRYG( 19, 45) =  0.544438E+00
PKER_SDRYG( 19, 46) =  0.532686E+00
PKER_SDRYG( 19, 47) =  0.521113E+00
PKER_SDRYG( 19, 48) =  0.509716E+00
PKER_SDRYG( 19, 49) =  0.498490E+00
PKER_SDRYG( 19, 50) =  0.487429E+00
PKER_SDRYG( 19, 51) =  0.476529E+00
PKER_SDRYG( 19, 52) =  0.465783E+00
PKER_SDRYG( 19, 53) =  0.455188E+00
PKER_SDRYG( 19, 54) =  0.444738E+00
PKER_SDRYG( 19, 55) =  0.434428E+00
PKER_SDRYG( 19, 56) =  0.424253E+00
PKER_SDRYG( 19, 57) =  0.414208E+00
PKER_SDRYG( 19, 58) =  0.404288E+00
PKER_SDRYG( 19, 59) =  0.394489E+00
PKER_SDRYG( 19, 60) =  0.384804E+00
PKER_SDRYG( 19, 61) =  0.375230E+00
PKER_SDRYG( 19, 62) =  0.365762E+00
PKER_SDRYG( 19, 63) =  0.356395E+00
PKER_SDRYG( 19, 64) =  0.347125E+00
PKER_SDRYG( 19, 65) =  0.337949E+00
PKER_SDRYG( 19, 66) =  0.328862E+00
PKER_SDRYG( 19, 67) =  0.319861E+00
PKER_SDRYG( 19, 68) =  0.310944E+00
PKER_SDRYG( 19, 69) =  0.302108E+00
PKER_SDRYG( 19, 70) =  0.293350E+00
PKER_SDRYG( 19, 71) =  0.284670E+00
PKER_SDRYG( 19, 72) =  0.276068E+00
PKER_SDRYG( 19, 73) =  0.267543E+00
PKER_SDRYG( 19, 74) =  0.259097E+00
PKER_SDRYG( 19, 75) =  0.250731E+00
PKER_SDRYG( 19, 76) =  0.242448E+00
PKER_SDRYG( 19, 77) =  0.234253E+00
PKER_SDRYG( 19, 78) =  0.226147E+00
PKER_SDRYG( 19, 79) =  0.218142E+00
PKER_SDRYG( 19, 80) =  0.210240E+00
PKER_SDRYG( 20,  1) =  0.133417E+01
PKER_SDRYG( 20,  2) =  0.130893E+01
PKER_SDRYG( 20,  3) =  0.128414E+01
PKER_SDRYG( 20,  4) =  0.125979E+01
PKER_SDRYG( 20,  5) =  0.123588E+01
PKER_SDRYG( 20,  6) =  0.121240E+01
PKER_SDRYG( 20,  7) =  0.118933E+01
PKER_SDRYG( 20,  8) =  0.116668E+01
PKER_SDRYG( 20,  9) =  0.114443E+01
PKER_SDRYG( 20, 10) =  0.112258E+01
PKER_SDRYG( 20, 11) =  0.110112E+01
PKER_SDRYG( 20, 12) =  0.108004E+01
PKER_SDRYG( 20, 13) =  0.105933E+01
PKER_SDRYG( 20, 14) =  0.103900E+01
PKER_SDRYG( 20, 15) =  0.101902E+01
PKER_SDRYG( 20, 16) =  0.999401E+00
PKER_SDRYG( 20, 17) =  0.980130E+00
PKER_SDRYG( 20, 18) =  0.961200E+00
PKER_SDRYG( 20, 19) =  0.942605E+00
PKER_SDRYG( 20, 20) =  0.924340E+00
PKER_SDRYG( 20, 21) =  0.906397E+00
PKER_SDRYG( 20, 22) =  0.888772E+00
PKER_SDRYG( 20, 23) =  0.871457E+00
PKER_SDRYG( 20, 24) =  0.854448E+00
PKER_SDRYG( 20, 25) =  0.837738E+00
PKER_SDRYG( 20, 26) =  0.821321E+00
PKER_SDRYG( 20, 27) =  0.805192E+00
PKER_SDRYG( 20, 28) =  0.789345E+00
PKER_SDRYG( 20, 29) =  0.773776E+00
PKER_SDRYG( 20, 30) =  0.758477E+00
PKER_SDRYG( 20, 31) =  0.743445E+00
PKER_SDRYG( 20, 32) =  0.728673E+00
PKER_SDRYG( 20, 33) =  0.714156E+00
PKER_SDRYG( 20, 34) =  0.699891E+00
PKER_SDRYG( 20, 35) =  0.685870E+00
PKER_SDRYG( 20, 36) =  0.672089E+00
PKER_SDRYG( 20, 37) =  0.658544E+00
PKER_SDRYG( 20, 38) =  0.645228E+00
PKER_SDRYG( 20, 39) =  0.632138E+00
PKER_SDRYG( 20, 40) =  0.619269E+00
PKER_SDRYG( 20, 41) =  0.606615E+00
PKER_SDRYG( 20, 42) =  0.594171E+00
PKER_SDRYG( 20, 43) =  0.581934E+00
PKER_SDRYG( 20, 44) =  0.569898E+00
PKER_SDRYG( 20, 45) =  0.558058E+00
PKER_SDRYG( 20, 46) =  0.546411E+00
PKER_SDRYG( 20, 47) =  0.534950E+00
PKER_SDRYG( 20, 48) =  0.523671E+00
PKER_SDRYG( 20, 49) =  0.512571E+00
PKER_SDRYG( 20, 50) =  0.501643E+00
PKER_SDRYG( 20, 51) =  0.490884E+00
PKER_SDRYG( 20, 52) =  0.480288E+00
PKER_SDRYG( 20, 53) =  0.469851E+00
PKER_SDRYG( 20, 54) =  0.459569E+00
PKER_SDRYG( 20, 55) =  0.449437E+00
PKER_SDRYG( 20, 56) =  0.439449E+00
PKER_SDRYG( 20, 57) =  0.429602E+00
PKER_SDRYG( 20, 58) =  0.419891E+00
PKER_SDRYG( 20, 59) =  0.410310E+00
PKER_SDRYG( 20, 60) =  0.400856E+00
PKER_SDRYG( 20, 61) =  0.391524E+00
PKER_SDRYG( 20, 62) =  0.382309E+00
PKER_SDRYG( 20, 63) =  0.373207E+00
PKER_SDRYG( 20, 64) =  0.364213E+00
PKER_SDRYG( 20, 65) =  0.355324E+00
PKER_SDRYG( 20, 66) =  0.346534E+00
PKER_SDRYG( 20, 67) =  0.337839E+00
PKER_SDRYG( 20, 68) =  0.329237E+00
PKER_SDRYG( 20, 69) =  0.320723E+00
PKER_SDRYG( 20, 70) =  0.312294E+00
PKER_SDRYG( 20, 71) =  0.303946E+00
PKER_SDRYG( 20, 72) =  0.295677E+00
PKER_SDRYG( 20, 73) =  0.287486E+00
PKER_SDRYG( 20, 74) =  0.279369E+00
PKER_SDRYG( 20, 75) =  0.271326E+00
PKER_SDRYG( 20, 76) =  0.263356E+00
PKER_SDRYG( 20, 77) =  0.255460E+00
PKER_SDRYG( 20, 78) =  0.247636E+00
PKER_SDRYG( 20, 79) =  0.239888E+00
PKER_SDRYG( 20, 80) =  0.232217E+00
PKER_SDRYG( 21,  1) =  0.134446E+01
PKER_SDRYG( 21,  2) =  0.131922E+01
PKER_SDRYG( 21,  3) =  0.129444E+01
PKER_SDRYG( 21,  4) =  0.127010E+01
PKER_SDRYG( 21,  5) =  0.124620E+01
PKER_SDRYG( 21,  6) =  0.122272E+01
PKER_SDRYG( 21,  7) =  0.119967E+01
PKER_SDRYG( 21,  8) =  0.117702E+01
PKER_SDRYG( 21,  9) =  0.115478E+01
PKER_SDRYG( 21, 10) =  0.113294E+01
PKER_SDRYG( 21, 11) =  0.111148E+01
PKER_SDRYG( 21, 12) =  0.109041E+01
PKER_SDRYG( 21, 13) =  0.106972E+01
PKER_SDRYG( 21, 14) =  0.104940E+01
PKER_SDRYG( 21, 15) =  0.102943E+01
PKER_SDRYG( 21, 16) =  0.100982E+01
PKER_SDRYG( 21, 17) =  0.990566E+00
PKER_SDRYG( 21, 18) =  0.971651E+00
PKER_SDRYG( 21, 19) =  0.953071E+00
PKER_SDRYG( 21, 20) =  0.934822E+00
PKER_SDRYG( 21, 21) =  0.916897E+00
PKER_SDRYG( 21, 22) =  0.899289E+00
PKER_SDRYG( 21, 23) =  0.881994E+00
PKER_SDRYG( 21, 24) =  0.865005E+00
PKER_SDRYG( 21, 25) =  0.848316E+00
PKER_SDRYG( 21, 26) =  0.831922E+00
PKER_SDRYG( 21, 27) =  0.815817E+00
PKER_SDRYG( 21, 28) =  0.799996E+00
PKER_SDRYG( 21, 29) =  0.784453E+00
PKER_SDRYG( 21, 30) =  0.769184E+00
PKER_SDRYG( 21, 31) =  0.754182E+00
PKER_SDRYG( 21, 32) =  0.739443E+00
PKER_SDRYG( 21, 33) =  0.724961E+00
PKER_SDRYG( 21, 34) =  0.710732E+00
PKER_SDRYG( 21, 35) =  0.696750E+00
PKER_SDRYG( 21, 36) =  0.683011E+00
PKER_SDRYG( 21, 37) =  0.669509E+00
PKER_SDRYG( 21, 38) =  0.656240E+00
PKER_SDRYG( 21, 39) =  0.643200E+00
PKER_SDRYG( 21, 40) =  0.630383E+00
PKER_SDRYG( 21, 41) =  0.617784E+00
PKER_SDRYG( 21, 42) =  0.605400E+00
PKER_SDRYG( 21, 43) =  0.593226E+00
PKER_SDRYG( 21, 44) =  0.581257E+00
PKER_SDRYG( 21, 45) =  0.569488E+00
PKER_SDRYG( 21, 46) =  0.557915E+00
PKER_SDRYG( 21, 47) =  0.546534E+00
PKER_SDRYG( 21, 48) =  0.535341E+00
PKER_SDRYG( 21, 49) =  0.524331E+00
PKER_SDRYG( 21, 50) =  0.513499E+00
PKER_SDRYG( 21, 51) =  0.502841E+00
PKER_SDRYG( 21, 52) =  0.492353E+00
PKER_SDRYG( 21, 53) =  0.482031E+00
PKER_SDRYG( 21, 54) =  0.471870E+00
PKER_SDRYG( 21, 55) =  0.461866E+00
PKER_SDRYG( 21, 56) =  0.452014E+00
PKER_SDRYG( 21, 57) =  0.442311E+00
PKER_SDRYG( 21, 58) =  0.432752E+00
PKER_SDRYG( 21, 59) =  0.423333E+00
PKER_SDRYG( 21, 60) =  0.414049E+00
PKER_SDRYG( 21, 61) =  0.404896E+00
PKER_SDRYG( 21, 62) =  0.395870E+00
PKER_SDRYG( 21, 63) =  0.386967E+00
PKER_SDRYG( 21, 64) =  0.378182E+00
PKER_SDRYG( 21, 65) =  0.369511E+00
PKER_SDRYG( 21, 66) =  0.360951E+00
PKER_SDRYG( 21, 67) =  0.352496E+00
PKER_SDRYG( 21, 68) =  0.344143E+00
PKER_SDRYG( 21, 69) =  0.335888E+00
PKER_SDRYG( 21, 70) =  0.327727E+00
PKER_SDRYG( 21, 71) =  0.319656E+00
PKER_SDRYG( 21, 72) =  0.311672E+00
PKER_SDRYG( 21, 73) =  0.303772E+00
PKER_SDRYG( 21, 74) =  0.295953E+00
PKER_SDRYG( 21, 75) =  0.288212E+00
PKER_SDRYG( 21, 76) =  0.280546E+00
PKER_SDRYG( 21, 77) =  0.272953E+00
PKER_SDRYG( 21, 78) =  0.265432E+00
PKER_SDRYG( 21, 79) =  0.257982E+00
PKER_SDRYG( 21, 80) =  0.250602E+00
PKER_SDRYG( 22,  1) =  0.135325E+01
PKER_SDRYG( 22,  2) =  0.132802E+01
PKER_SDRYG( 22,  3) =  0.130325E+01
PKER_SDRYG( 22,  4) =  0.127891E+01
PKER_SDRYG( 22,  5) =  0.125501E+01
PKER_SDRYG( 22,  6) =  0.123154E+01
PKER_SDRYG( 22,  7) =  0.120849E+01
PKER_SDRYG( 22,  8) =  0.118585E+01
PKER_SDRYG( 22,  9) =  0.116362E+01
PKER_SDRYG( 22, 10) =  0.114178E+01
PKER_SDRYG( 22, 11) =  0.112034E+01
PKER_SDRYG( 22, 12) =  0.109927E+01
PKER_SDRYG( 22, 13) =  0.107859E+01
PKER_SDRYG( 22, 14) =  0.105827E+01
PKER_SDRYG( 22, 15) =  0.103832E+01
PKER_SDRYG( 22, 16) =  0.101872E+01
PKER_SDRYG( 22, 17) =  0.999469E+00
PKER_SDRYG( 22, 18) =  0.980564E+00
PKER_SDRYG( 22, 19) =  0.961996E+00
PKER_SDRYG( 22, 20) =  0.943758E+00
PKER_SDRYG( 22, 21) =  0.925845E+00
PKER_SDRYG( 22, 22) =  0.908251E+00
PKER_SDRYG( 22, 23) =  0.890970E+00
PKER_SDRYG( 22, 24) =  0.873995E+00
PKER_SDRYG( 22, 25) =  0.857322E+00
PKER_SDRYG( 22, 26) =  0.840945E+00
PKER_SDRYG( 22, 27) =  0.824858E+00
PKER_SDRYG( 22, 28) =  0.809055E+00
PKER_SDRYG( 22, 29) =  0.793533E+00
PKER_SDRYG( 22, 30) =  0.778284E+00
PKER_SDRYG( 22, 31) =  0.763304E+00
PKER_SDRYG( 22, 32) =  0.748589E+00
PKER_SDRYG( 22, 33) =  0.734132E+00
PKER_SDRYG( 22, 34) =  0.719929E+00
PKER_SDRYG( 22, 35) =  0.705976E+00
PKER_SDRYG( 22, 36) =  0.692266E+00
PKER_SDRYG( 22, 37) =  0.678796E+00
PKER_SDRYG( 22, 38) =  0.665561E+00
PKER_SDRYG( 22, 39) =  0.652556E+00
PKER_SDRYG( 22, 40) =  0.639777E+00
PKER_SDRYG( 22, 41) =  0.627219E+00
PKER_SDRYG( 22, 42) =  0.614878E+00
PKER_SDRYG( 22, 43) =  0.602749E+00
PKER_SDRYG( 22, 44) =  0.590828E+00
PKER_SDRYG( 22, 45) =  0.579110E+00
PKER_SDRYG( 22, 46) =  0.567592E+00
PKER_SDRYG( 22, 47) =  0.556269E+00
PKER_SDRYG( 22, 48) =  0.545136E+00
PKER_SDRYG( 22, 49) =  0.534191E+00
PKER_SDRYG( 22, 50) =  0.523428E+00
PKER_SDRYG( 22, 51) =  0.512843E+00
PKER_SDRYG( 22, 52) =  0.502433E+00
PKER_SDRYG( 22, 53) =  0.492193E+00
PKER_SDRYG( 22, 54) =  0.482119E+00
PKER_SDRYG( 22, 55) =  0.472208E+00
PKER_SDRYG( 22, 56) =  0.462455E+00
PKER_SDRYG( 22, 57) =  0.452856E+00
PKER_SDRYG( 22, 58) =  0.443408E+00
PKER_SDRYG( 22, 59) =  0.434105E+00
PKER_SDRYG( 22, 60) =  0.424945E+00
PKER_SDRYG( 22, 61) =  0.415923E+00
PKER_SDRYG( 22, 62) =  0.407036E+00
PKER_SDRYG( 22, 63) =  0.398279E+00
PKER_SDRYG( 22, 64) =  0.389648E+00
PKER_SDRYG( 22, 65) =  0.381140E+00
PKER_SDRYG( 22, 66) =  0.372750E+00
PKER_SDRYG( 22, 67) =  0.364475E+00
PKER_SDRYG( 22, 68) =  0.356311E+00
PKER_SDRYG( 22, 69) =  0.348254E+00
PKER_SDRYG( 22, 70) =  0.340300E+00
PKER_SDRYG( 22, 71) =  0.332445E+00
PKER_SDRYG( 22, 72) =  0.324686E+00
PKER_SDRYG( 22, 73) =  0.317020E+00
PKER_SDRYG( 22, 74) =  0.309442E+00
PKER_SDRYG( 22, 75) =  0.301949E+00
PKER_SDRYG( 22, 76) =  0.294539E+00
PKER_SDRYG( 22, 77) =  0.287208E+00
PKER_SDRYG( 22, 78) =  0.279954E+00
PKER_SDRYG( 22, 79) =  0.272774E+00
PKER_SDRYG( 22, 80) =  0.265667E+00
PKER_SDRYG( 23,  1) =  0.136077E+01
PKER_SDRYG( 23,  2) =  0.133555E+01
PKER_SDRYG( 23,  3) =  0.131077E+01
PKER_SDRYG( 23,  4) =  0.128644E+01
PKER_SDRYG( 23,  5) =  0.126255E+01
PKER_SDRYG( 23,  6) =  0.123908E+01
PKER_SDRYG( 23,  7) =  0.121603E+01
PKER_SDRYG( 23,  8) =  0.119340E+01
PKER_SDRYG( 23,  9) =  0.117117E+01
PKER_SDRYG( 23, 10) =  0.114934E+01
PKER_SDRYG( 23, 11) =  0.112790E+01
PKER_SDRYG( 23, 12) =  0.110684E+01
PKER_SDRYG( 23, 13) =  0.108616E+01
PKER_SDRYG( 23, 14) =  0.106585E+01
PKER_SDRYG( 23, 15) =  0.104590E+01
PKER_SDRYG( 23, 16) =  0.102631E+01
PKER_SDRYG( 23, 17) =  0.100707E+01
PKER_SDRYG( 23, 18) =  0.988170E+00
PKER_SDRYG( 23, 19) =  0.969610E+00
PKER_SDRYG( 23, 20) =  0.951381E+00
PKER_SDRYG( 23, 21) =  0.933477E+00
PKER_SDRYG( 23, 22) =  0.915893E+00
PKER_SDRYG( 23, 23) =  0.898622E+00
PKER_SDRYG( 23, 24) =  0.881658E+00
PKER_SDRYG( 23, 25) =  0.864997E+00
PKER_SDRYG( 23, 26) =  0.848631E+00
PKER_SDRYG( 23, 27) =  0.832557E+00
PKER_SDRYG( 23, 28) =  0.816769E+00
PKER_SDRYG( 23, 29) =  0.801260E+00
PKER_SDRYG( 23, 30) =  0.786027E+00
PKER_SDRYG( 23, 31) =  0.771064E+00
PKER_SDRYG( 23, 32) =  0.756365E+00
PKER_SDRYG( 23, 33) =  0.741927E+00
PKER_SDRYG( 23, 34) =  0.727744E+00
PKER_SDRYG( 23, 35) =  0.713810E+00
PKER_SDRYG( 23, 36) =  0.700123E+00
PKER_SDRYG( 23, 37) =  0.686676E+00
PKER_SDRYG( 23, 38) =  0.673465E+00
PKER_SDRYG( 23, 39) =  0.660487E+00
PKER_SDRYG( 23, 40) =  0.647735E+00
PKER_SDRYG( 23, 41) =  0.635206E+00
PKER_SDRYG( 23, 42) =  0.622896E+00
PKER_SDRYG( 23, 43) =  0.610800E+00
PKER_SDRYG( 23, 44) =  0.598913E+00
PKER_SDRYG( 23, 45) =  0.587233E+00
PKER_SDRYG( 23, 46) =  0.575754E+00
PKER_SDRYG( 23, 47) =  0.564472E+00
PKER_SDRYG( 23, 48) =  0.553384E+00
PKER_SDRYG( 23, 49) =  0.542485E+00
PKER_SDRYG( 23, 50) =  0.531772E+00
PKER_SDRYG( 23, 51) =  0.521240E+00
PKER_SDRYG( 23, 52) =  0.510886E+00
PKER_SDRYG( 23, 53) =  0.500706E+00
PKER_SDRYG( 23, 54) =  0.490695E+00
PKER_SDRYG( 23, 55) =  0.480851E+00
PKER_SDRYG( 23, 56) =  0.471169E+00
PKER_SDRYG( 23, 57) =  0.461646E+00
PKER_SDRYG( 23, 58) =  0.452277E+00
PKER_SDRYG( 23, 59) =  0.443059E+00
PKER_SDRYG( 23, 60) =  0.433989E+00
PKER_SDRYG( 23, 61) =  0.425062E+00
PKER_SDRYG( 23, 62) =  0.416276E+00
PKER_SDRYG( 23, 63) =  0.407625E+00
PKER_SDRYG( 23, 64) =  0.399107E+00
PKER_SDRYG( 23, 65) =  0.390718E+00
PKER_SDRYG( 23, 66) =  0.382455E+00
PKER_SDRYG( 23, 67) =  0.374313E+00
PKER_SDRYG( 23, 68) =  0.366289E+00
PKER_SDRYG( 23, 69) =  0.358379E+00
PKER_SDRYG( 23, 70) =  0.350580E+00
PKER_SDRYG( 23, 71) =  0.342888E+00
PKER_SDRYG( 23, 72) =  0.335300E+00
PKER_SDRYG( 23, 73) =  0.327812E+00
PKER_SDRYG( 23, 74) =  0.320421E+00
PKER_SDRYG( 23, 75) =  0.313123E+00
PKER_SDRYG( 23, 76) =  0.305915E+00
PKER_SDRYG( 23, 77) =  0.298794E+00
PKER_SDRYG( 23, 78) =  0.291756E+00
PKER_SDRYG( 23, 79) =  0.284799E+00
PKER_SDRYG( 23, 80) =  0.277920E+00
PKER_SDRYG( 24,  1) =  0.136720E+01
PKER_SDRYG( 24,  2) =  0.134198E+01
PKER_SDRYG( 24,  3) =  0.131720E+01
PKER_SDRYG( 24,  4) =  0.129288E+01
PKER_SDRYG( 24,  5) =  0.126898E+01
PKER_SDRYG( 24,  6) =  0.124552E+01
PKER_SDRYG( 24,  7) =  0.122248E+01
PKER_SDRYG( 24,  8) =  0.119984E+01
PKER_SDRYG( 24,  9) =  0.117762E+01
PKER_SDRYG( 24, 10) =  0.115579E+01
PKER_SDRYG( 24, 11) =  0.113435E+01
PKER_SDRYG( 24, 12) =  0.111330E+01
PKER_SDRYG( 24, 13) =  0.109263E+01
PKER_SDRYG( 24, 14) =  0.107232E+01
PKER_SDRYG( 24, 15) =  0.105238E+01
PKER_SDRYG( 24, 16) =  0.103279E+01
PKER_SDRYG( 24, 17) =  0.101356E+01
PKER_SDRYG( 24, 18) =  0.994663E+00
PKER_SDRYG( 24, 19) =  0.976109E+00
PKER_SDRYG( 24, 20) =  0.957887E+00
PKER_SDRYG( 24, 21) =  0.939990E+00
PKER_SDRYG( 24, 22) =  0.922413E+00
PKER_SDRYG( 24, 23) =  0.905149E+00
PKER_SDRYG( 24, 24) =  0.888193E+00
PKER_SDRYG( 24, 25) =  0.871540E+00
PKER_SDRYG( 24, 26) =  0.855184E+00
PKER_SDRYG( 24, 27) =  0.839120E+00
PKER_SDRYG( 24, 28) =  0.823341E+00
PKER_SDRYG( 24, 29) =  0.807844E+00
PKER_SDRYG( 24, 30) =  0.792622E+00
PKER_SDRYG( 24, 31) =  0.777670E+00
PKER_SDRYG( 24, 32) =  0.762985E+00
PKER_SDRYG( 24, 33) =  0.748560E+00
PKER_SDRYG( 24, 34) =  0.734390E+00
PKER_SDRYG( 24, 35) =  0.720472E+00
PKER_SDRYG( 24, 36) =  0.706801E+00
PKER_SDRYG( 24, 37) =  0.693371E+00
PKER_SDRYG( 24, 38) =  0.680178E+00
PKER_SDRYG( 24, 39) =  0.667218E+00
PKER_SDRYG( 24, 40) =  0.654487E+00
PKER_SDRYG( 24, 41) =  0.641979E+00
PKER_SDRYG( 24, 42) =  0.629692E+00
PKER_SDRYG( 24, 43) =  0.617619E+00
PKER_SDRYG( 24, 44) =  0.605758E+00
PKER_SDRYG( 24, 45) =  0.594105E+00
PKER_SDRYG( 24, 46) =  0.582654E+00
PKER_SDRYG( 24, 47) =  0.571403E+00
PKER_SDRYG( 24, 48) =  0.560347E+00
PKER_SDRYG( 24, 49) =  0.549482E+00
PKER_SDRYG( 24, 50) =  0.538805E+00
PKER_SDRYG( 24, 51) =  0.528312E+00
PKER_SDRYG( 24, 52) =  0.517998E+00
PKER_SDRYG( 24, 53) =  0.507861E+00
PKER_SDRYG( 24, 54) =  0.497897E+00
PKER_SDRYG( 24, 55) =  0.488101E+00
PKER_SDRYG( 24, 56) =  0.478470E+00
PKER_SDRYG( 24, 57) =  0.469001E+00
PKER_SDRYG( 24, 58) =  0.459691E+00
PKER_SDRYG( 24, 59) =  0.450534E+00
PKER_SDRYG( 24, 60) =  0.441529E+00
PKER_SDRYG( 24, 61) =  0.432672E+00
PKER_SDRYG( 24, 62) =  0.423958E+00
PKER_SDRYG( 24, 63) =  0.415385E+00
PKER_SDRYG( 24, 64) =  0.406949E+00
PKER_SDRYG( 24, 65) =  0.398648E+00
PKER_SDRYG( 24, 66) =  0.390476E+00
PKER_SDRYG( 24, 67) =  0.382431E+00
PKER_SDRYG( 24, 68) =  0.374510E+00
PKER_SDRYG( 24, 69) =  0.366709E+00
PKER_SDRYG( 24, 70) =  0.359025E+00
PKER_SDRYG( 24, 71) =  0.351454E+00
PKER_SDRYG( 24, 72) =  0.343994E+00
PKER_SDRYG( 24, 73) =  0.336640E+00
PKER_SDRYG( 24, 74) =  0.329389E+00
PKER_SDRYG( 24, 75) =  0.322239E+00
PKER_SDRYG( 24, 76) =  0.315185E+00
PKER_SDRYG( 24, 77) =  0.308226E+00
PKER_SDRYG( 24, 78) =  0.301356E+00
PKER_SDRYG( 24, 79) =  0.294575E+00
PKER_SDRYG( 24, 80) =  0.287878E+00
PKER_SDRYG( 25,  1) =  0.137270E+01
PKER_SDRYG( 25,  2) =  0.134747E+01
PKER_SDRYG( 25,  3) =  0.132270E+01
PKER_SDRYG( 25,  4) =  0.129838E+01
PKER_SDRYG( 25,  5) =  0.127449E+01
PKER_SDRYG( 25,  6) =  0.125103E+01
PKER_SDRYG( 25,  7) =  0.122798E+01
PKER_SDRYG( 25,  8) =  0.120536E+01
PKER_SDRYG( 25,  9) =  0.118313E+01
PKER_SDRYG( 25, 10) =  0.116131E+01
PKER_SDRYG( 25, 11) =  0.113987E+01
PKER_SDRYG( 25, 12) =  0.111882E+01
PKER_SDRYG( 25, 13) =  0.109815E+01
PKER_SDRYG( 25, 14) =  0.107785E+01
PKER_SDRYG( 25, 15) =  0.105791E+01
PKER_SDRYG( 25, 16) =  0.103833E+01
PKER_SDRYG( 25, 17) =  0.101910E+01
PKER_SDRYG( 25, 18) =  0.100021E+01
PKER_SDRYG( 25, 19) =  0.981659E+00
PKER_SDRYG( 25, 20) =  0.963441E+00
PKER_SDRYG( 25, 21) =  0.945549E+00
PKER_SDRYG( 25, 22) =  0.927977E+00
PKER_SDRYG( 25, 23) =  0.910720E+00
PKER_SDRYG( 25, 24) =  0.893770E+00
PKER_SDRYG( 25, 25) =  0.877123E+00
PKER_SDRYG( 25, 26) =  0.860774E+00
PKER_SDRYG( 25, 27) =  0.844716E+00
PKER_SDRYG( 25, 28) =  0.828945E+00
PKER_SDRYG( 25, 29) =  0.813456E+00
PKER_SDRYG( 25, 30) =  0.798242E+00
PKER_SDRYG( 25, 31) =  0.783300E+00
PKER_SDRYG( 25, 32) =  0.768623E+00
PKER_SDRYG( 25, 33) =  0.754208E+00
PKER_SDRYG( 25, 34) =  0.740050E+00
PKER_SDRYG( 25, 35) =  0.726143E+00
PKER_SDRYG( 25, 36) =  0.712483E+00
PKER_SDRYG( 25, 37) =  0.699065E+00
PKER_SDRYG( 25, 38) =  0.685886E+00
PKER_SDRYG( 25, 39) =  0.672940E+00
PKER_SDRYG( 25, 40) =  0.660223E+00
PKER_SDRYG( 25, 41) =  0.647731E+00
PKER_SDRYG( 25, 42) =  0.635460E+00
PKER_SDRYG( 25, 43) =  0.623406E+00
PKER_SDRYG( 25, 44) =  0.611563E+00
PKER_SDRYG( 25, 45) =  0.599929E+00
PKER_SDRYG( 25, 46) =  0.588500E+00
PKER_SDRYG( 25, 47) =  0.577271E+00
PKER_SDRYG( 25, 48) =  0.566238E+00
PKER_SDRYG( 25, 49) =  0.555398E+00
PKER_SDRYG( 25, 50) =  0.544748E+00
PKER_SDRYG( 25, 51) =  0.534282E+00
PKER_SDRYG( 25, 52) =  0.523998E+00
PKER_SDRYG( 25, 53) =  0.513893E+00
PKER_SDRYG( 25, 54) =  0.503961E+00
PKER_SDRYG( 25, 55) =  0.494201E+00
PKER_SDRYG( 25, 56) =  0.484608E+00
PKER_SDRYG( 25, 57) =  0.475179E+00
PKER_SDRYG( 25, 58) =  0.465910E+00
PKER_SDRYG( 25, 59) =  0.456798E+00
PKER_SDRYG( 25, 60) =  0.447841E+00
PKER_SDRYG( 25, 61) =  0.439033E+00
PKER_SDRYG( 25, 62) =  0.430373E+00
PKER_SDRYG( 25, 63) =  0.421857E+00
PKER_SDRYG( 25, 64) =  0.413481E+00
PKER_SDRYG( 25, 65) =  0.405242E+00
PKER_SDRYG( 25, 66) =  0.397138E+00
PKER_SDRYG( 25, 67) =  0.389164E+00
PKER_SDRYG( 25, 68) =  0.381318E+00
PKER_SDRYG( 25, 69) =  0.373597E+00
PKER_SDRYG( 25, 70) =  0.365997E+00
PKER_SDRYG( 25, 71) =  0.358515E+00
PKER_SDRYG( 25, 72) =  0.351149E+00
PKER_SDRYG( 25, 73) =  0.343894E+00
PKER_SDRYG( 25, 74) =  0.336748E+00
PKER_SDRYG( 25, 75) =  0.329708E+00
PKER_SDRYG( 25, 76) =  0.322770E+00
PKER_SDRYG( 25, 77) =  0.315933E+00
PKER_SDRYG( 25, 78) =  0.309191E+00
PKER_SDRYG( 25, 79) =  0.302543E+00
PKER_SDRYG( 25, 80) =  0.295986E+00
PKER_SDRYG( 26,  1) =  0.137740E+01
PKER_SDRYG( 26,  2) =  0.135218E+01
PKER_SDRYG( 26,  3) =  0.132741E+01
PKER_SDRYG( 26,  4) =  0.130308E+01
PKER_SDRYG( 26,  5) =  0.127919E+01
PKER_SDRYG( 26,  6) =  0.125573E+01
PKER_SDRYG( 26,  7) =  0.123269E+01
PKER_SDRYG( 26,  8) =  0.121007E+01
PKER_SDRYG( 26,  9) =  0.118785E+01
PKER_SDRYG( 26, 10) =  0.116602E+01
PKER_SDRYG( 26, 11) =  0.114459E+01
PKER_SDRYG( 26, 12) =  0.112354E+01
PKER_SDRYG( 26, 13) =  0.110287E+01
PKER_SDRYG( 26, 14) =  0.108257E+01
PKER_SDRYG( 26, 15) =  0.106264E+01
PKER_SDRYG( 26, 16) =  0.104306E+01
PKER_SDRYG( 26, 17) =  0.102383E+01
PKER_SDRYG( 26, 18) =  0.100495E+01
PKER_SDRYG( 26, 19) =  0.986399E+00
PKER_SDRYG( 26, 20) =  0.968185E+00
PKER_SDRYG( 26, 21) =  0.950297E+00
PKER_SDRYG( 26, 22) =  0.932729E+00
PKER_SDRYG( 26, 23) =  0.915476E+00
PKER_SDRYG( 26, 24) =  0.898531E+00
PKER_SDRYG( 26, 25) =  0.881889E+00
PKER_SDRYG( 26, 26) =  0.865544E+00
PKER_SDRYG( 26, 27) =  0.849492E+00
PKER_SDRYG( 26, 28) =  0.833727E+00
PKER_SDRYG( 26, 29) =  0.818243E+00
PKER_SDRYG( 26, 30) =  0.803035E+00
PKER_SDRYG( 26, 31) =  0.788100E+00
PKER_SDRYG( 26, 32) =  0.773430E+00
PKER_SDRYG( 26, 33) =  0.759023E+00
PKER_SDRYG( 26, 34) =  0.744872E+00
PKER_SDRYG( 26, 35) =  0.730973E+00
PKER_SDRYG( 26, 36) =  0.717322E+00
PKER_SDRYG( 26, 37) =  0.703914E+00
PKER_SDRYG( 26, 38) =  0.690744E+00
PKER_SDRYG( 26, 39) =  0.677808E+00
PKER_SDRYG( 26, 40) =  0.665103E+00
PKER_SDRYG( 26, 41) =  0.652622E+00
PKER_SDRYG( 26, 42) =  0.640363E+00
PKER_SDRYG( 26, 43) =  0.628322E+00
PKER_SDRYG( 26, 44) =  0.616493E+00
PKER_SDRYG( 26, 45) =  0.604874E+00
PKER_SDRYG( 26, 46) =  0.593460E+00
PKER_SDRYG( 26, 47) =  0.582247E+00
PKER_SDRYG( 26, 48) =  0.571232E+00
PKER_SDRYG( 26, 49) =  0.560410E+00
PKER_SDRYG( 26, 50) =  0.549779E+00
PKER_SDRYG( 26, 51) =  0.539334E+00
PKER_SDRYG( 26, 52) =  0.529072E+00
PKER_SDRYG( 26, 53) =  0.518989E+00
PKER_SDRYG( 26, 54) =  0.509082E+00
PKER_SDRYG( 26, 55) =  0.499347E+00
PKER_SDRYG( 26, 56) =  0.489782E+00
PKER_SDRYG( 26, 57) =  0.480382E+00
PKER_SDRYG( 26, 58) =  0.471144E+00
PKER_SDRYG( 26, 59) =  0.462065E+00
PKER_SDRYG( 26, 60) =  0.453142E+00
PKER_SDRYG( 26, 61) =  0.444371E+00
PKER_SDRYG( 26, 62) =  0.435750E+00
PKER_SDRYG( 26, 63) =  0.427274E+00
PKER_SDRYG( 26, 64) =  0.418942E+00
PKER_SDRYG( 26, 65) =  0.410750E+00
PKER_SDRYG( 26, 66) =  0.402694E+00
PKER_SDRYG( 26, 67) =  0.394773E+00
PKER_SDRYG( 26, 68) =  0.386982E+00
PKER_SDRYG( 26, 69) =  0.379319E+00
PKER_SDRYG( 26, 70) =  0.371781E+00
PKER_SDRYG( 26, 71) =  0.364364E+00
PKER_SDRYG( 26, 72) =  0.357067E+00
PKER_SDRYG( 26, 73) =  0.349885E+00
PKER_SDRYG( 26, 74) =  0.342816E+00
PKER_SDRYG( 26, 75) =  0.335858E+00
PKER_SDRYG( 26, 76) =  0.329006E+00
PKER_SDRYG( 26, 77) =  0.322259E+00
PKER_SDRYG( 26, 78) =  0.315613E+00
PKER_SDRYG( 26, 79) =  0.309066E+00
PKER_SDRYG( 26, 80) =  0.302615E+00
PKER_SDRYG( 27,  1) =  0.138142E+01
PKER_SDRYG( 27,  2) =  0.135620E+01
PKER_SDRYG( 27,  3) =  0.133143E+01
PKER_SDRYG( 27,  4) =  0.130711E+01
PKER_SDRYG( 27,  5) =  0.128322E+01
PKER_SDRYG( 27,  6) =  0.125976E+01
PKER_SDRYG( 27,  7) =  0.123672E+01
PKER_SDRYG( 27,  8) =  0.121410E+01
PKER_SDRYG( 27,  9) =  0.119188E+01
PKER_SDRYG( 27, 10) =  0.117005E+01
PKER_SDRYG( 27, 11) =  0.114862E+01
PKER_SDRYG( 27, 12) =  0.112758E+01
PKER_SDRYG( 27, 13) =  0.110691E+01
PKER_SDRYG( 27, 14) =  0.108661E+01
PKER_SDRYG( 27, 15) =  0.106668E+01
PKER_SDRYG( 27, 16) =  0.104710E+01
PKER_SDRYG( 27, 17) =  0.102787E+01
PKER_SDRYG( 27, 18) =  0.100899E+01
PKER_SDRYG( 27, 19) =  0.990449E+00
PKER_SDRYG( 27, 20) =  0.972238E+00
PKER_SDRYG( 27, 21) =  0.954353E+00
PKER_SDRYG( 27, 22) =  0.936788E+00
PKER_SDRYG( 27, 23) =  0.919537E+00
PKER_SDRYG( 27, 24) =  0.902596E+00
PKER_SDRYG( 27, 25) =  0.885957E+00
PKER_SDRYG( 27, 26) =  0.869617E+00
PKER_SDRYG( 27, 27) =  0.853568E+00
PKER_SDRYG( 27, 28) =  0.837807E+00
PKER_SDRYG( 27, 29) =  0.822328E+00
PKER_SDRYG( 27, 30) =  0.807125E+00
PKER_SDRYG( 27, 31) =  0.792194E+00
PKER_SDRYG( 27, 32) =  0.777530E+00
PKER_SDRYG( 27, 33) =  0.763128E+00
PKER_SDRYG( 27, 34) =  0.748983E+00
PKER_SDRYG( 27, 35) =  0.735091E+00
PKER_SDRYG( 27, 36) =  0.721446E+00
PKER_SDRYG( 27, 37) =  0.708045E+00
PKER_SDRYG( 27, 38) =  0.694882E+00
PKER_SDRYG( 27, 39) =  0.681954E+00
PKER_SDRYG( 27, 40) =  0.669257E+00
PKER_SDRYG( 27, 41) =  0.656785E+00
PKER_SDRYG( 27, 42) =  0.644535E+00
PKER_SDRYG( 27, 43) =  0.632503E+00
PKER_SDRYG( 27, 44) =  0.620685E+00
PKER_SDRYG( 27, 45) =  0.609076E+00
PKER_SDRYG( 27, 46) =  0.597673E+00
PKER_SDRYG( 27, 47) =  0.586473E+00
PKER_SDRYG( 27, 48) =  0.575470E+00
PKER_SDRYG( 27, 49) =  0.564662E+00
PKER_SDRYG( 27, 50) =  0.554045E+00
PKER_SDRYG( 27, 51) =  0.543615E+00
PKER_SDRYG( 27, 52) =  0.533369E+00
PKER_SDRYG( 27, 53) =  0.523304E+00
PKER_SDRYG( 27, 54) =  0.513415E+00
PKER_SDRYG( 27, 55) =  0.503699E+00
PKER_SDRYG( 27, 56) =  0.494153E+00
PKER_SDRYG( 27, 57) =  0.484775E+00
PKER_SDRYG( 27, 58) =  0.475559E+00
PKER_SDRYG( 27, 59) =  0.466504E+00
PKER_SDRYG( 27, 60) =  0.457607E+00
PKER_SDRYG( 27, 61) =  0.448863E+00
PKER_SDRYG( 27, 62) =  0.440270E+00
PKER_SDRYG( 27, 63) =  0.431825E+00
PKER_SDRYG( 27, 64) =  0.423525E+00
PKER_SDRYG( 27, 65) =  0.415366E+00
PKER_SDRYG( 27, 66) =  0.407347E+00
PKER_SDRYG( 27, 67) =  0.399463E+00
PKER_SDRYG( 27, 68) =  0.391713E+00
PKER_SDRYG( 27, 69) =  0.384092E+00
PKER_SDRYG( 27, 70) =  0.376599E+00
PKER_SDRYG( 27, 71) =  0.369231E+00
PKER_SDRYG( 27, 72) =  0.361984E+00
PKER_SDRYG( 27, 73) =  0.354856E+00
PKER_SDRYG( 27, 74) =  0.347844E+00
PKER_SDRYG( 27, 75) =  0.340945E+00
PKER_SDRYG( 27, 76) =  0.334157E+00
PKER_SDRYG( 27, 77) =  0.327477E+00
PKER_SDRYG( 27, 78) =  0.320902E+00
PKER_SDRYG( 27, 79) =  0.314430E+00
PKER_SDRYG( 27, 80) =  0.308057E+00
PKER_SDRYG( 28,  1) =  0.138485E+01
PKER_SDRYG( 28,  2) =  0.135964E+01
PKER_SDRYG( 28,  3) =  0.133487E+01
PKER_SDRYG( 28,  4) =  0.131055E+01
PKER_SDRYG( 28,  5) =  0.128666E+01
PKER_SDRYG( 28,  6) =  0.126320E+01
PKER_SDRYG( 28,  7) =  0.124016E+01
PKER_SDRYG( 28,  8) =  0.121754E+01
PKER_SDRYG( 28,  9) =  0.119532E+01
PKER_SDRYG( 28, 10) =  0.117350E+01
PKER_SDRYG( 28, 11) =  0.115207E+01
PKER_SDRYG( 28, 12) =  0.113103E+01
PKER_SDRYG( 28, 13) =  0.111036E+01
PKER_SDRYG( 28, 14) =  0.109006E+01
PKER_SDRYG( 28, 15) =  0.107013E+01
PKER_SDRYG( 28, 16) =  0.105056E+01
PKER_SDRYG( 28, 17) =  0.103133E+01
PKER_SDRYG( 28, 18) =  0.101245E+01
PKER_SDRYG( 28, 19) =  0.993910E+00
PKER_SDRYG( 28, 20) =  0.975701E+00
PKER_SDRYG( 28, 21) =  0.957818E+00
PKER_SDRYG( 28, 22) =  0.940255E+00
PKER_SDRYG( 28, 23) =  0.923007E+00
PKER_SDRYG( 28, 24) =  0.906068E+00
PKER_SDRYG( 28, 25) =  0.889433E+00
PKER_SDRYG( 28, 26) =  0.873095E+00
PKER_SDRYG( 28, 27) =  0.857050E+00
PKER_SDRYG( 28, 28) =  0.841291E+00
PKER_SDRYG( 28, 29) =  0.825815E+00
PKER_SDRYG( 28, 30) =  0.810616E+00
PKER_SDRYG( 28, 31) =  0.795689E+00
PKER_SDRYG( 28, 32) =  0.781029E+00
PKER_SDRYG( 28, 33) =  0.766631E+00
PKER_SDRYG( 28, 34) =  0.752490E+00
PKER_SDRYG( 28, 35) =  0.738602E+00
PKER_SDRYG( 28, 36) =  0.724963E+00
PKER_SDRYG( 28, 37) =  0.711567E+00
PKER_SDRYG( 28, 38) =  0.698410E+00
PKER_SDRYG( 28, 39) =  0.685488E+00
PKER_SDRYG( 28, 40) =  0.672796E+00
PKER_SDRYG( 28, 41) =  0.660331E+00
PKER_SDRYG( 28, 42) =  0.648088E+00
PKER_SDRYG( 28, 43) =  0.636063E+00
PKER_SDRYG( 28, 44) =  0.624252E+00
PKER_SDRYG( 28, 45) =  0.612651E+00
PKER_SDRYG( 28, 46) =  0.601257E+00
PKER_SDRYG( 28, 47) =  0.590065E+00
PKER_SDRYG( 28, 48) =  0.579072E+00
PKER_SDRYG( 28, 49) =  0.568275E+00
PKER_SDRYG( 28, 50) =  0.557668E+00
PKER_SDRYG( 28, 51) =  0.547250E+00
PKER_SDRYG( 28, 52) =  0.537015E+00
PKER_SDRYG( 28, 53) =  0.526962E+00
PKER_SDRYG( 28, 54) =  0.517087E+00
PKER_SDRYG( 28, 55) =  0.507385E+00
PKER_SDRYG( 28, 56) =  0.497854E+00
PKER_SDRYG( 28, 57) =  0.488491E+00
PKER_SDRYG( 28, 58) =  0.479293E+00
PKER_SDRYG( 28, 59) =  0.470256E+00
PKER_SDRYG( 28, 60) =  0.461377E+00
PKER_SDRYG( 28, 61) =  0.452653E+00
PKER_SDRYG( 28, 62) =  0.444081E+00
PKER_SDRYG( 28, 63) =  0.435658E+00
PKER_SDRYG( 28, 64) =  0.427381E+00
PKER_SDRYG( 28, 65) =  0.419248E+00
PKER_SDRYG( 28, 66) =  0.411255E+00
PKER_SDRYG( 28, 67) =  0.403399E+00
PKER_SDRYG( 28, 68) =  0.395678E+00
PKER_SDRYG( 28, 69) =  0.388089E+00
PKER_SDRYG( 28, 70) =  0.380629E+00
PKER_SDRYG( 28, 71) =  0.373296E+00
PKER_SDRYG( 28, 72) =  0.366086E+00
PKER_SDRYG( 28, 73) =  0.358998E+00
PKER_SDRYG( 28, 74) =  0.352028E+00
PKER_SDRYG( 28, 75) =  0.345173E+00
PKER_SDRYG( 28, 76) =  0.338432E+00
PKER_SDRYG( 28, 77) =  0.331802E+00
PKER_SDRYG( 28, 78) =  0.325279E+00
PKER_SDRYG( 28, 79) =  0.318862E+00
PKER_SDRYG( 28, 80) =  0.312548E+00
PKER_SDRYG( 29,  1) =  0.138780E+01
PKER_SDRYG( 29,  2) =  0.136258E+01
PKER_SDRYG( 29,  3) =  0.133781E+01
PKER_SDRYG( 29,  4) =  0.131349E+01
PKER_SDRYG( 29,  5) =  0.128960E+01
PKER_SDRYG( 29,  6) =  0.126615E+01
PKER_SDRYG( 29,  7) =  0.124311E+01
PKER_SDRYG( 29,  8) =  0.122049E+01
PKER_SDRYG( 29,  9) =  0.119827E+01
PKER_SDRYG( 29, 10) =  0.117645E+01
PKER_SDRYG( 29, 11) =  0.115502E+01
PKER_SDRYG( 29, 12) =  0.113398E+01
PKER_SDRYG( 29, 13) =  0.111331E+01
PKER_SDRYG( 29, 14) =  0.109302E+01
PKER_SDRYG( 29, 15) =  0.107308E+01
PKER_SDRYG( 29, 16) =  0.105351E+01
PKER_SDRYG( 29, 17) =  0.103429E+01
PKER_SDRYG( 29, 18) =  0.101541E+01
PKER_SDRYG( 29, 19) =  0.996869E+00
PKER_SDRYG( 29, 20) =  0.978661E+00
PKER_SDRYG( 29, 21) =  0.960779E+00
PKER_SDRYG( 29, 22) =  0.943218E+00
PKER_SDRYG( 29, 23) =  0.925972E+00
PKER_SDRYG( 29, 24) =  0.909035E+00
PKER_SDRYG( 29, 25) =  0.892402E+00
PKER_SDRYG( 29, 26) =  0.876066E+00
PKER_SDRYG( 29, 27) =  0.860023E+00
PKER_SDRYG( 29, 28) =  0.844267E+00
PKER_SDRYG( 29, 29) =  0.828794E+00
PKER_SDRYG( 29, 30) =  0.813597E+00
PKER_SDRYG( 29, 31) =  0.798673E+00
PKER_SDRYG( 29, 32) =  0.784016E+00
PKER_SDRYG( 29, 33) =  0.769621E+00
PKER_SDRYG( 29, 34) =  0.755484E+00
PKER_SDRYG( 29, 35) =  0.741599E+00
PKER_SDRYG( 29, 36) =  0.727963E+00
PKER_SDRYG( 29, 37) =  0.714571E+00
PKER_SDRYG( 29, 38) =  0.701418E+00
PKER_SDRYG( 29, 39) =  0.688500E+00
PKER_SDRYG( 29, 40) =  0.675813E+00
PKER_SDRYG( 29, 41) =  0.663353E+00
PKER_SDRYG( 29, 42) =  0.651115E+00
PKER_SDRYG( 29, 43) =  0.639096E+00
PKER_SDRYG( 29, 44) =  0.627290E+00
PKER_SDRYG( 29, 45) =  0.615696E+00
PKER_SDRYG( 29, 46) =  0.604308E+00
PKER_SDRYG( 29, 47) =  0.593123E+00
PKER_SDRYG( 29, 48) =  0.582137E+00
PKER_SDRYG( 29, 49) =  0.571347E+00
PKER_SDRYG( 29, 50) =  0.560748E+00
PKER_SDRYG( 29, 51) =  0.550338E+00
PKER_SDRYG( 29, 52) =  0.540113E+00
PKER_SDRYG( 29, 53) =  0.530069E+00
PKER_SDRYG( 29, 54) =  0.520203E+00
PKER_SDRYG( 29, 55) =  0.510512E+00
PKER_SDRYG( 29, 56) =  0.500993E+00
PKER_SDRYG( 29, 57) =  0.491641E+00
PKER_SDRYG( 29, 58) =  0.482455E+00
PKER_SDRYG( 29, 59) =  0.473431E+00
PKER_SDRYG( 29, 60) =  0.464566E+00
PKER_SDRYG( 29, 61) =  0.455857E+00
PKER_SDRYG( 29, 62) =  0.447300E+00
PKER_SDRYG( 29, 63) =  0.438894E+00
PKER_SDRYG( 29, 64) =  0.430635E+00
PKER_SDRYG( 29, 65) =  0.422520E+00
PKER_SDRYG( 29, 66) =  0.414546E+00
PKER_SDRYG( 29, 67) =  0.406711E+00
PKER_SDRYG( 29, 68) =  0.399012E+00
PKER_SDRYG( 29, 69) =  0.391446E+00
PKER_SDRYG( 29, 70) =  0.384011E+00
PKER_SDRYG( 29, 71) =  0.376704E+00
PKER_SDRYG( 29, 72) =  0.369521E+00
PKER_SDRYG( 29, 73) =  0.362462E+00
PKER_SDRYG( 29, 74) =  0.355523E+00
PKER_SDRYG( 29, 75) =  0.348701E+00
PKER_SDRYG( 29, 76) =  0.341994E+00
PKER_SDRYG( 29, 77) =  0.335400E+00
PKER_SDRYG( 29, 78) =  0.328916E+00
PKER_SDRYG( 29, 79) =  0.322540E+00
PKER_SDRYG( 29, 80) =  0.316269E+00
PKER_SDRYG( 30,  1) =  0.139031E+01
PKER_SDRYG( 30,  2) =  0.136509E+01
PKER_SDRYG( 30,  3) =  0.134033E+01
PKER_SDRYG( 30,  4) =  0.131600E+01
PKER_SDRYG( 30,  5) =  0.129212E+01
PKER_SDRYG( 30,  6) =  0.126866E+01
PKER_SDRYG( 30,  7) =  0.124563E+01
PKER_SDRYG( 30,  8) =  0.122300E+01
PKER_SDRYG( 30,  9) =  0.120079E+01
PKER_SDRYG( 30, 10) =  0.117897E+01
PKER_SDRYG( 30, 11) =  0.115754E+01
PKER_SDRYG( 30, 12) =  0.113650E+01
PKER_SDRYG( 30, 13) =  0.111583E+01
PKER_SDRYG( 30, 14) =  0.109554E+01
PKER_SDRYG( 30, 15) =  0.107561E+01
PKER_SDRYG( 30, 16) =  0.105604E+01
PKER_SDRYG( 30, 17) =  0.103681E+01
PKER_SDRYG( 30, 18) =  0.101794E+01
PKER_SDRYG( 30, 19) =  0.999397E+00
PKER_SDRYG( 30, 20) =  0.981191E+00
PKER_SDRYG( 30, 21) =  0.963311E+00
PKER_SDRYG( 30, 22) =  0.945751E+00
PKER_SDRYG( 30, 23) =  0.928506E+00
PKER_SDRYG( 30, 24) =  0.911571E+00
PKER_SDRYG( 30, 25) =  0.894938E+00
PKER_SDRYG( 30, 26) =  0.878604E+00
PKER_SDRYG( 30, 27) =  0.862563E+00
PKER_SDRYG( 30, 28) =  0.846809E+00
PKER_SDRYG( 30, 29) =  0.831338E+00
PKER_SDRYG( 30, 30) =  0.816143E+00
PKER_SDRYG( 30, 31) =  0.801221E+00
PKER_SDRYG( 30, 32) =  0.786566E+00
PKER_SDRYG( 30, 33) =  0.772174E+00
PKER_SDRYG( 30, 34) =  0.758039E+00
PKER_SDRYG( 30, 35) =  0.744157E+00
PKER_SDRYG( 30, 36) =  0.730524E+00
PKER_SDRYG( 30, 37) =  0.717135E+00
PKER_SDRYG( 30, 38) =  0.703985E+00
PKER_SDRYG( 30, 39) =  0.691070E+00
PKER_SDRYG( 30, 40) =  0.678387E+00
PKER_SDRYG( 30, 41) =  0.665930E+00
PKER_SDRYG( 30, 42) =  0.653696E+00
PKER_SDRYG( 30, 43) =  0.641681E+00
PKER_SDRYG( 30, 44) =  0.629880E+00
PKER_SDRYG( 30, 45) =  0.618290E+00
PKER_SDRYG( 30, 46) =  0.606907E+00
PKER_SDRYG( 30, 47) =  0.595727E+00
PKER_SDRYG( 30, 48) =  0.584746E+00
PKER_SDRYG( 30, 49) =  0.573962E+00
PKER_SDRYG( 30, 50) =  0.563369E+00
PKER_SDRYG( 30, 51) =  0.552965E+00
PKER_SDRYG( 30, 52) =  0.542747E+00
PKER_SDRYG( 30, 53) =  0.532710E+00
PKER_SDRYG( 30, 54) =  0.522852E+00
PKER_SDRYG( 30, 55) =  0.513169E+00
PKER_SDRYG( 30, 56) =  0.503657E+00
PKER_SDRYG( 30, 57) =  0.494315E+00
PKER_SDRYG( 30, 58) =  0.485138E+00
PKER_SDRYG( 30, 59) =  0.476124E+00
PKER_SDRYG( 30, 60) =  0.467269E+00
PKER_SDRYG( 30, 61) =  0.458570E+00
PKER_SDRYG( 30, 62) =  0.450026E+00
PKER_SDRYG( 30, 63) =  0.441632E+00
PKER_SDRYG( 30, 64) =  0.433385E+00
PKER_SDRYG( 30, 65) =  0.425284E+00
PKER_SDRYG( 30, 66) =  0.417325E+00
PKER_SDRYG( 30, 67) =  0.409505E+00
PKER_SDRYG( 30, 68) =  0.401823E+00
PKER_SDRYG( 30, 69) =  0.394274E+00
PKER_SDRYG( 30, 70) =  0.386857E+00
PKER_SDRYG( 30, 71) =  0.379569E+00
PKER_SDRYG( 30, 72) =  0.372407E+00
PKER_SDRYG( 30, 73) =  0.365369E+00
PKER_SDRYG( 30, 74) =  0.358452E+00
PKER_SDRYG( 30, 75) =  0.351655E+00
PKER_SDRYG( 30, 76) =  0.344974E+00
PKER_SDRYG( 30, 77) =  0.338407E+00
PKER_SDRYG( 30, 78) =  0.331951E+00
PKER_SDRYG( 30, 79) =  0.325606E+00
PKER_SDRYG( 30, 80) =  0.319367E+00
PKER_SDRYG( 31,  1) =  0.139246E+01
PKER_SDRYG( 31,  2) =  0.136724E+01
PKER_SDRYG( 31,  3) =  0.134248E+01
PKER_SDRYG( 31,  4) =  0.131816E+01
PKER_SDRYG( 31,  5) =  0.129427E+01
PKER_SDRYG( 31,  6) =  0.127082E+01
PKER_SDRYG( 31,  7) =  0.124778E+01
PKER_SDRYG( 31,  8) =  0.122516E+01
PKER_SDRYG( 31,  9) =  0.120294E+01
PKER_SDRYG( 31, 10) =  0.118112E+01
PKER_SDRYG( 31, 11) =  0.115970E+01
PKER_SDRYG( 31, 12) =  0.113866E+01
PKER_SDRYG( 31, 13) =  0.111799E+01
PKER_SDRYG( 31, 14) =  0.109770E+01
PKER_SDRYG( 31, 15) =  0.107777E+01
PKER_SDRYG( 31, 16) =  0.105820E+01
PKER_SDRYG( 31, 17) =  0.103897E+01
PKER_SDRYG( 31, 18) =  0.102010E+01
PKER_SDRYG( 31, 19) =  0.100156E+01
PKER_SDRYG( 31, 20) =  0.983353E+00
PKER_SDRYG( 31, 21) =  0.965474E+00
PKER_SDRYG( 31, 22) =  0.947916E+00
PKER_SDRYG( 31, 23) =  0.930672E+00
PKER_SDRYG( 31, 24) =  0.913738E+00
PKER_SDRYG( 31, 25) =  0.897107E+00
PKER_SDRYG( 31, 26) =  0.880774E+00
PKER_SDRYG( 31, 27) =  0.864734E+00
PKER_SDRYG( 31, 28) =  0.848981E+00
PKER_SDRYG( 31, 29) =  0.833511E+00
PKER_SDRYG( 31, 30) =  0.818319E+00
PKER_SDRYG( 31, 31) =  0.803398E+00
PKER_SDRYG( 31, 32) =  0.788745E+00
PKER_SDRYG( 31, 33) =  0.774354E+00
PKER_SDRYG( 31, 34) =  0.760221E+00
PKER_SDRYG( 31, 35) =  0.746341E+00
PKER_SDRYG( 31, 36) =  0.732710E+00
PKER_SDRYG( 31, 37) =  0.719323E+00
PKER_SDRYG( 31, 38) =  0.706176E+00
PKER_SDRYG( 31, 39) =  0.693264E+00
PKER_SDRYG( 31, 40) =  0.680583E+00
PKER_SDRYG( 31, 41) =  0.668129E+00
PKER_SDRYG( 31, 42) =  0.655898E+00
PKER_SDRYG( 31, 43) =  0.643886E+00
PKER_SDRYG( 31, 44) =  0.632088E+00
PKER_SDRYG( 31, 45) =  0.620502E+00
PKER_SDRYG( 31, 46) =  0.609122E+00
PKER_SDRYG( 31, 47) =  0.597946E+00
PKER_SDRYG( 31, 48) =  0.586970E+00
PKER_SDRYG( 31, 49) =  0.576189E+00
PKER_SDRYG( 31, 50) =  0.565601E+00
PKER_SDRYG( 31, 51) =  0.555202E+00
PKER_SDRYG( 31, 52) =  0.544989E+00
PKER_SDRYG( 31, 53) =  0.534957E+00
PKER_SDRYG( 31, 54) =  0.525104E+00
PKER_SDRYG( 31, 55) =  0.515427E+00
PKER_SDRYG( 31, 56) =  0.505922E+00
PKER_SDRYG( 31, 57) =  0.496586E+00
PKER_SDRYG( 31, 58) =  0.487416E+00
PKER_SDRYG( 31, 59) =  0.478410E+00
PKER_SDRYG( 31, 60) =  0.469562E+00
PKER_SDRYG( 31, 61) =  0.460872E+00
PKER_SDRYG( 31, 62) =  0.452336E+00
PKER_SDRYG( 31, 63) =  0.443951E+00
PKER_SDRYG( 31, 64) =  0.435715E+00
PKER_SDRYG( 31, 65) =  0.427624E+00
PKER_SDRYG( 31, 66) =  0.419675E+00
PKER_SDRYG( 31, 67) =  0.411867E+00
PKER_SDRYG( 31, 68) =  0.404197E+00
PKER_SDRYG( 31, 69) =  0.396661E+00
PKER_SDRYG( 31, 70) =  0.389257E+00
PKER_SDRYG( 31, 71) =  0.381983E+00
PKER_SDRYG( 31, 72) =  0.374837E+00
PKER_SDRYG( 31, 73) =  0.367815E+00
PKER_SDRYG( 31, 74) =  0.360915E+00
PKER_SDRYG( 31, 75) =  0.354136E+00
PKER_SDRYG( 31, 76) =  0.347474E+00
PKER_SDRYG( 31, 77) =  0.340927E+00
PKER_SDRYG( 31, 78) =  0.334493E+00
PKER_SDRYG( 31, 79) =  0.328169E+00
PKER_SDRYG( 31, 80) =  0.321954E+00
PKER_SDRYG( 32,  1) =  0.139430E+01
PKER_SDRYG( 32,  2) =  0.136908E+01
PKER_SDRYG( 32,  3) =  0.134432E+01
PKER_SDRYG( 32,  4) =  0.132000E+01
PKER_SDRYG( 32,  5) =  0.129611E+01
PKER_SDRYG( 32,  6) =  0.127266E+01
PKER_SDRYG( 32,  7) =  0.124962E+01
PKER_SDRYG( 32,  8) =  0.122700E+01
PKER_SDRYG( 32,  9) =  0.120479E+01
PKER_SDRYG( 32, 10) =  0.118297E+01
PKER_SDRYG( 32, 11) =  0.116154E+01
PKER_SDRYG( 32, 12) =  0.114050E+01
PKER_SDRYG( 32, 13) =  0.111984E+01
PKER_SDRYG( 32, 14) =  0.109954E+01
PKER_SDRYG( 32, 15) =  0.107961E+01
PKER_SDRYG( 32, 16) =  0.106004E+01
PKER_SDRYG( 32, 17) =  0.104082E+01
PKER_SDRYG( 32, 18) =  0.102194E+01
PKER_SDRYG( 32, 19) =  0.100341E+01
PKER_SDRYG( 32, 20) =  0.985203E+00
PKER_SDRYG( 32, 21) =  0.967324E+00
PKER_SDRYG( 32, 22) =  0.949766E+00
PKER_SDRYG( 32, 23) =  0.932524E+00
PKER_SDRYG( 32, 24) =  0.915590E+00
PKER_SDRYG( 32, 25) =  0.898960E+00
PKER_SDRYG( 32, 26) =  0.882628E+00
PKER_SDRYG( 32, 27) =  0.866589E+00
PKER_SDRYG( 32, 28) =  0.850838E+00
PKER_SDRYG( 32, 29) =  0.835369E+00
PKER_SDRYG( 32, 30) =  0.820177E+00
PKER_SDRYG( 32, 31) =  0.805258E+00
PKER_SDRYG( 32, 32) =  0.790606E+00
PKER_SDRYG( 32, 33) =  0.776217E+00
PKER_SDRYG( 32, 34) =  0.762085E+00
PKER_SDRYG( 32, 35) =  0.748207E+00
PKER_SDRYG( 32, 36) =  0.734578E+00
PKER_SDRYG( 32, 37) =  0.721192E+00
PKER_SDRYG( 32, 38) =  0.708047E+00
PKER_SDRYG( 32, 39) =  0.695137E+00
PKER_SDRYG( 32, 40) =  0.682458E+00
PKER_SDRYG( 32, 41) =  0.670006E+00
PKER_SDRYG( 32, 42) =  0.657777E+00
PKER_SDRYG( 32, 43) =  0.645767E+00
PKER_SDRYG( 32, 44) =  0.633972E+00
PKER_SDRYG( 32, 45) =  0.622388E+00
PKER_SDRYG( 32, 46) =  0.611012E+00
PKER_SDRYG( 32, 47) =  0.599838E+00
PKER_SDRYG( 32, 48) =  0.588865E+00
PKER_SDRYG( 32, 49) =  0.578088E+00
PKER_SDRYG( 32, 50) =  0.567503E+00
PKER_SDRYG( 32, 51) =  0.557108E+00
PKER_SDRYG( 32, 52) =  0.546898E+00
PKER_SDRYG( 32, 53) =  0.536871E+00
PKER_SDRYG( 32, 54) =  0.527022E+00
PKER_SDRYG( 32, 55) =  0.517349E+00
PKER_SDRYG( 32, 56) =  0.507849E+00
PKER_SDRYG( 32, 57) =  0.498518E+00
PKER_SDRYG( 32, 58) =  0.489354E+00
PKER_SDRYG( 32, 59) =  0.480352E+00
PKER_SDRYG( 32, 60) =  0.471511E+00
PKER_SDRYG( 32, 61) =  0.462827E+00
PKER_SDRYG( 32, 62) =  0.454298E+00
PKER_SDRYG( 32, 63) =  0.445920E+00
PKER_SDRYG( 32, 64) =  0.437690E+00
PKER_SDRYG( 32, 65) =  0.429607E+00
PKER_SDRYG( 32, 66) =  0.421667E+00
PKER_SDRYG( 32, 67) =  0.413867E+00
PKER_SDRYG( 32, 68) =  0.406206E+00
PKER_SDRYG( 32, 69) =  0.398680E+00
PKER_SDRYG( 32, 70) =  0.391286E+00
PKER_SDRYG( 32, 71) =  0.384023E+00
PKER_SDRYG( 32, 72) =  0.376888E+00
PKER_SDRYG( 32, 73) =  0.369878E+00
PKER_SDRYG( 32, 74) =  0.362991E+00
PKER_SDRYG( 32, 75) =  0.356225E+00
PKER_SDRYG( 32, 76) =  0.349577E+00
PKER_SDRYG( 32, 77) =  0.343045E+00
PKER_SDRYG( 32, 78) =  0.336627E+00
PKER_SDRYG( 32, 79) =  0.330320E+00
PKER_SDRYG( 32, 80) =  0.324123E+00
PKER_SDRYG( 33,  1) =  0.139588E+01
PKER_SDRYG( 33,  2) =  0.137066E+01
PKER_SDRYG( 33,  3) =  0.134589E+01
PKER_SDRYG( 33,  4) =  0.132157E+01
PKER_SDRYG( 33,  5) =  0.129769E+01
PKER_SDRYG( 33,  6) =  0.127423E+01
PKER_SDRYG( 33,  7) =  0.125120E+01
PKER_SDRYG( 33,  8) =  0.122858E+01
PKER_SDRYG( 33,  9) =  0.120636E+01
PKER_SDRYG( 33, 10) =  0.118454E+01
PKER_SDRYG( 33, 11) =  0.116312E+01
PKER_SDRYG( 33, 12) =  0.114208E+01
PKER_SDRYG( 33, 13) =  0.112141E+01
PKER_SDRYG( 33, 14) =  0.110112E+01
PKER_SDRYG( 33, 15) =  0.108119E+01
PKER_SDRYG( 33, 16) =  0.106162E+01
PKER_SDRYG( 33, 17) =  0.104240E+01
PKER_SDRYG( 33, 18) =  0.102352E+01
PKER_SDRYG( 33, 19) =  0.100499E+01
PKER_SDRYG( 33, 20) =  0.986784E+00
PKER_SDRYG( 33, 21) =  0.968906E+00
PKER_SDRYG( 33, 22) =  0.951349E+00
PKER_SDRYG( 33, 23) =  0.934107E+00
PKER_SDRYG( 33, 24) =  0.917174E+00
PKER_SDRYG( 33, 25) =  0.900544E+00
PKER_SDRYG( 33, 26) =  0.884213E+00
PKER_SDRYG( 33, 27) =  0.868175E+00
PKER_SDRYG( 33, 28) =  0.852425E+00
PKER_SDRYG( 33, 29) =  0.836956E+00
PKER_SDRYG( 33, 30) =  0.821766E+00
PKER_SDRYG( 33, 31) =  0.806847E+00
PKER_SDRYG( 33, 32) =  0.792196E+00
PKER_SDRYG( 33, 33) =  0.777808E+00
PKER_SDRYG( 33, 34) =  0.763678E+00
PKER_SDRYG( 33, 35) =  0.749801E+00
PKER_SDRYG( 33, 36) =  0.736173E+00
PKER_SDRYG( 33, 37) =  0.722789E+00
PKER_SDRYG( 33, 38) =  0.709645E+00
PKER_SDRYG( 33, 39) =  0.696736E+00
PKER_SDRYG( 33, 40) =  0.684059E+00
PKER_SDRYG( 33, 41) =  0.671609E+00
PKER_SDRYG( 33, 42) =  0.659381E+00
PKER_SDRYG( 33, 43) =  0.647373E+00
PKER_SDRYG( 33, 44) =  0.635580E+00
PKER_SDRYG( 33, 45) =  0.623998E+00
PKER_SDRYG( 33, 46) =  0.612624E+00
PKER_SDRYG( 33, 47) =  0.601453E+00
PKER_SDRYG( 33, 48) =  0.590482E+00
PKER_SDRYG( 33, 49) =  0.579707E+00
PKER_SDRYG( 33, 50) =  0.569125E+00
PKER_SDRYG( 33, 51) =  0.558732E+00
PKER_SDRYG( 33, 52) =  0.548525E+00
PKER_SDRYG( 33, 53) =  0.538501E+00
PKER_SDRYG( 33, 54) =  0.528656E+00
PKER_SDRYG( 33, 55) =  0.518986E+00
PKER_SDRYG( 33, 56) =  0.509490E+00
PKER_SDRYG( 33, 57) =  0.500163E+00
PKER_SDRYG( 33, 58) =  0.491002E+00
PKER_SDRYG( 33, 59) =  0.482005E+00
PKER_SDRYG( 33, 60) =  0.473168E+00
PKER_SDRYG( 33, 61) =  0.464489E+00
PKER_SDRYG( 33, 62) =  0.455964E+00
PKER_SDRYG( 33, 63) =  0.447592E+00
PKER_SDRYG( 33, 64) =  0.439368E+00
PKER_SDRYG( 33, 65) =  0.431290E+00
PKER_SDRYG( 33, 66) =  0.423356E+00
PKER_SDRYG( 33, 67) =  0.415563E+00
PKER_SDRYG( 33, 68) =  0.407909E+00
PKER_SDRYG( 33, 69) =  0.400390E+00
PKER_SDRYG( 33, 70) =  0.393004E+00
PKER_SDRYG( 33, 71) =  0.385749E+00
PKER_SDRYG( 33, 72) =  0.378622E+00
PKER_SDRYG( 33, 73) =  0.371621E+00
PKER_SDRYG( 33, 74) =  0.364744E+00
PKER_SDRYG( 33, 75) =  0.357988E+00
PKER_SDRYG( 33, 76) =  0.351350E+00
PKER_SDRYG( 33, 77) =  0.344830E+00
PKER_SDRYG( 33, 78) =  0.338424E+00
PKER_SDRYG( 33, 79) =  0.332129E+00
PKER_SDRYG( 33, 80) =  0.325945E+00
PKER_SDRYG( 34,  1) =  0.139722E+01
PKER_SDRYG( 34,  2) =  0.137201E+01
PKER_SDRYG( 34,  3) =  0.134724E+01
PKER_SDRYG( 34,  4) =  0.132292E+01
PKER_SDRYG( 34,  5) =  0.129904E+01
PKER_SDRYG( 34,  6) =  0.127558E+01
PKER_SDRYG( 34,  7) =  0.125255E+01
PKER_SDRYG( 34,  8) =  0.122993E+01
PKER_SDRYG( 34,  9) =  0.120771E+01
PKER_SDRYG( 34, 10) =  0.118589E+01
PKER_SDRYG( 34, 11) =  0.116447E+01
PKER_SDRYG( 34, 12) =  0.114343E+01
PKER_SDRYG( 34, 13) =  0.112276E+01
PKER_SDRYG( 34, 14) =  0.110247E+01
PKER_SDRYG( 34, 15) =  0.108254E+01
PKER_SDRYG( 34, 16) =  0.106297E+01
PKER_SDRYG( 34, 17) =  0.104375E+01
PKER_SDRYG( 34, 18) =  0.102488E+01
PKER_SDRYG( 34, 19) =  0.100634E+01
PKER_SDRYG( 34, 20) =  0.988136E+00
PKER_SDRYG( 34, 21) =  0.970258E+00
PKER_SDRYG( 34, 22) =  0.952702E+00
PKER_SDRYG( 34, 23) =  0.935460E+00
PKER_SDRYG( 34, 24) =  0.918528E+00
PKER_SDRYG( 34, 25) =  0.901899E+00
PKER_SDRYG( 34, 26) =  0.885568E+00
PKER_SDRYG( 34, 27) =  0.869531E+00
PKER_SDRYG( 34, 28) =  0.853781E+00
PKER_SDRYG( 34, 29) =  0.838313E+00
PKER_SDRYG( 34, 30) =  0.823123E+00
PKER_SDRYG( 34, 31) =  0.808206E+00
PKER_SDRYG( 34, 32) =  0.793556E+00
PKER_SDRYG( 34, 33) =  0.779168E+00
PKER_SDRYG( 34, 34) =  0.765039E+00
PKER_SDRYG( 34, 35) =  0.751163E+00
PKER_SDRYG( 34, 36) =  0.737536E+00
PKER_SDRYG( 34, 37) =  0.724153E+00
PKER_SDRYG( 34, 38) =  0.711010E+00
PKER_SDRYG( 34, 39) =  0.698102E+00
PKER_SDRYG( 34, 40) =  0.685426E+00
PKER_SDRYG( 34, 41) =  0.672977E+00
PKER_SDRYG( 34, 42) =  0.660751E+00
PKER_SDRYG( 34, 43) =  0.648745E+00
PKER_SDRYG( 34, 44) =  0.636953E+00
PKER_SDRYG( 34, 45) =  0.625372E+00
PKER_SDRYG( 34, 46) =  0.614000E+00
PKER_SDRYG( 34, 47) =  0.602830E+00
PKER_SDRYG( 34, 48) =  0.591861E+00
PKER_SDRYG( 34, 49) =  0.581088E+00
PKER_SDRYG( 34, 50) =  0.570508E+00
PKER_SDRYG( 34, 51) =  0.560118E+00
PKER_SDRYG( 34, 52) =  0.549913E+00
PKER_SDRYG( 34, 53) =  0.539891E+00
PKER_SDRYG( 34, 54) =  0.530048E+00
PKER_SDRYG( 34, 55) =  0.520381E+00
PKER_SDRYG( 34, 56) =  0.510888E+00
PKER_SDRYG( 34, 57) =  0.501563E+00
PKER_SDRYG( 34, 58) =  0.492406E+00
PKER_SDRYG( 34, 59) =  0.483412E+00
PKER_SDRYG( 34, 60) =  0.474578E+00
PKER_SDRYG( 34, 61) =  0.465903E+00
PKER_SDRYG( 34, 62) =  0.457382E+00
PKER_SDRYG( 34, 63) =  0.449013E+00
PKER_SDRYG( 34, 64) =  0.440794E+00
PKER_SDRYG( 34, 65) =  0.432721E+00
PKER_SDRYG( 34, 66) =  0.424791E+00
PKER_SDRYG( 34, 67) =  0.417003E+00
PKER_SDRYG( 34, 68) =  0.409354E+00
PKER_SDRYG( 34, 69) =  0.401840E+00
PKER_SDRYG( 34, 70) =  0.394460E+00
PKER_SDRYG( 34, 71) =  0.387211E+00
PKER_SDRYG( 34, 72) =  0.380091E+00
PKER_SDRYG( 34, 73) =  0.373097E+00
PKER_SDRYG( 34, 74) =  0.366227E+00
PKER_SDRYG( 34, 75) =  0.359478E+00
PKER_SDRYG( 34, 76) =  0.352849E+00
PKER_SDRYG( 34, 77) =  0.346337E+00
PKER_SDRYG( 34, 78) =  0.339940E+00
PKER_SDRYG( 34, 79) =  0.333655E+00
PKER_SDRYG( 34, 80) =  0.327481E+00
PKER_SDRYG( 35,  1) =  0.139838E+01
PKER_SDRYG( 35,  2) =  0.137316E+01
PKER_SDRYG( 35,  3) =  0.134839E+01
PKER_SDRYG( 35,  4) =  0.132407E+01
PKER_SDRYG( 35,  5) =  0.130019E+01
PKER_SDRYG( 35,  6) =  0.127673E+01
PKER_SDRYG( 35,  7) =  0.125370E+01
PKER_SDRYG( 35,  8) =  0.123108E+01
PKER_SDRYG( 35,  9) =  0.120886E+01
PKER_SDRYG( 35, 10) =  0.118705E+01
PKER_SDRYG( 35, 11) =  0.116562E+01
PKER_SDRYG( 35, 12) =  0.114458E+01
PKER_SDRYG( 35, 13) =  0.112392E+01
PKER_SDRYG( 35, 14) =  0.110363E+01
PKER_SDRYG( 35, 15) =  0.108370E+01
PKER_SDRYG( 35, 16) =  0.106413E+01
PKER_SDRYG( 35, 17) =  0.104491E+01
PKER_SDRYG( 35, 18) =  0.102603E+01
PKER_SDRYG( 35, 19) =  0.100750E+01
PKER_SDRYG( 35, 20) =  0.989292E+00
PKER_SDRYG( 35, 21) =  0.971415E+00
PKER_SDRYG( 35, 22) =  0.953859E+00
PKER_SDRYG( 35, 23) =  0.936617E+00
PKER_SDRYG( 35, 24) =  0.919685E+00
PKER_SDRYG( 35, 25) =  0.903057E+00
PKER_SDRYG( 35, 26) =  0.886727E+00
PKER_SDRYG( 35, 27) =  0.870690E+00
PKER_SDRYG( 35, 28) =  0.854941E+00
PKER_SDRYG( 35, 29) =  0.839474E+00
PKER_SDRYG( 35, 30) =  0.824284E+00
PKER_SDRYG( 35, 31) =  0.809367E+00
PKER_SDRYG( 35, 32) =  0.794718E+00
PKER_SDRYG( 35, 33) =  0.780331E+00
PKER_SDRYG( 35, 34) =  0.766202E+00
PKER_SDRYG( 35, 35) =  0.752327E+00
PKER_SDRYG( 35, 36) =  0.738700E+00
PKER_SDRYG( 35, 37) =  0.725318E+00
PKER_SDRYG( 35, 38) =  0.712176E+00
PKER_SDRYG( 35, 39) =  0.699269E+00
PKER_SDRYG( 35, 40) =  0.686594E+00
PKER_SDRYG( 35, 41) =  0.674146E+00
PKER_SDRYG( 35, 42) =  0.661921E+00
PKER_SDRYG( 35, 43) =  0.649916E+00
PKER_SDRYG( 35, 44) =  0.638125E+00
PKER_SDRYG( 35, 45) =  0.626546E+00
PKER_SDRYG( 35, 46) =  0.615174E+00
PKER_SDRYG( 35, 47) =  0.604006E+00
PKER_SDRYG( 35, 48) =  0.593038E+00
PKER_SDRYG( 35, 49) =  0.582267E+00
PKER_SDRYG( 35, 50) =  0.571689E+00
PKER_SDRYG( 35, 51) =  0.561300E+00
PKER_SDRYG( 35, 52) =  0.551097E+00
PKER_SDRYG( 35, 53) =  0.541076E+00
PKER_SDRYG( 35, 54) =  0.531236E+00
PKER_SDRYG( 35, 55) =  0.521571E+00
PKER_SDRYG( 35, 56) =  0.512079E+00
PKER_SDRYG( 35, 57) =  0.502757E+00
PKER_SDRYG( 35, 58) =  0.493602E+00
PKER_SDRYG( 35, 59) =  0.484610E+00
PKER_SDRYG( 35, 60) =  0.475780E+00
PKER_SDRYG( 35, 61) =  0.467107E+00
PKER_SDRYG( 35, 62) =  0.458589E+00
PKER_SDRYG( 35, 63) =  0.450223E+00
PKER_SDRYG( 35, 64) =  0.442007E+00
PKER_SDRYG( 35, 65) =  0.433937E+00
PKER_SDRYG( 35, 66) =  0.426011E+00
PKER_SDRYG( 35, 67) =  0.418227E+00
PKER_SDRYG( 35, 68) =  0.410581E+00
PKER_SDRYG( 35, 69) =  0.403072E+00
PKER_SDRYG( 35, 70) =  0.395696E+00
PKER_SDRYG( 35, 71) =  0.388452E+00
PKER_SDRYG( 35, 72) =  0.381337E+00
PKER_SDRYG( 35, 73) =  0.374348E+00
PKER_SDRYG( 35, 74) =  0.367483E+00
PKER_SDRYG( 35, 75) =  0.360740E+00
PKER_SDRYG( 35, 76) =  0.354117E+00
PKER_SDRYG( 35, 77) =  0.347611E+00
PKER_SDRYG( 35, 78) =  0.341221E+00
PKER_SDRYG( 35, 79) =  0.334943E+00
PKER_SDRYG( 35, 80) =  0.328777E+00
PKER_SDRYG( 36,  1) =  0.139936E+01
PKER_SDRYG( 36,  2) =  0.137414E+01
PKER_SDRYG( 36,  3) =  0.134938E+01
PKER_SDRYG( 36,  4) =  0.132506E+01
PKER_SDRYG( 36,  5) =  0.130118E+01
PKER_SDRYG( 36,  6) =  0.127772E+01
PKER_SDRYG( 36,  7) =  0.125469E+01
PKER_SDRYG( 36,  8) =  0.123207E+01
PKER_SDRYG( 36,  9) =  0.120985E+01
PKER_SDRYG( 36, 10) =  0.118803E+01
PKER_SDRYG( 36, 11) =  0.116661E+01
PKER_SDRYG( 36, 12) =  0.114557E+01
PKER_SDRYG( 36, 13) =  0.112491E+01
PKER_SDRYG( 36, 14) =  0.110461E+01
PKER_SDRYG( 36, 15) =  0.108468E+01
PKER_SDRYG( 36, 16) =  0.106511E+01
PKER_SDRYG( 36, 17) =  0.104589E+01
PKER_SDRYG( 36, 18) =  0.102702E+01
PKER_SDRYG( 36, 19) =  0.100848E+01
PKER_SDRYG( 36, 20) =  0.990281E+00
PKER_SDRYG( 36, 21) =  0.972404E+00
PKER_SDRYG( 36, 22) =  0.954848E+00
PKER_SDRYG( 36, 23) =  0.937607E+00
PKER_SDRYG( 36, 24) =  0.920675E+00
PKER_SDRYG( 36, 25) =  0.904047E+00
PKER_SDRYG( 36, 26) =  0.887718E+00
PKER_SDRYG( 36, 27) =  0.871681E+00
PKER_SDRYG( 36, 28) =  0.855932E+00
PKER_SDRYG( 36, 29) =  0.840466E+00
PKER_SDRYG( 36, 30) =  0.825276E+00
PKER_SDRYG( 36, 31) =  0.810360E+00
PKER_SDRYG( 36, 32) =  0.795711E+00
PKER_SDRYG( 36, 33) =  0.781325E+00
PKER_SDRYG( 36, 34) =  0.767196E+00
PKER_SDRYG( 36, 35) =  0.753322E+00
PKER_SDRYG( 36, 36) =  0.739696E+00
PKER_SDRYG( 36, 37) =  0.726314E+00
PKER_SDRYG( 36, 38) =  0.713173E+00
PKER_SDRYG( 36, 39) =  0.700267E+00
PKER_SDRYG( 36, 40) =  0.687592E+00
PKER_SDRYG( 36, 41) =  0.675145E+00
PKER_SDRYG( 36, 42) =  0.662921E+00
PKER_SDRYG( 36, 43) =  0.650916E+00
PKER_SDRYG( 36, 44) =  0.639126E+00
PKER_SDRYG( 36, 45) =  0.627548E+00
PKER_SDRYG( 36, 46) =  0.616177E+00
PKER_SDRYG( 36, 47) =  0.605010E+00
PKER_SDRYG( 36, 48) =  0.594044E+00
PKER_SDRYG( 36, 49) =  0.583273E+00
PKER_SDRYG( 36, 50) =  0.572696E+00
PKER_SDRYG( 36, 51) =  0.562308E+00
PKER_SDRYG( 36, 52) =  0.552107E+00
PKER_SDRYG( 36, 53) =  0.542088E+00
PKER_SDRYG( 36, 54) =  0.532249E+00
PKER_SDRYG( 36, 55) =  0.522585E+00
PKER_SDRYG( 36, 56) =  0.513095E+00
PKER_SDRYG( 36, 57) =  0.503775E+00
PKER_SDRYG( 36, 58) =  0.494621E+00
PKER_SDRYG( 36, 59) =  0.485632E+00
PKER_SDRYG( 36, 60) =  0.476803E+00
PKER_SDRYG( 36, 61) =  0.468132E+00
PKER_SDRYG( 36, 62) =  0.459617E+00
PKER_SDRYG( 36, 63) =  0.451253E+00
PKER_SDRYG( 36, 64) =  0.443039E+00
PKER_SDRYG( 36, 65) =  0.434972E+00
PKER_SDRYG( 36, 66) =  0.427049E+00
PKER_SDRYG( 36, 67) =  0.419268E+00
PKER_SDRYG( 36, 68) =  0.411625E+00
PKER_SDRYG( 36, 69) =  0.404119E+00
PKER_SDRYG( 36, 70) =  0.396747E+00
PKER_SDRYG( 36, 71) =  0.389506E+00
PKER_SDRYG( 36, 72) =  0.382394E+00
PKER_SDRYG( 36, 73) =  0.375410E+00
PKER_SDRYG( 36, 74) =  0.368549E+00
PKER_SDRYG( 36, 75) =  0.361811E+00
PKER_SDRYG( 36, 76) =  0.355192E+00
PKER_SDRYG( 36, 77) =  0.348691E+00
PKER_SDRYG( 36, 78) =  0.342306E+00
PKER_SDRYG( 36, 79) =  0.336034E+00
PKER_SDRYG( 36, 80) =  0.329873E+00
PKER_SDRYG( 37,  1) =  0.140020E+01
PKER_SDRYG( 37,  2) =  0.137499E+01
PKER_SDRYG( 37,  3) =  0.135022E+01
PKER_SDRYG( 37,  4) =  0.132590E+01
PKER_SDRYG( 37,  5) =  0.130202E+01
PKER_SDRYG( 37,  6) =  0.127856E+01
PKER_SDRYG( 37,  7) =  0.125553E+01
PKER_SDRYG( 37,  8) =  0.123291E+01
PKER_SDRYG( 37,  9) =  0.121069E+01
PKER_SDRYG( 37, 10) =  0.118888E+01
PKER_SDRYG( 37, 11) =  0.116745E+01
PKER_SDRYG( 37, 12) =  0.114641E+01
PKER_SDRYG( 37, 13) =  0.112575E+01
PKER_SDRYG( 37, 14) =  0.110546E+01
PKER_SDRYG( 37, 15) =  0.108553E+01
PKER_SDRYG( 37, 16) =  0.106596E+01
PKER_SDRYG( 37, 17) =  0.104674E+01
PKER_SDRYG( 37, 18) =  0.102787E+01
PKER_SDRYG( 37, 19) =  0.100933E+01
PKER_SDRYG( 37, 20) =  0.991127E+00
PKER_SDRYG( 37, 21) =  0.973250E+00
PKER_SDRYG( 37, 22) =  0.955694E+00
PKER_SDRYG( 37, 23) =  0.938454E+00
PKER_SDRYG( 37, 24) =  0.921522E+00
PKER_SDRYG( 37, 25) =  0.904894E+00
PKER_SDRYG( 37, 26) =  0.888565E+00
PKER_SDRYG( 37, 27) =  0.872529E+00
PKER_SDRYG( 37, 28) =  0.856780E+00
PKER_SDRYG( 37, 29) =  0.841314E+00
PKER_SDRYG( 37, 30) =  0.826125E+00
PKER_SDRYG( 37, 31) =  0.811209E+00
PKER_SDRYG( 37, 32) =  0.796560E+00
PKER_SDRYG( 37, 33) =  0.782174E+00
PKER_SDRYG( 37, 34) =  0.768046E+00
PKER_SDRYG( 37, 35) =  0.754172E+00
PKER_SDRYG( 37, 36) =  0.740547E+00
PKER_SDRYG( 37, 37) =  0.727165E+00
PKER_SDRYG( 37, 38) =  0.714024E+00
PKER_SDRYG( 37, 39) =  0.701119E+00
PKER_SDRYG( 37, 40) =  0.688445E+00
PKER_SDRYG( 37, 41) =  0.675998E+00
PKER_SDRYG( 37, 42) =  0.663775E+00
PKER_SDRYG( 37, 43) =  0.651771E+00
PKER_SDRYG( 37, 44) =  0.639982E+00
PKER_SDRYG( 37, 45) =  0.628404E+00
PKER_SDRYG( 37, 46) =  0.617034E+00
PKER_SDRYG( 37, 47) =  0.605868E+00
PKER_SDRYG( 37, 48) =  0.594902E+00
PKER_SDRYG( 37, 49) =  0.584133E+00
PKER_SDRYG( 37, 50) =  0.573556E+00
PKER_SDRYG( 37, 51) =  0.563170E+00
PKER_SDRYG( 37, 52) =  0.552969E+00
PKER_SDRYG( 37, 53) =  0.542951E+00
PKER_SDRYG( 37, 54) =  0.533113E+00
PKER_SDRYG( 37, 55) =  0.523451E+00
PKER_SDRYG( 37, 56) =  0.513962E+00
PKER_SDRYG( 37, 57) =  0.504643E+00
PKER_SDRYG( 37, 58) =  0.495491E+00
PKER_SDRYG( 37, 59) =  0.486503E+00
PKER_SDRYG( 37, 60) =  0.477676E+00
PKER_SDRYG( 37, 61) =  0.469006E+00
PKER_SDRYG( 37, 62) =  0.460492E+00
PKER_SDRYG( 37, 63) =  0.452131E+00
PKER_SDRYG( 37, 64) =  0.443919E+00
PKER_SDRYG( 37, 65) =  0.435854E+00
PKER_SDRYG( 37, 66) =  0.427933E+00
PKER_SDRYG( 37, 67) =  0.420153E+00
PKER_SDRYG( 37, 68) =  0.412513E+00
PKER_SDRYG( 37, 69) =  0.405010E+00
PKER_SDRYG( 37, 70) =  0.397640E+00
PKER_SDRYG( 37, 71) =  0.390402E+00
PKER_SDRYG( 37, 72) =  0.383293E+00
PKER_SDRYG( 37, 73) =  0.376311E+00
PKER_SDRYG( 37, 74) =  0.369454E+00
PKER_SDRYG( 37, 75) =  0.362719E+00
PKER_SDRYG( 37, 76) =  0.356104E+00
PKER_SDRYG( 37, 77) =  0.349607E+00
PKER_SDRYG( 37, 78) =  0.343225E+00
PKER_SDRYG( 37, 79) =  0.336957E+00
PKER_SDRYG( 37, 80) =  0.330801E+00
PKER_SDRYG( 38,  1) =  0.140093E+01
PKER_SDRYG( 38,  2) =  0.137571E+01
PKER_SDRYG( 38,  3) =  0.135094E+01
PKER_SDRYG( 38,  4) =  0.132662E+01
PKER_SDRYG( 38,  5) =  0.130274E+01
PKER_SDRYG( 38,  6) =  0.127929E+01
PKER_SDRYG( 38,  7) =  0.125625E+01
PKER_SDRYG( 38,  8) =  0.123363E+01
PKER_SDRYG( 38,  9) =  0.121142E+01
PKER_SDRYG( 38, 10) =  0.118960E+01
PKER_SDRYG( 38, 11) =  0.116818E+01
PKER_SDRYG( 38, 12) =  0.114714E+01
PKER_SDRYG( 38, 13) =  0.112647E+01
PKER_SDRYG( 38, 14) =  0.110618E+01
PKER_SDRYG( 38, 15) =  0.108625E+01
PKER_SDRYG( 38, 16) =  0.106668E+01
PKER_SDRYG( 38, 17) =  0.104746E+01
PKER_SDRYG( 38, 18) =  0.102859E+01
PKER_SDRYG( 38, 19) =  0.101005E+01
PKER_SDRYG( 38, 20) =  0.991850E+00
PKER_SDRYG( 38, 21) =  0.973974E+00
PKER_SDRYG( 38, 22) =  0.956418E+00
PKER_SDRYG( 38, 23) =  0.939178E+00
PKER_SDRYG( 38, 24) =  0.922246E+00
PKER_SDRYG( 38, 25) =  0.905619E+00
PKER_SDRYG( 38, 26) =  0.889290E+00
PKER_SDRYG( 38, 27) =  0.873253E+00
PKER_SDRYG( 38, 28) =  0.857505E+00
PKER_SDRYG( 38, 29) =  0.842039E+00
PKER_SDRYG( 38, 30) =  0.826850E+00
PKER_SDRYG( 38, 31) =  0.811935E+00
PKER_SDRYG( 38, 32) =  0.797286E+00
PKER_SDRYG( 38, 33) =  0.782901E+00
PKER_SDRYG( 38, 34) =  0.768773E+00
PKER_SDRYG( 38, 35) =  0.754899E+00
PKER_SDRYG( 38, 36) =  0.741274E+00
PKER_SDRYG( 38, 37) =  0.727893E+00
PKER_SDRYG( 38, 38) =  0.714752E+00
PKER_SDRYG( 38, 39) =  0.701847E+00
PKER_SDRYG( 38, 40) =  0.689174E+00
PKER_SDRYG( 38, 41) =  0.676728E+00
PKER_SDRYG( 38, 42) =  0.664505E+00
PKER_SDRYG( 38, 43) =  0.652501E+00
PKER_SDRYG( 38, 44) =  0.640713E+00
PKER_SDRYG( 38, 45) =  0.629136E+00
PKER_SDRYG( 38, 46) =  0.617766E+00
PKER_SDRYG( 38, 47) =  0.606601E+00
PKER_SDRYG( 38, 48) =  0.595635E+00
PKER_SDRYG( 38, 49) =  0.584867E+00
PKER_SDRYG( 38, 50) =  0.574291E+00
PKER_SDRYG( 38, 51) =  0.563905E+00
PKER_SDRYG( 38, 52) =  0.553705E+00
PKER_SDRYG( 38, 53) =  0.543688E+00
PKER_SDRYG( 38, 54) =  0.533851E+00
PKER_SDRYG( 38, 55) =  0.524190E+00
PKER_SDRYG( 38, 56) =  0.514702E+00
PKER_SDRYG( 38, 57) =  0.505384E+00
PKER_SDRYG( 38, 58) =  0.496233E+00
PKER_SDRYG( 38, 59) =  0.487246E+00
PKER_SDRYG( 38, 60) =  0.478420E+00
PKER_SDRYG( 38, 61) =  0.469752E+00
PKER_SDRYG( 38, 62) =  0.461239E+00
PKER_SDRYG( 38, 63) =  0.452879E+00
PKER_SDRYG( 38, 64) =  0.444668E+00
PKER_SDRYG( 38, 65) =  0.436605E+00
PKER_SDRYG( 38, 66) =  0.428685E+00
PKER_SDRYG( 38, 67) =  0.420908E+00
PKER_SDRYG( 38, 68) =  0.413270E+00
PKER_SDRYG( 38, 69) =  0.405768E+00
PKER_SDRYG( 38, 70) =  0.398400E+00
PKER_SDRYG( 38, 71) =  0.391164E+00
PKER_SDRYG( 38, 72) =  0.384058E+00
PKER_SDRYG( 38, 73) =  0.377078E+00
PKER_SDRYG( 38, 74) =  0.370223E+00
PKER_SDRYG( 38, 75) =  0.363491E+00
PKER_SDRYG( 38, 76) =  0.356879E+00
PKER_SDRYG( 38, 77) =  0.350384E+00
PKER_SDRYG( 38, 78) =  0.344006E+00
PKER_SDRYG( 38, 79) =  0.337741E+00
PKER_SDRYG( 38, 80) =  0.331588E+00
PKER_SDRYG( 39,  1) =  0.140154E+01
PKER_SDRYG( 39,  2) =  0.137633E+01
PKER_SDRYG( 39,  3) =  0.135156E+01
PKER_SDRYG( 39,  4) =  0.132724E+01
PKER_SDRYG( 39,  5) =  0.130336E+01
PKER_SDRYG( 39,  6) =  0.127990E+01
PKER_SDRYG( 39,  7) =  0.125687E+01
PKER_SDRYG( 39,  8) =  0.123425E+01
PKER_SDRYG( 39,  9) =  0.121203E+01
PKER_SDRYG( 39, 10) =  0.119022E+01
PKER_SDRYG( 39, 11) =  0.116879E+01
PKER_SDRYG( 39, 12) =  0.114775E+01
PKER_SDRYG( 39, 13) =  0.112709E+01
PKER_SDRYG( 39, 14) =  0.110680E+01
PKER_SDRYG( 39, 15) =  0.108687E+01
PKER_SDRYG( 39, 16) =  0.106730E+01
PKER_SDRYG( 39, 17) =  0.104808E+01
PKER_SDRYG( 39, 18) =  0.102921E+01
PKER_SDRYG( 39, 19) =  0.101067E+01
PKER_SDRYG( 39, 20) =  0.992469E+00
PKER_SDRYG( 39, 21) =  0.974593E+00
PKER_SDRYG( 39, 22) =  0.957037E+00
PKER_SDRYG( 39, 23) =  0.939797E+00
PKER_SDRYG( 39, 24) =  0.922866E+00
PKER_SDRYG( 39, 25) =  0.906238E+00
PKER_SDRYG( 39, 26) =  0.889909E+00
PKER_SDRYG( 39, 27) =  0.873873E+00
PKER_SDRYG( 39, 28) =  0.858125E+00
PKER_SDRYG( 39, 29) =  0.842659E+00
PKER_SDRYG( 39, 30) =  0.827471E+00
PKER_SDRYG( 39, 31) =  0.812555E+00
PKER_SDRYG( 39, 32) =  0.797907E+00
PKER_SDRYG( 39, 33) =  0.783522E+00
PKER_SDRYG( 39, 34) =  0.769394E+00
PKER_SDRYG( 39, 35) =  0.755521E+00
PKER_SDRYG( 39, 36) =  0.741896E+00
PKER_SDRYG( 39, 37) =  0.728515E+00
PKER_SDRYG( 39, 38) =  0.715375E+00
PKER_SDRYG( 39, 39) =  0.702470E+00
PKER_SDRYG( 39, 40) =  0.689797E+00
PKER_SDRYG( 39, 41) =  0.677351E+00
PKER_SDRYG( 39, 42) =  0.665129E+00
PKER_SDRYG( 39, 43) =  0.653125E+00
PKER_SDRYG( 39, 44) =  0.641337E+00
PKER_SDRYG( 39, 45) =  0.629761E+00
PKER_SDRYG( 39, 46) =  0.618392E+00
PKER_SDRYG( 39, 47) =  0.607227E+00
PKER_SDRYG( 39, 48) =  0.596262E+00
PKER_SDRYG( 39, 49) =  0.585494E+00
PKER_SDRYG( 39, 50) =  0.574919E+00
PKER_SDRYG( 39, 51) =  0.564533E+00
PKER_SDRYG( 39, 52) =  0.554334E+00
PKER_SDRYG( 39, 53) =  0.544318E+00
PKER_SDRYG( 39, 54) =  0.534481E+00
PKER_SDRYG( 39, 55) =  0.524821E+00
PKER_SDRYG( 39, 56) =  0.515333E+00
PKER_SDRYG( 39, 57) =  0.506016E+00
PKER_SDRYG( 39, 58) =  0.496866E+00
PKER_SDRYG( 39, 59) =  0.487880E+00
PKER_SDRYG( 39, 60) =  0.479055E+00
PKER_SDRYG( 39, 61) =  0.470388E+00
PKER_SDRYG( 39, 62) =  0.461876E+00
PKER_SDRYG( 39, 63) =  0.453517E+00
PKER_SDRYG( 39, 64) =  0.445307E+00
PKER_SDRYG( 39, 65) =  0.437245E+00
PKER_SDRYG( 39, 66) =  0.429327E+00
PKER_SDRYG( 39, 67) =  0.421551E+00
PKER_SDRYG( 39, 68) =  0.413914E+00
PKER_SDRYG( 39, 69) =  0.406414E+00
PKER_SDRYG( 39, 70) =  0.399047E+00
PKER_SDRYG( 39, 71) =  0.391813E+00
PKER_SDRYG( 39, 72) =  0.384708E+00
PKER_SDRYG( 39, 73) =  0.377731E+00
PKER_SDRYG( 39, 74) =  0.370878E+00
PKER_SDRYG( 39, 75) =  0.364147E+00
PKER_SDRYG( 39, 76) =  0.357537E+00
PKER_SDRYG( 39, 77) =  0.351045E+00
PKER_SDRYG( 39, 78) =  0.344669E+00
PKER_SDRYG( 39, 79) =  0.338406E+00
PKER_SDRYG( 39, 80) =  0.332256E+00
PKER_SDRYG( 40,  1) =  0.140207E+01
PKER_SDRYG( 40,  2) =  0.137685E+01
PKER_SDRYG( 40,  3) =  0.135209E+01
PKER_SDRYG( 40,  4) =  0.132777E+01
PKER_SDRYG( 40,  5) =  0.130389E+01
PKER_SDRYG( 40,  6) =  0.128043E+01
PKER_SDRYG( 40,  7) =  0.125740E+01
PKER_SDRYG( 40,  8) =  0.123478E+01
PKER_SDRYG( 40,  9) =  0.121256E+01
PKER_SDRYG( 40, 10) =  0.119075E+01
PKER_SDRYG( 40, 11) =  0.116932E+01
PKER_SDRYG( 40, 12) =  0.114828E+01
PKER_SDRYG( 40, 13) =  0.112762E+01
PKER_SDRYG( 40, 14) =  0.110733E+01
PKER_SDRYG( 40, 15) =  0.108740E+01
PKER_SDRYG( 40, 16) =  0.106783E+01
PKER_SDRYG( 40, 17) =  0.104861E+01
PKER_SDRYG( 40, 18) =  0.102974E+01
PKER_SDRYG( 40, 19) =  0.101120E+01
PKER_SDRYG( 40, 20) =  0.992998E+00
PKER_SDRYG( 40, 21) =  0.975122E+00
PKER_SDRYG( 40, 22) =  0.957567E+00
PKER_SDRYG( 40, 23) =  0.940326E+00
PKER_SDRYG( 40, 24) =  0.923395E+00
PKER_SDRYG( 40, 25) =  0.906768E+00
PKER_SDRYG( 40, 26) =  0.890439E+00
PKER_SDRYG( 40, 27) =  0.874403E+00
PKER_SDRYG( 40, 28) =  0.858655E+00
PKER_SDRYG( 40, 29) =  0.843190E+00
PKER_SDRYG( 40, 30) =  0.828001E+00
PKER_SDRYG( 40, 31) =  0.813086E+00
PKER_SDRYG( 40, 32) =  0.798438E+00
PKER_SDRYG( 40, 33) =  0.784053E+00
PKER_SDRYG( 40, 34) =  0.769926E+00
PKER_SDRYG( 40, 35) =  0.756052E+00
PKER_SDRYG( 40, 36) =  0.742427E+00
PKER_SDRYG( 40, 37) =  0.729047E+00
PKER_SDRYG( 40, 38) =  0.715907E+00
PKER_SDRYG( 40, 39) =  0.703003E+00
PKER_SDRYG( 40, 40) =  0.690330E+00
PKER_SDRYG( 40, 41) =  0.677884E+00
PKER_SDRYG( 40, 42) =  0.665662E+00
PKER_SDRYG( 40, 43) =  0.653659E+00
PKER_SDRYG( 40, 44) =  0.641871E+00
PKER_SDRYG( 40, 45) =  0.630295E+00
PKER_SDRYG( 40, 46) =  0.618926E+00
PKER_SDRYG( 40, 47) =  0.607762E+00
PKER_SDRYG( 40, 48) =  0.596797E+00
PKER_SDRYG( 40, 49) =  0.586029E+00
PKER_SDRYG( 40, 50) =  0.575455E+00
PKER_SDRYG( 40, 51) =  0.565070E+00
PKER_SDRYG( 40, 52) =  0.554871E+00
PKER_SDRYG( 40, 53) =  0.544855E+00
PKER_SDRYG( 40, 54) =  0.535019E+00
PKER_SDRYG( 40, 55) =  0.525359E+00
PKER_SDRYG( 40, 56) =  0.515873E+00
PKER_SDRYG( 40, 57) =  0.506556E+00
PKER_SDRYG( 40, 58) =  0.497407E+00
PKER_SDRYG( 40, 59) =  0.488421E+00
PKER_SDRYG( 40, 60) =  0.479597E+00
PKER_SDRYG( 40, 61) =  0.470930E+00
PKER_SDRYG( 40, 62) =  0.462420E+00
PKER_SDRYG( 40, 63) =  0.454061E+00
PKER_SDRYG( 40, 64) =  0.445853E+00
PKER_SDRYG( 40, 65) =  0.437791E+00
PKER_SDRYG( 40, 66) =  0.429874E+00
PKER_SDRYG( 40, 67) =  0.422099E+00
PKER_SDRYG( 40, 68) =  0.414463E+00
PKER_SDRYG( 40, 69) =  0.406964E+00
PKER_SDRYG( 40, 70) =  0.399599E+00
PKER_SDRYG( 40, 71) =  0.392366E+00
PKER_SDRYG( 40, 72) =  0.385262E+00
PKER_SDRYG( 40, 73) =  0.378286E+00
PKER_SDRYG( 40, 74) =  0.371434E+00
PKER_SDRYG( 40, 75) =  0.364706E+00
PKER_SDRYG( 40, 76) =  0.358097E+00
PKER_SDRYG( 40, 77) =  0.351607E+00
PKER_SDRYG( 40, 78) =  0.345232E+00
PKER_SDRYG( 40, 79) =  0.338972E+00
PKER_SDRYG( 40, 80) =  0.332823E+00
END IF
!
END SUBROUTINE LIMA_READ_XKER_SDRYG
